USDOE Weatherization Assistant

The United States Department of Energy (USDOE) Weatherization Assistance Program has sponsored the development of a database computer software tool to help weatherization authorities make decisions about the cost effectiveness of individual energy conservation measures. Separate audit methods were developed for site built residential structures and for manufactured housing (i.e. mobile homes). The Weatherization Assistant is a single entry point for operating either type of audit and organizing other types of weatherization data.

Starting with version 8, the Weatherization Assistant software includes new features making it suitable for use in a wider variety of tasks for weatherization agencies. Features such as client tracking, work order generation, customized user defined measures, and ability to generate custom reports are just a few highlights of what has been added to Version 8. For a more complete list of new features see the New in Version 8 help topic.

If you are performing energy audits for site built residential structures, use the National Energy AudiT Tool . (NEAT).

If you are performing energy audits for manufactured homes, use the Manufactured Home Energy Audit program (MHEA).

All information for clients, energy audits, work orders, and setup information for the Weatherization Assistant is stored in a single Microsoft Access database file. The user interface is also written in Access and those familiar with this software will feel comfortable with the data entry conventions. However, the Microsoft Access software is not necessary to use the Weatherization Assistant.

Overview of Database Features

Help with the Microsoft Access User Interface


NEAT Overview

NEAT was designed for use by local agencies in the Weatherization Assistance Program. It is an approved alternative audit that meets all auditing requirements set forth by the USDOE Weatherization Assistance Program as well as those anticipated from new regulations pertaining to waiver of the 40 percent materials requirement.

NEAT applies engineering and economic calculations to evaluate energy conservation measures for single-family, detached houses or small multifamily buildings. You can use it to rank measures for each individual house, or to establish a priority list of conservation measures for nearly identical housing types.

NEAT was written for the Weatherization Assistance Program by Oak Ridge National Laboratory. Many building energy consumption algorithms are taken from Lawrence Berkeley Laboratory's Computerized Instrumented Residential Audit (CIRA), published in 1982 for the Department of Energy. Equipment retrofit conservation measures are based on published reports on various heating retrofits. Heating and cooling system replacement conservation measures are based on the energy ratings of new heating and cooling equipment.

Refer to the Running NEAT topic and the Graphical User Interface Help topic for instructions on running the program.

Refer to the section entitled NEAT Calculations for a description of the computations performed by NEAT when you perform a Run .


MHEA Overview

The Manufactured Home Energy Audit (MHEA) is a software tool that predicts manufactured home energy consumption and recommends weatherization retrofit measures. It was developed to assist local weatherization agencies working with the U.S. Department of Energy (DOE) Weatherization Assistance Program. Whether new or experienced, employed within or outside the weatherization assistance program, all users can benefit from incorporating MHEA into their manufactured home weatherization programs. DOE anticipates that the state weatherization assistance programs that incorporate MHEA into their programs will find significant growth in the energy and cost savings achieved from manufactured home weatherization.

The easy-to-use MHEA displays a colorful, graphical interface for entering simple inputs and provides understandable, usable results. The user enters information about the manufactured home construction, heating equipment, cooling equipment, and weather site. MHEA then calculates annual energy consumption using a simplified building energy analysis technique. Weatherization retrofit measures are evaluated based on the predicted energy savings after installation of the measure, the measure cost, and the measure life. Finally, MHEA recommends retrofit measures that are energy and cost effective for the particular home being evaluated. MHEA is different from more traditional manufactured home weatherization practices in that it evaluates each manufactured home individually and takes into account local weather conditions, retrofit measure costs, and fuel costs. The recommended package of weatherization retrofit measures is tailored to the home being evaluated. More traditional techniques apply the same package of retrofit measures to all manufactured homes, often the same set of measures that are installed into site-built homes. Effective manufactured home weatherization can be achieved only by installing measures developed specifically for manufactured homes. The unique manufactured home construction characteristics require that each of these measures be evaluated separately in order to devise a package of measures that will result in high energy and dollar savings.

MHEA stands apart from other building energy analysis tools in many ways. Calculations incorporated into the computer code specifically address-manufactured home heating and cooling load trends. The retrofit measures evaluated by MHEA are all applicable to manufactured homes. Help messages describe common manufactured home weatherization practices as well as provide hints on how to install retrofit measures. These and other features help make MHEA easy to use when evaluating energy consumption and the effects of weatherization retrofit measures for manufactured homes.

The National Renewable Energy Laboratory (NREL) has developed MHEA for the U.S. Department of Energy Weatherization Assistance Program. Many energy consumption and economic calculations resemble those found in the Computerized Instrumented Residential Audit (CIRA) written by Lawrence Berkeley Laboratory and the National Energy AudiT (NEAT) written by Oak Ridge National Laboratory. The calculations are similar in structure but have been altered to more accurately represent manufactured home unique energy use characteristics. Most importantly, MHEA helps meet the DOE Weatherization Assistance Program goals to increase client comfort and use federal dollars wisely.


Database Overview

Here are some technical details of the Microsoft Access based Weatherization Assistant:

1) The WA.MDE file contains all of the forms and reports. It is referred to as the "front-end" data base file. This is a "compiled" version of the forms that cannot be changed. You can, however, design your own custom reports with the new custom reporting feature if you are familiar with Microsoft Access.

2) The WAnnn.MDB file (where 'nnn' is the version number) contains all of the data in various relational tables. It is a standard MSAccess97 file that can be viewed directly by users with Microsoft Access installed. One convenient feature of this file is the relationships view which shows how all the tables in the database are connected. You can use this file for various data access purposes but you should NEVER change the design or delete or rename any tables or fields in a WA backend file (it would cause the WA.MDE front-end to fail).

However, the WAnnn.MDB file may be copied and renamed (retaining the MDB extension) providing you with multiple database. This may be useful if for example you want to separate jobs performed in different program years. The front-end file can be connected ( linked ) to any backend MDB file and individual clients can be exported and imported to/from any backend MDB file.

3) The programs that analyze the audit inputs and produce reports are separate executable files (NEAT.EXE and MHEA.EXE). These programs are called by the front-end database and should not be executed outside the WA.MDE interface.

4) There are significant changes in the user interface compared to previous versions of NEAT.

5) Relational integrity is enforced on all data.

6) The Weatherization Assistant can be installed on networks and on portable computers allowing multiple auditors and administrators access to a common database of audit jobs and results. There are no licensing requirements for multiple installations and network installation.

7) Starting with Version 7, it is possible to communicate job records (inputs and results) between different database files allowing you to easily send data to others on your network or over the Internet as email attachments


New Features in Version 8

Here is a summary the features added since Version 7 of the Weatherization Assistant Database. There have been quite a few changes expanding the scope of the program for wider application to the whole weatherization process.

1) Client Tracking: Client information is now tracked in its own table. Clients are associated with Agency records and Audit records (previously called audit Jobs) are associated with the Client. Status tracking, energy index calculation, contact lists, and user definable surveys are features of the new Client records.

2) Expanded Audit: The NEAT and MHEA audits have been updated to include new analysis capabilities, status tracking, health and safety surveys and remediation measures, and automatic generation of work orders from the list of recommended measures.

3) Work Orders: Work order records can be generated automatically from the list of recommended measures from the energy audit. Work orders support status tracking, and any level of measures and cost detail. Work orders can also be generated manually independent of the energy audit.

4) Setup Library Extensions: The setup library includes several new features including the ability to have any number of fuel cost records for agencies that may deal with several utilities and cost structures, a more flexible method for adding user defined measures to be added as itemized costs to the energy audit, and treatment of measures for addressing health and safety issues.

5) New Supply Libraries: An optional supply library can be used to categorize materials and labor categories for detailed costing of user defined measures and work orders. An expanded list of existing refrigerators and water heaters is available in the default supply library for use in the base loads portion of the energy audit.

6) New Customizable Reporting: Starting with Version 8, all of the standard reports, the queries used by those reports, and the Visual Basic source code modules used to generate those reports were moved to a separate database file which can be modified by users. Anyone familiar with report development in Microsoft Access can modify existing reports or make new ones. A separate manual is available for the external reporting capability.

7) New Import/Export Feature: This version has the ability to export and import data using standard comma separated value (.csv) text files. Standard ZIP compression and encryption is also available making this feature suitable for sharing data via email between computers which are not on the same network. This feature is useful for sharing data between the office and auditors and for aggregating data from multiple agencies at the state level.

8) Other New Features: A number of labor saving features have been added. All of these features can be turned on or off depending on the need of the particular agency.

-An internal photo browser can be used to attach individual images to clients, audits, and work orders.

-The external photo browser software can be used to associate whole folders with clients, audits, and work orders.

-The Geographic Information System allows geocoding (exact latitude and longitude information) to be added to the client record. Map are available for separate download (due to size of the files) for each of the lower 48 states. The client selection form includes an overall map allowing selection by location if the GIS feature is turned on and used.

-User logons can be instituted and coordinated with the names and passwords entered into the Agency contact list allowing identification of individual users and database administrators.

-Short codes can be used for user defined measures and supply library materials.

-The internal MSAccess long integer identifiers can be displayed on forms to assist with debugging.

-Program runtime errors can be logged to assist with the reporting of problems to the developers.

-Bookmarks can be saved to automatically return the main forms (agency, client, audit, work order, setup library, supply library) to the previously edited record.

-The last visited agency record can be used to filter the drop down lists of available records, useful for aggregate databases with data from multiple agencies.

-Client records can be checked-in or checked-out with this feature allowing coordination of client data between multiple users.

-Health and safety itemized cost measures can be automatically generated whenever a health and safety problem is identified in the audit.


Need Help with the User Interface?

If you have used Microsoft Access before, you should feel right at home with the Weatherization Assistant. It uses all of the standard Access forms, controls, and the concept of records that you are familiar with. If you have not used MSAccess then some of the controls and concepts may be new - so read on.

Records instead of Files

Record Navigation

So When are Records Created and Saved?

Typing Data into Fields

Required vs. Optional Fields

Keyboard vs. Mouse Field Navigation

Field Defaults

Field Range Checking

Datasheet and Form Views of Records

Copy and Paste a Record or Field

Delete a Record

The Handy ESC key

Import/Export

Database Conversion

Reporting


Network/Multi-User Installations

One advantage of using a standard database environment is that standard multi-user features are available. If you are familiar with Microsoft Access, you may be familiar with the strategy where the 'front-end' interface(the forms and reports) is separate from the 'backend' database (just data tables). The Weatherization Assistant uses this design strategy with the front-end located in the WA.MDE file on each client machine and the backend located by default in the WAnnn.MDB file (where nnn is the version number) in a shared folder on the network.

The front-end can connect (or 'link) to any backend file located anywhere on the client computer's file system including shared network drives. Here are several installation instructions that might be suitable for your situation:

CASE 1) Multiple users on different computers on a local area network need to share data.

1) Install WA using the provided installation EXE file on each of the client computers

2) Install WA using the provided installation EXE file on the SERVER computer OR, copy the WAnnn.MDB file from one of the client computers to a shared folder on the SERVER. Make sure that shared folder has no read or write security restrictions.

3) Run WA on each client and use the Data Link command on the main menu to link each client computer to the shared MDB file on the SERVER

4) Optional. You may want to erase the MDB files on each of the client computers to avoid any confusion.

CASE 2) Mutilple users, some with portable computers used in the field for data collection

1) Follow all the steps for CASE #1 above.

2) Install WA using the provided installation EXE on each portable computer. Do NOT link to the MDB file on the server. Each portable then has an independent MDB backend file. Auditors with portable computers should use the Import/Export button on the 'Data Link' form to move jobs manually to/from their computer.

Keep in mind that clients created on different computers will not conflict if the backend database file is shared. Also keep in mind that if everyone installs the WA software and does NOT link to a shared database, then there will be independent backend database files each with their own set of client records and its own Agency record on each machine.

IMPORTANT NOTE: If you have several client computers linked to the same backend database file, the potential for conflicts exists. Microsoft Access handles these conflicts with record locking. The first person to open a record "wins", and the second person is locked out of editing (the computer just beeps whenever you try to change a locked field) until the first person is finished editing the record. So, if you are sharing a backend there is a very important rule to follow:

RULE FOR SHARING A BACKEND DATABASE: Always finish edits to unlock the record for other users. Never leave edits in process for extended periods since the record (and potentially some adjacent records) will remain locked for other users.

To finish your edits, just change tabs, or back out of the form you are working on. This writes the record to the backend database and unlocks the record for other users. A limitation of Access is that it may lock more than just the one record you are editing (it may include some adjacent records as well). Given that limitation of Access record locking, the rule for sharing backend database files is that much more important.


What is Relational Integrity?

Relational Integrity is just a fancy term describing different kinds of data validation and relationship checks that are performed automatically by the database. The figure shows that all data are related to top level agency records. Client records must be associated with (related to) a corresponding agency record. Setup libraries (tblLib) and supply libraries (tblSupply) are also related to the agency record. Similarly audit records (tblNJob for NEAT and tblMJob for MHEA) must be related to a corresponding client record. Work orders are also related to the client record just like the audit records.

The relational integrity checks and relationships are built into the forms so you don't need to memorize the relationships between all the tables in the database, but it is good practice to have an understanding of the basic relationships between the highest level tables (shown in the figure above).

The complete map of relationships between all tables in the backend database is shown in the backend MDB file itself. If you have a copy of Access, you can open the MDB file and press the relationships buttonon the tool bar to show all the tables and relationships in the database.


Linking to the Backend Database File

The facilities under the Data Link Main Menu item allow you to group client information (such as for different program years), quickly link to various database files, and share information on individual or groups of clients with others.

All user-supplied data and audit results in the Weatherization Assistant are stored in a file on the computer. The file is a Microsoft Access database file, termed the "backend" file in Access terminology. Files on your computer are designated by a name and an extension with the two separated by a period (e.g.,"wa827.mdb"). This is, in fact, the default name of the file in which data in Version 8.2.7 of the Weatherization Assistant will be stored, the "mdb" standing for "Microsoft database." You may have as many database files as you like with whatever names you choose, as long as their extensions are "mdb." You may wish to have a separate database file for each program year. A state may have a different database file for each agency within their state. The Data Link feature of the Weatherization Assistant allows you to quickly "link" to various database files. When linked to a specific database file, the program views only the client information contained in the file, thus allowing you to more easily locate records.

Understanding the concept of the database file allows you to perform some relatively simple operations outside of the Weatherization Assistant using standard Windows capabilities. Although means within the program may accomplish the same objectives, those with knowledge of Windows may prefer to use its features instead. For example, database files may be copied using Windows, though the files' names must remain unique. If, immediately after installing the Weatherization Assistant, the original "mdb" file (e.g.,"wa827.mdb") is copied, this original file may be saved as an empty database file for future use. If you plan to keep separate database files for each program year, you might name the copied database file after the year whose data it will contain (e.g.,"PY2006.mdb"), then link to this database file for use during that year. When you are ready to begin the 2007 program year, make another copy of the original, empty database file and name it after the new program year (e.g.,"PY2007.mdb"), link to it, and begin using it. Thus, you are provided with separate files, each with all the data applicable to a specific program year. You may think of other reasons to have multiple database files with names you choose to indicate specific characteristics.

In addition to allowing you to link to various database files, the facilities of the Data Link Main Menu item of the Weatherization Assistant also provide means to share information with others. Although this could be accomplished by simply sending an entire database file, an "mdb" file, this may not be the best method under some situations. The added features under this main menu item provide you with two independent methods of sending others all or portions of the contents of database files. These features might be used to move client data from a laptop used in the field to the central agency computer in the office or to upload data to the state agency periodically. You may select specific clients to include in your data transmission, you may send them in a "compressed" and "encrypted" format, or you may send them in a format more appropriate for use by other software applications. Files created by these alternate approaches will have different "extensions" than the "mdb" files, but they still contain similar information.

Reports that are available for you to print are stored in another file, waReport.mde. The program must also link to this file before you may utilize these reports. With the ability in Version 8 to have multiple reporting modules you may need to select between various reporting modules. The Data Link facility allows you to perform this operation.

The following sections will discuss in more detail the facilities available under the Data Link Main Menu item of the Weatherization Assistant. The discussion is subdivided into topics generally seen as falling within separate blocks within the form displayed under this main menu item.


Database Conversion

Should upgrades to version 8 be released, the Import and Export form can be used to move data from prior versions of WA backend databases to the more recent version. This is accomplished by first using the prior version Data Link/Export via Text/Database dump feature to export all the data from the previous version. You then install the new version in a separate location on your computer (done automatically) and use the new version to import the database dump file you created from the previous version. Be sure to check the "Convert on Import" check box.

Once the data is moved to the current version, the previous version can be removed from the system using the standard Windows 'Add/Remove Software' option in the control panel. Remember to import all your client records and do some test runs before removing the previous version.

Contact ORNL tech support for assistance with conversion of databases prior to version 8. As of the initial release of version 8, no means of data conversion from versions prior to 8 are yet available.


Import and Export

Starting with Version 7, the Weatherization Assistant Data Link form includes import/export buttons. The first of these buttons brings up a form used to move client records between database backend files . The second uses compressed (zipped) text files to transport data.

Both import and export methods contain an automatic zip compression and encryption feature allowing the safe transport of confidential client information over the public internet. Both methods have an email button which lets you send data in encrypted form (.zip or .wdz) or uncompressed form (.csv or .mdb) as an email attachment using any POP3 compatible email account you might have.

The text import and export can also be used to move data from previous versions (ie database conversion ). Contact ORNL tech support for information regarding conversion of data from databases prior to version 8. As of the initial release of version 8, no means of data conversion from versions prior to 8 are yet available.

The Import/Export forms are accessible from the button at the bottom of the main menu 'Data Link' form.

Import/Export via Database

Import/Export via Text


Digital Photos

Starting with Version 8 of the Weatherization Assistant, it is now possible to organize digital photographs related to your weatherization work. Photos may be saved at several levels, as associated with the Client, an Audit, or a specific Work Order. Read the Photos section in each of the chapters discussing these three Main Menu items for additional information.

There are two methods of photo storage and editing supported in the Weatherization Assistant: the pathname method and the third party photo browser. Use the Features tab under Preferences to choose which method is displayed on your forms. Both methods assume that you know how to use a digital camera to take pictures and that you know how to move those pictures as JPG (jpeg) files to folders on your computer. The Weatherization Assistant also gives you tools for cropping, rotating, adjusting, and annotating each of your photographs. Your annotations are actually stored in the JPG file header thus preserving your notes if the JPG files are moved.

With networked installations you can store all the digital JPG files in shared folders with each client computer accessing the same images. However, note that in order to have each client computer access these photos, each must have assigned the same drive letter to the shared folder on the network server such that the pathnames stored refer to the correct location.

Pathname Method of Photo Storage

The first method uses a photo tab displayed on the Client, Audit, and Work Order forms to access the photo feature. When selected, you will be presented with the pathname photo browser form. The form is the same regardless of which of the three Main Menu items access it. The form accessed for a work order is shown below.

Photos are added to the collection by using the "Add Link" button in the center of the two panes on the form. The button will take you to a standard Windows browse window designed for selecting files. This window is used in the same manner as it is to choose files to be imported , except now you will be looking for the JPG files you downloaded from your digital camera. If you are familiar with Windows Explorer, you may also use the standard drag and drop procedure between this application and the Weatherization Assistant's photo browser to add photos to a collection. Simply drop the photo files into the left pane in Weatherization Assistant's photo browser window. The full pathname for each JPG file is stored in the database and associated with each photo. This way, the JPG files can be stored in whatever folders make sense for your installation. For example, you might want each auditor to have their own shared folder for storing their photographs or place all your digital photos in a single shared folder.

Each photo added to your collection will display a thumbnail in the browse pane. Clicking on any of these thumbnails will select it and display the path to the photo file in the Path field below the browse pane. You may also assign a category to the photo using the Category combo box. Choices are: Existing Conditions, Health and Safety Condition, Work Completed, Drawings and Documents, and Other. A photo is deleted from your collection by selecting the "Del Link" button. The actual JPG file is not deleted, only the application's link to the file, thus deleting the thumbnail and accessibility to the file.

Highlighting a photo's thumbnail in the browse pane and pressing the Edit button or double clicking on a thumbnail will open the photo in the editor pane on the right portion of the form. When the photo is opened in the editor, you can crop, rotate, adjust brightness and contrast, add text or lines, and add comments of any length using the controls below the image. Most of these processes are self-evident. However, to add text to your photo, enter the text in the field to the right of the "A" button below the photo, select the color of the text (white or black) with the buttons just below the text, press the "A" button, locate the cross-hair cursor at the point in the photo you want the upper left corner of the text to appear, and click your mouse. Pressing the Save button saves your edits to the file pathname shown at the bottom of the browser pane. If you want to preserve your original photos, change this pathname before saving any of your changes.

Third Party Photo Browser

The second method of photo storage and editing available in the Weatherization Assistant uses a licensed application program (IrfanView) to view and edit photos. The method assumes that you will be storing all of the JPG files for each client, audit and work order in unique folders (perhaps sub-folders under a shared photos folder on a shared drive or in sub-folders under the Weatherization Assistant's "photos" folder ). With this method, only the path name to the folder is associated with the record. The Photo Folder field on the Information tab of these three record types contains the path name to the folder containing the JPG files. Once you enter the path, either manually or using the "Browse" button, it will remain with the record unless you change it. The "View" button is used to start IrfanView, where thumbnails of all the files in that folder will be displayed. If chosen to be viewed, a directory tree will also appear displaying the location of the folder currently being accessed. Double clicking on any thumbnail will take to the photo editor.

The editor for the third party browser also contains numerous tools to crop, rotate, adjust, and annotate the JPG files.

It is a full featured photo editor whose capabilities are beyond the scope of this manual to totally describe. It is suggested that you experiment with the editor using a photo which is not of value or a copy of a photo, though you could simply choose to not save your changes. Use the "IPTC info" button under the Image/Information menu option in the editor to add detailed comments related to each photo. Save your changes to the photo using the File/Save or Save as menu item. The [Esc] key will exit the editor.


Geographic Information System (GIS)

An optional feature of the Weatherization Assistant Version 8 is geographical encoding of each client location (exact latitude and longitude) performed by the Graphic Information System (GIS). The feature allows you to map the location of a single client or a group of clients. It may be used to select clients to include in a user defined report or to select client data to export. It may also be used simply for its own ability to locate clients homes.

The Geographic Information System requires download of additional files (from the same Weatherization Assistance Program sponsored site on which the main program is posted) and an installation procedure. The first file you will need to download,"base.exe," is common to all states. Choose the second based on your state of residence (e.g.,"tn.exe- for Tennessee). You may download and install files for more than one state if needed. Both the "base.exe- and the state specific file are self extracting archive files that need to be run to unpack the files. Once downloaded to a location on your computer, double clicking should run the file and present you with a request for a location on your computer where the files are to be placed. Select the GIS folder under the location where you installed the Weatherization Assistant, normally,"C\Program Files\Weatherization Assistant 833\GIS." Install both the base.exe and your state specific file(s) into this location

Make sure to turn the feature on in Preferences the next time you start the Weatherization Assistant program. After successful installation of the feature, the "exe" files are no longer needed. All files associated with the GIS feature are used under a license agreement and cannot be duplicated or further distributed.

Once installed and activated, the GIS mapping button will appear in two locations within the program: the Client Information tab and the Client Selector form, the latter accessible from the Agency Information tab and the Data Link Main Menu item. Use of the feature, as accessed from these two locations, differs as do some of the controls on the resulting form. When accessed from the Client Information tab, the primary use is to locate a single client. Thus, only one location will be indicated on the map with a push-pin. When accessed from the Client Selector form, the purpose is to select a group of clients from all those in your database. Thus, many locations may be displayed on a single map. The two different applications will be discussed separately below.

Client Location

When the "Map" button on the Client Information form of the Client Main Menu item is selected for a client having an address understood by GIS, a map with the location indicated is displayed.

GIS Map for Single Client Location

Note that the address of the location is automatically entered in the "Address to Find" field with the location's Latitude and Longitude also indicated. Attached to the pin denoting the location is the Client ID. A feature of the Client Location GIS map is that if you find the location to be different from the originally displayed location, you may click on the pin and drag it to its correct location. This will not change the address, but will update the coordinates of the location, which preserves your change for future references via the GIS mapping. On exiting the map, you will asked to confirm your desire to preserve this change.

Most of the useful features associated with this use of GIS are accessed by right clicking your mouse on the map. Doing so will produce a menu from which you may zoom in or out, return to the previous scale ("Unzoom"), have the location displayed on a map of the entire state or country, enter a different address to locate, or print the map. An alternative method of zooming in is to outline a rectangular sub-area of the map by holding down your left mouse button while moving your mouse across the map. When you release the mouse button, the area outlined will then fill the window.

Client Selection

The second use for the GIS feature is to select clients or simply view a group of clients. It will be accessed from the Select Clients button located either on the Agency Information tab under the Agency Main Menu item or from the "Exporting Clients (via text files)" button under the Data Link Main Menu item.

The map displayed when initiated in this mode will likely have multiple locations denoted by pins. Note that the pins are of two different colors, red and green. The map was initiated from a Client Selector form in which some clients may have already been selected. The map indicates this by having the selected clients' locations designated with the green pins. Un-selected clients have red pins.

One of the uses of the GIS map initiated from the Client Selector form is to give you an alternative method of selecting clients. You may change a client from being un-selected to selected, or vice versa, by simply clicking on the pin. If all the locations within a specific area are to have their selection status changed, activate the "Selects" check box at the top middle of the window, place your mouse at a corner of a rectangle which is to enclose the clients of interest, and drag your mouse to the opposite corner of the rectangle. All clients within the rectangle you have outlined will have their selection status reversed.

Any changes made in the selection status of clients made from the map will be automatically transferred back to the client selector form from which the map was initiated.

When you click your mouse on a specific client's pin, that client's ID will appear in the Client ID field. Double clicking on this field will then take you to the Client Information Form for that client.

As with the map used to locate a single client, the client selector mode of the GIS map has additional features accessible by right clicking your mouse on the map. The menu then displayed allows you to zoom in or out, return to the previous scale ("Unzoom"), have the location displayed on a map of the entire state or country, enter a different address to locate, or print the map. An alternative method of zooming in is available. Activate the "Zooms" check box at the top middle of the window. Then, outline a rectangular sub-area of the map by holding down your left mouse button while moving your mouse across the map. When you release the mouse button, the area outlined will then fill the window.


Long Memo Comments Editor

Starting with Version 8, the Weatherization Assistant now allows the entry of long text comments. Previous versions were limited to 255 characters. Next to each comment field is a Comment button that can be pressed to open a larger comment editor form. You can enter up to 65k characters of text in any comment field. Double clicking on any comments field also brings up the editor form. These long comment memo type fields are available throughout the application even at the cost detail level of work order measures.

Expanded comments are printed in their entirety in the input summary report. Any comments added to an audit form are also combined in a single table in the output report allowing the comment fields to be used for longer descriptions or for special instructions associated with the retrofit of each building comment.

The comment editor form for work orders has a combo box allowing any comment from the associated audit to be copied into a work order comment field.


Email Button

-//W3C//DTD HTML 3.2 Final//EN"> Email Button

Email Feature

The Weatherization Assistant allows you to send e-mails directly from within the program using an address book of e-mail addresses generated from the Contacts tab under the Agency Main Menu item. Messages and/or attachments may be automatically linked to an e-mail when initiated using the "E-mail" buttons located on the Error History form or on either of the "Transfer between databases" forms used to export client.

For example, below is the form displayed having selected the "Email this Error Message" button on the Error History form. The form is shown with the "Address Book" combo box list displaying a sample list of e-mail addresses which were entered under the Agency Contacts tab.

Selecting one of the entries in this combo box list will automatically transfer the address to the "To" field. The "From" field is automatically filled in as the "From Address" entered in the e-mail setup (see below). In this example, the Subject and Message fields are automatically filled in, reflecting the entry in the Error History from which the e-mail was initiated. You may alter and add to the message to give any additional information. If the e-mail had been initiated from one of the Export forms having created a single file with the exported information, the file path would have been automatically entered in the "Attached Files" field. Otherwise, use the "Browse" button to locate and select files to attach. Once completed with the e-mail specification, select the "Send Email" button to send the message and attached file(s).

The "Progress" field will notify you of the progress in sending the e-mail. If attachments are large, it may take some time to complete the process. The field will indicate to you how much (how many bytes of data) of the transmission has been sent and how large (total bytes) the total transmission is. The "Activity Log" will contain any messages from the e-mail server, more than likely the connection status and any problems which might be encountered. The messages could be used by a system administrator to debug any problem with e-mail transmissions that might occur.

In order to use the e-mail feature, you must have an e-mail account on a server somewhere. The Setup for the e-mailing capability in the Weatherization Assistant need be performed only once, though it may be altered at any time. The form presented upon selecting the "Setup" button is shown below.

Contact your system administrator for the information required to successfully initiate your e-mail account according to local procedures. The administrator may also need to address information on the two additional tabs: "Advanced" and "Fire Wall."


Client Selector Form

The Client Selector form is used anytime there is a need to select specific clients from your entire list of clients in a database. This occurs when specifying which clients' data are to be exported to a text file or included in a user-defined report.

The form displays a list of the Client IDs for all clients in your database on the left side of the form along with a column of check boxes denoted as "Selected". To select clients, click on the check boxes next to the clients you wish to have included in the selection. To assist in identifying the clients, the form will also display additional information for each client, as chosen by the user in the "Fields to Display" window. Use the standard Windows selection technique of the [Cntl][Mouse-Click] combination to select which client information fields you wish displayed. If you select a significant number of fields, you may need to use a horizontal scroll bar which will appear at the bottom right of the listing to view some of the fields.

The form allows sorting and filtering of the entries. Once you have chosen the client information fields to be displayed, you may click your mouse on the header of any column of information (which will place the entire column in reverse video), then click on the A->Z or Z->A sorting buttons at the top of the Weatherization Assistant application window. This will sort the records displayed in alpha-numeric order according to the data item chosen.

You may also "filter" the records to be displayed. For example, if one of the fields you chose to have displayed included the City, and clients in your database lived in various cities, you could click your mouse on any city entry of a particular city you were interested in, then click on the filter button at the top of the window,

. Your display would then include only those clients from the city selected. Be careful when using filtering. If you forget that your display of records is filtered, you may wonder what happened to some records you would otherwise expect to see in the display. To cancel filtering, select the remove filter button,

.

Buttons on the form allow alternate methods of selecting clients. The "Select All" button will select all of the clients displayed. You could then individually uncheck the check boxes of those clients you do not want selected. The "UnSelect All" button will eliminate all previously selected clients, allowing you to begin the selection process again. The "Invert Select" button will cause all of the currently selected clients to become un-selected and all of the un-selected clients to be selected.

If you use the Check-in/Check-out feature of the Weatherization Assistant or have exported or imported specific client records, as described elsewhere in this chapter, the client selection methods under the "Other selection methods" combo-box list may also be useful. The selections from the list are:

Checked out to Me | Edited since last Import
Edited since last Check out | Edited since last Export
Edited since last Check in |

The choices on the left in the list above apply only if you are using the Check-in / Check-out feature. The first category will display only those client records currently checked out by you, the current user logged on. The next two choices will display all records which have been altered since they were last checked out or in, regardless of who performed the check-out or check-in. This can be useful, not only in selecting client records, but also in identifying records that you personally have checked out or those which have been altered since having been checked out, possibly an undesirable situation. The choices on the right in the table look for all clients that have been exported or imported.

If you have implemented the Geographic Information System (GIS) feature of the Weatherization Assistant, an additional column will appear in the list of clients and several buttons will be added to the form. The "Mapit" column of check boxes allows you to select which clients you wish to have mapped. This is a separate selection process from that using the "Selected" check boxes. The three buttons, "Map All", "UnMap All", and "Invert Map" have the analogous effect on the mapping selection as do the three corresponding buttons described above for the actual client selection process. Having made the selection of clients to map, clicking on the "Use Map" button will display a map with the locations of the clients' homes indicated with stick pins. This may be useful, for example, in deciding what homes are in the same vicinity for establishing a visit schedule. However, there are also capabilities within the mapping routine to "select" homes on the map for the actual client selection process (see the GIS reference given above). Having made the selection using the map will automatically check the "Selected" check boxes on the Client Selector form corresponding to the homes selected on the map.

Use the "Refresh Client List" button if the Client Selector form has remained open while other program activities have been performed which might change the listing of clients included on the form.


Agency Information

The information on the Agency form is associated with each of the client, supply library, and setup library records you create. You can think of the Agency record as being the parent record for all the data in your backend database. When you first install the WA software, you will find a sample agency record with some sample clients and audits. A second blank agency record is provided for you to rename with your agency name and state. If you have multiple-auditors you should read the help topic on multi-user installations to read about your options for sharing data.

When you make reports of the audits completed and send then to the state or federal level, the agency record allows those state and federal agencies to keep track of audits performed by the different weatherization agencies. If you are a state or federal agency, you can enter more than one Agency record or import data from various agencies into a single backend database file.

If there is more than one Weatherization Assistant backend database at your location, then you should coordinate the naming convention of the agency records to avoid confusion or do a network installation . The combination of the agency name and state must be unique for all of the agency records in the backend database.

Here is a list an brief summary of the tabs on the Agency Form.

1) Agency Information: On this tab you enter the general information about your agency. This tab also has the navigation block used to view different agency records as well as the reporting controls and a button in the lower right corner for accessing the client selector form.

2) Contacts: This tab allows you to store information on all of the people associated with your agency, including auditors, contractors, crew members, and suppliers. If you have enabled the user logon feature , then any contact in this list with a user name and a password can log on the Weatherization Assistant. If your database is shared over a network , this contact list serves as the central list of all users. If you wish to track work orders by contractor or add suppliers to your supply libraries, you must enter these contacts as well. Be sure to use short User Names (initials perhaps) to make forms and reports more readable.

As many contacts as are required may be entered. Use the Agency Contact Navigation Block at the lower left of the form to initiate new contacts or locate and access previously entered contacts. The form may be viewed and edited in Data Sheet View, providing a summary of all contacts already entered or allowing quick changes to multiple entries.

3) Cost Centers: Use this tab to create cost centers for categorizing your costs. Individual work order measures can be assigned to cost centers that you create here. You can optionally add funds to the cost centers with the button in the lower right corner of this tab. If used this way, the cost center tab can show the balance of available funds and costs of associated work orders. The use of cost centers is an optional feature not required for audits or work orders.

4) Surveys: This tab is used to define any custom surveys that you may want to apply to individual client records. You can setup any number of surveys, give each a name and then define groupings of questions. Responses to questions are all strings of text. In the client form you can copy blank copies of these defined surveys to be filled out for that client.

5) Clients: This tab is a datasheet that shows all client records associated with this agency record. The tab is used primarily for navigation to the individual client records and for creation of new blank client records. The light blue border of the datasheet on this tab is the visual indicator that this datasheet is used for navigation rather than data entry. Field names with <angle brackets> can be double clicked with the mouse to navigate to that record. Like any datasheet, the sorting can be changed by highlighting a column and pressing one of the sort buttons in the tool bar.

6) Audits: This tab is a datasheet that shows all audit records associated with the clients for this agency record. The tab is used primarily for navigation to the individual client and audit records. The light blue border of the datasheet on this tab is the visual indicator that this datasheet is used for navigation rather than data entry. Field names with <angle brackets> can be double clicked with the mouse to navigate to that record. . Like any datasheet, the sorting can be changed by highlighting a column and pressing one of the sort buttons in the tool bar.

7) Work Orders: This tab is a datasheet that shows all work orders with this agency record. The tab is used primarily for navigation to the individual client or work order records. The light blue border of the datasheet on this tab is the visual indicator that this datasheet is used for navigation rather than data entry. Field names with <angle brackets> can be double clicked with the mouse to navigate to that record. . Like any datasheet, the sorting can be changed by highlighting a column and pressing one of the sort buttons in the tool bar.

8) Libraries: This tab has two datasheets that show all setup and supply libraries associated with this agency record. The tab is used primarily for navigation to the library records. The light blue borders of the datasheets on this tab are the visual indicators that the datasheets are used for navigation rather than data entry. The library names with <angle brackets> can be double clicked with the mouse to navigate to that record. Like any datasheet, the sorting can be changed by highlighting a column and pressing one of the sort buttons in the tool bar.

9) Status History: This tab is used to review all status history (changes to various status tabs) for clients belonging to this agency record. Note that this form is normally used to just review the history of status changes, but it can also be used to edit or remove records from the status change history.


Client Information

Audits and work orders are organized under a client record. New client records can be added in either the Agency/Client tab or the Client form accessed from the main menu.

This is where client contacts, overall work status, surveys (not to be confused with audits), and overall dwelling and occupant data are stored.

Here is a brief summary of the various tabs on this form.

1) Client Information: On this tab you enter the general information about the client dwelling. This tab also has the navigation block used to view different client records as well as the reporting controls to view or print client specific reports.

2) Status: This tab shows the status of the client record (overall client and application status are tracked separately) as well as the status of all audits and work orders for this client. Each work order has separate status tracking for overall work, inspections, and payment so you may need to scroll the form on this tab to see all the status history. The Edit button can be used to change any status record and the button with the "H" character can be used to review the history of a particular status. Use the Refresh List button in the lower left corner of this form if you navigate to other forms and the status list is no-longer current.

3) Energy Index: The energy index tab can be used to compute an overall BTU per heating degree day per square foot as a figure of merit for determining if the client dwelling has a high energy use. If the energy index exceeds your state's definition for high energy burden, use the check mark on the Client Information tab. The Energy Index calculation on this tab is independent of the detailed energy audit.

4) Contacts: Enter the names of the people associated with the client. Here is where you can identify all persons for which contact information should be maintained for a client record. Mark one of the records as the primary contact to select that person to be displayed in the various places where client records are selected from lists.

5)Audits: This tab is used to list the audits associated with a client record. Typically there will be only one audit associated with each client, but it is possible to have several. Buttons in the bottom right corner of the form can be used to generate new blank NEAT or MHEA audits associated with this client.

6) Work Orders: This tab is used to list the work orders associated with a client record. Work orders generated from the Measures tab on the Audit form are listed here along with any work orders that you may have generated manually. The button in the lower right corner is used to manually add work orders to the client.

7) Surveys: This tab is used to create blank copies of survey questions which are defined with the survey tab on the Agency form . Use the combo box and button in the lower right corner of the form to select the predefined survey and create the blank copy. The rest of the form is used to select and edit the blank surveys you copy.

8) Photos: If you have turned on the Photo Browser Tab option (#1) in the Preferences/Features tab then a Photos tab will appear on the Client form. Refer to the help topic on digital photographs for more information.


Summary of NEAT Calculations

NEAT uses engineering calculations to compute the savings of individual conservation measures. NEAT requires a description of each building and its energy related information. You may take data input forms to the building site and record information by hand, or you may enter information directly into a portable computer. Blank data collection forms are available as a report on the Client form .

NEAT uses the input data to rank individual energy conservation measures and also evaluates the interactions between conservation measures. For example, since insulation reduces the amount of energy used for heating, it also reduces the energy savings from a furnace replacement.

Here is a simple outline of the method NEAT uses to select the most cost-effective measures for a particular single-family house.

1) NEAT gathers envelope and energy consuming device information on its Input forms and validates the data on entry.

2) NEAT computes heat loss, heat gain, and energy required to keep the house at a specific thermostatic set point.

3) NEAT reviews possible conservation measures and checks their applicability to the house described by the auditor.

4) NEAT calculates savings for each applicable conservation measure and computes the discounted savings-to-investment-ratio (SIR). The SIR tells you how many times a conservation measure will repay the initial investment during its lifetime.

5) NEAT ranks the energy conservation measures in order of their SIR.

6) Beginning with the highest SIR, NEAT applies each conservation measure to the house and then re-computes a new SIR for the remaining measures, taking into account savings gained by preceding measures.

7) NEAT again ranks the conservation measures and prepares a materials list.

8) NEAT adjusts measure savings based on actual consumption data from utility bills, if the data is available and user desires.

NEAT calculates heat loss and gain on a monthly basis, using ten-year average weather data. NEAT then evaluates all conservation measures by how much they reduce the flow of heat through the building's envelope and by how much they reduce the house's balance point .

NEAT estimates heating and cooling efficiency based on information you enter. NEAT also accepts values determined from combustion efficiency measurements.

The amount of solar energy absorbed by a house varies according to area and orientation of its walls, windows, and doors. To help HEAT consider this effect, you need to enter the nearest cardinal direction that exterior walls face.

NEAT also accounts for the typical amount of heat generated inside a house by people, their refrigerator, water heater, and other appliances and lights.

Since conservation measures typically remain after occupants move, NEAT assumes a house is maintained at average conditions, regardless of specific occupants. This follows the intent of government and utility programs that finance energy conservation savings to be realized for up to 20 years.

NEAT reports the cost-effectiveness of conservation measures - both individually and cumulatively to fit varying budgets and guidelines of different weatherization programs.


Running the NEAT Analysis Engine

Running the NEAT Engine

After you have completed the building audit, you are ready to run the analysis engine to create your output report and possibly create work orders. Your building audit must meet the minimum specification for a complete run, or you will get a descriptive error message and be returned to the NEAT audit form. Your input should also be within the maximum specification for a run, or you will also get an error message.

Press the run button in the upper right corner of the NEAT audit form to perform the analysis. This will open a separate window that will track the progress of the run if the "View run messages" option is selected on the preferences form. If there is some error, you will be able to view any diagnostic messages in this window. Use the preferences form to check the "View Run Messages" check box if you want to view these messages during the run. Otherwise, you will just get an hourglass cursor during the analysis run. When the run completes you are automatically placed in the Measures tab which shows the list of recommended measures. The "Last Run On" entry below the run button should be updated with the current time.

To view the output recommendations report that you just generated, select the recommendations report and press the Preview button in the lower right corner of the audit form. This will bring up a report preview window that you can use to preview, zoom, and optionally print the report.

Use the Preferences button on the main menu to select your run options. Automatic display of the recommendations report after the run is selected by default.


Minimum Run Requirements

Minimum Requirements for a NEAT Run

You must have the following information entered before the NEAT engine can produce any results. If your audit does not meet this specification, NEAT will stop the run and notify you what is needed.

1) The Audit Information tab must be filled out completely. This includes selection of the setup library and weather file for the run.

2) You must have at least one wall defined on the Walls tab.

3) You must have a heating system defined.


Maximum Run Specification

Maximum Specifications for a NEAT Run

Here are the maximum component counts allowable for a NEAT run. If you exceeded one of these counts, NEAT will notify you what count has been exceeded.

MAXWL 18 Maximum number of walls

MAXWN 24 Maximum number of windows

MAXDR 10 Maximum number of doors

MAXRC 12 Maximum number of ceiling area (includes unfinished attics)

MAXUA 7 Maximum number of unfinished attics

MAXFA 4 Maximum number of finished attic records

MAXSB 5 Maximum number of sub-basments, or foundation spaces

MAXLTS 9 Maximum number of lighting systems

MAXITC 10 Maximum number of user defined measures/itemized costs

MACS 5 Maximum number of air conditioning units

MACHS 2 Maximum number of heating systems (primary and secondary)


Site Built (NEAT) Energy Audit Form

You get to the NEAT energy audit form by pressing the Site Built (NEAT) energy audit button on the main menu. The main form contains record navigation aids, command buttons, and multiple tabs for all the different audit information that you will need to enter. The main form is where you can copy or define new audit records, enter audit information, make analysis runs, view recommended measures, and optionally generate work orders.

Here is a brief summary of each of the tabs available on the audit form.

1) Audit Information: On this tab you enter the general information about the audit. This tab also has the navigation block used to view different audit records as well as the reporting controls to view or print specific reports.

2) Status: Use of the status tracking is optional, but some reports may look at status information to determine which audits to include in completion reports. So, use of the status tracking is recommended. The status of the audit can be changed here or on the status tab of the client form

3) Shell: This tab contains the various sub tabs and forms that you will use to describe the thermal envelope (or Shell) of the home.

4) Heating: This tab contains a form that can be used to enter information about the heating system(s) in the home. Separate buttons near the bottom of the form open other forms for various optional testing and diagnostic information not used directly in the audit analysis.

5) Cooling: This tab is used to describe the cooling system(s) in the home.

6) Ducts and Infiltration: This tab contains 4 sub forms. The first sub form contains data required by the analysis engine for whole house leakage and duct sealing. The remaining tabs are for optional detailed blower-door, zonal pressure readings, pressure balance, and pressure pan readings not used directly by the analysis engine.

7) Baseloads: This tab is used to describe the cooling system(s) in the home.

8) Health and Safety: This tab contains optional data identifying potential Health and Safety issues which may be discovered during an audit of a client's home. They are divided into three categories: "Whole House," "Equipment," and "Building Shell." Check boxes on these forms indicate Health and Safety problems, and, if selected, will be bordered with a bright red box. If you have the "Automatically generate Itemized Cost Records for Health and Safety Problems" turned on in Preferences, these check boxes will create itemized cost records in the measures list identifying the potential problem. The NEAT or MHEA Health and Safety Summary, will also identify these situations.

9) Itemized Costs - Entries on the Itemized Cost form allow recording (1) Itemized Costs - costs for items or tasks not associated with specific energy conservation measures yet incurred during weatherization, such as costs for repair, health and safety, on-site supervision, etc; and (2) User Defined Measures - measures which save energy yet are not part of the standard list of NEAT or MHEA defined measures.

10) Utility Bills - This form allows entry of optional heating and cooling, pre- and post-retrofit billing data. Both NEAT and MHEA allow you to compare consumption predictions with pre-retrofit billing data, then, if you desire, the programs will adjust the measure recommendations and savings to reflect this actual consumption. The Audit Information. tab of either program contains a check box that enables or disables the adjustment of measure recommendations. Post-weatherization billing data may also be input and stored with the other data for a house, but the programs do not use the data.

11) Photos: If you have turned on the Photo Browser Tab option (#1) in the preferences/features tab IDH_W3000 then a Photos tab will appear on the work order form. Refer to the help topic on digital photographs for more information.

12) Measures - After running the program for your client, this tab will be populated with a list of recommended measures and activities. The form allows you to accept or reject each item, assign them to different contractors (defined under the Contacts tab under Agency Main Menu Item), or allocate funds to perform each measure from different funding sources (defined under Cost Centers also under the Agency Main Menu Item). This information is optional, but will be reflected in the Work Orders generated from the audit, if created.


Audit Information

This tab on the main NEATand MHEA forms is used to enter overall audit information about the house and what libraries to reference for additional data. In addition to the fields for data input (see individual help topics), the form has the following features and controls:

Agency Name

This un-editable field displays the Agency to which the Client whose house is being audited is assigned. Any number of agencies can be defined within a Weatherization Assistant database, but in a typical weatherization agency, there should be only one with your agency name. If there are multiple auditors each with a copy of the Weatherization Assistant software, you should read the help topic for multi-user installations if you are interested in having a single shared database.

Agency State

This un-editable field gives the two character abbreviation for the state where the agency handling this particular client is located.

Run Audit Button

After completely describing the house to the audit with data entered under the tabs visible on the main audit forms, use the "Run Audit" button to have the audit perform its calculations and produce energy efficiency measure recommendations for the home. Within the same data block as the Run Audit button are un-editable fields showing the date and time the currently accessed audit was "Last Run On." If the audit has not yet been run for this specific house description, the date field will display "Not Run." An audit on a house may be run any number of times, but the recommendations from any previous runs will be overwritten. If you wish to run an audit on a house again, but save the recommendations from a previous audit on the same house, use the "Copy" button in the Record Navigation block in the lower left corner of the form to copy the house description. Then, give the new house description a new Audit Name (possibly a variant of the original name), make any modifications to the house description desired, then use the Run Audit button to produce another set of recommendations.

Note that the Run Button is available from all Audit forms and may be activated from any of these forms once it has been decided that changes to the building description are complete.

Economics Summary

For audits which have already had NEAT or MHEA produce recommendations, the Economics Summary block of data will display a summary of these recommendations: the number of Measures Recommended, the Total Initial Cost of these recommendations (using the audit's estimated measure costs prior to any modifications made in work orders to reflect actual costs), and the Life Cycle Savings to Investment Ratio (SIR) for all the recommended work on the house. If the audit has not yet been run on the house, the number of Measures Recommended will be "0" and the other fields will be blank. All of the fields within the Economics Summary block are un-editable.

Record Navigation Block

The Record Navigation block in the lower left corner of the form allows you to find, copy, delete, and navigate to audits in your database. See the separate help topic indicated.

Report Block

The Report Block located in the lower right corner of the main NEAT and MHEA forms allows access to the various reports available in the audit. The reports may be Previewed (displayed on your monitor), Printed (to you default printer), or sent to a Snapshot File, a file that may be sent as an attachment to an e-mail, copied to a floppy, or shared by some other means. Use the drop-down list to view and choose from the various reports available.


Exterior Walls

In order for NEAT to execute properly, you must enter data for at least one wall. This could represent an apartment with only one outside wall, with no heat transfer assumed through the other walls.

There would normally be at least one wall described for exposed surfaces facing in each cardinal direction, because solar heat gain through windows on a wall varies according to its direction. To simplify your input, combine multi-storied walls that have the same orientation and construction. Other than cardinal direction, the most important difference is whether the wall is already insulated or can be insulated.

See the help topic on the maximum number of components allowable for a NEAT run


Windows

A maximum of 24 windows can be entered per house (for all walls). Windows of the same type and size on the same wall segment may be entered on a single window form. In the Number of Windows entry, indicate how many windows have this same description. Note: each window must be associated with a wall you presumably entered earlier.

If there are not enough records to describe all of the windows, you can combine windows of the same height on the same wall by adding their widths in inches an then recording them as one window. You can also combine two or more windows by adding their widths together and then averaging their heights (add the heights together and divide by the number of windows). In both cases, you would enter the combined width with the average height.

Care must be taken in adding or averaging window dimensions. Window treatments may be priced either by dimension or unit. As a result, if unrealistically large pseudo-windows have been described to NEAT by adding dimensions of individual windows, and window treatment measures have been priced by unit, erroneous SIRs will be reported for these window treatment measures.


Doors

Each door must be associated with a previously defined wall. A maximum of 10 doors can be entered per house (for all walls).

Storm doors or replacement doors are not evaluated within NEAT because they are normally not cost-effective measures, based solely on heat conduction savings. Storm doors or replacement doors may, however, be considered as repair items related to weatherization or as part of the air-leakage reduction work. If installed, their cost could be entered as an air-leakage or repair cost on the Ducts and Infiltration tab.

NEAT subtracts door area from the wall area and figures heat loss from the wall and door separately. If the door area is very small compared with the total wall area, you may consider neglecting this screen. If wall insulation becomes a recommended measure, however, the area of any doors not described here will be included in cost calculations for wall insulation.


Unfinished Attic Areas

You may enter a maximum of 7 unfinished attic areas for the house. Use the finished attic form if the attic has been finished.

Numerous fields are common between the finished and unfinished attic spaces.


Finished Attic Area Type

The entries on the Finished Attic tab are similar to those for the Unfinished Attic tab.

Select the Finished Attic Area Type being described on the form from the four choices:

Outer Ceiling Joist

Collar Beam

Kneewall

Roof Rafter

Note the following items regarding the finished attic form:

1) No Attic Floor Type is entered for the kneewall or roof rafter since these components cannot be floored or un-floored.

2) No Measure Number is requested for a kneewall. Kneewalls are automatically ranked separately.

3) The Added Insulation Type for the kneewall is assumed to be R-13 faced fiberglass batts, regardless of the Added Insulation Type chosen. However, a selection of "None" for this field will prevent consideration of insulation for this component.

4) It is safer NOT to group finished attic sections because an insulation depth restriction will be applied to all segments grouped together.

5) If 'None' is selected for the type for either the existing or added insulation, the corresponding depth entry will be skipped.


Foundation Spaces

Foundation spaces include basements (finished and unfinished), crawl spaces, slab-on-grade, and floors exposed to the outside air.


Heating Systems

The heating system form is used to enter information about the heating systems for the house. You may enter as many systems as are required, but only one may be considered the "Primary" system, assumed to supply the majority of the heat and to which the heating retrofits will apply. The sum of the Percent Heat Supplied fields need not add to 100%, indicating that not all of the house described is heated.

The "Optional Heating System Details" buttons at the bottom of the Heating form access entry fields for additional data on the heating system that may be obtained during the audit. NEAT does not use this data in any of its calculations. However, several of the check boxes on these forms represent likely health and safety situations. If selected, these items will be bordered with a bright red box. If you have the "Automatically generate Itemized Cost Records for Health and Safety Problems" turned on in Preferences, these check boxes will create itemized cost records in the measures list identifying the potential problem. The NEAT or MHEA Health and Safety Summary, will also identify these situations.

In addition, storage of this optional information with the other audit data may be important. The "NEAT Input Report" will contain all of this information for reference purposes.

In the few instances that data in these Optional Details is also entered in the required Details section of the heating system form, entry in the optional form will automatically transfer the data to the equivalent field in required Details section. The Flue Diameter is an example of such a field.


Air Conditioners

The Air Conditioner form is used to enter information about both central and window mounted air conditioning equipment, as well as evaporative coolers and the cooling side of heatpumps.


Ducts and Infiltration

This tab on the NEAT main form is used to enter information about whole house blower-door and duct sealing/blower measurements along with results of detailed blower-door tests, zonal pressure tests, pressure balance tests, and finally pressure pan tests.


Base Loads

The term "base loads", as used in this manual, refers to energy consumption from equipment or appliances whose usage is not as directly affected by climatic conditions as are those of the heating and cooling equipment. In NEAT and MHEA, the three base load energy categories considered for reduction by weatherization are:

1) the water heater ,

2) the refrigerator , and

3) the lights .

The data inputs for each of the base load categories are displayed by NEAT and MHEA only if the associated candidate measure is selected from Setup's Candidate Measures form.


Base Load, Refrigeration

NEAT and MHEA include a refrigerator replacement measure. In order to evaluate the potential savings obtained from replacing an existing refrigerator with a newer, more efficient unit, the program needs to know an estimate of the existing and new refrigerator's annual energy use, in kWh/yr. This data can be obtained in either of three ways:

1. The Association of Home Appliance Manufacturers (AHAM) and a joint effort between the DOE's Chicago Region and the state of Wisconsin have accumulated the results of efficiency tests for many manufacturers' models of refrigerators. The databases containing these data have been incorporated into the program. Thus, if you are able to locate the manufacturer and model in the look-up table provided, the required annual consumption will be entered for you.

2. Refrigerators are sold with labels that list the estimated annual energy consumption in kWh/yr. If such an energy guide label is available for either the existing or new units (more likely for the latter), it can be used as the source for this required input to the program.

3. Small meters exist which are capable of relatively easily monitoring the consumption of a refrigerator. If you use one of these meters, the program asks for the kWh consumed by the refrigerator during the monitoring period and the number of minutes monitored.

Additional inputs adjust the consumption data, when appropriate, for the ambient temperature of the space in which the refrigerator is located, the existing refrigerator's age, the condition of the door seals, and defrost cycles. The results of these adjustments, assuming the unit is in a heated space, are displayed in the un-editable "Adjusted Consumption" field at the bottom of the Existing Equipment block of data on the input form. For units in other than a heated space, insufficient information during the input prevents the adjustment based on space temperature.

The data input is grouped into data items relevant to the three input modes described above. There is some overlap, however.

Consumption data is also necessary for the replacement refrigerator. This data will be provided either from the energy guide label on the replacement unit, or from values of pre-selected replacement units in your library of replacement refrigerators. This library is defined by you under the Refrigerators tab in your Supply Library.


Base Loads, Domestic Water Heating (DWH)

NEAT and MHEA evaluate several water heating measures: water heater replacement, tank insulation, pipe insulation, and low-flow showerheads. The water heater data required by the program depends on which of these measures you have chosen to evaluate in your program using the ' Library Measures' tab in the Supply Library. The following chart displays this dependence.

Parameter / Measure | Replace | Tank | Pipe | Shower-
 | Unit | Wrap | Ins. | heads
Manufacturer |  |  |  |
Model |  |  |  |
Energy Factor | D |  | D | D
Recovery Efficiency | D |  |  |
Tank Capacity | R |  |  |
Rated Input / Units | R |  |  |
Fuel Type | R | R | R | R
Location | R | R | R | R
Existing Insulation Type |  | R |  |
Existing Insulation Thickness |  | R |  |
Hot Water Pipe Insulation |  |  | U |
Number of Shower Heads |  |  |  | R
Minutes of Shower Usage Per Day |  |  |  | R
Average GPM fo Shower Heads |  |  |  | R
Replacement Unit | R |  |  |
Installation Cost | R |  |  |
Additional Cost |  |  |  |

An "R" implies "Required." The "D" implies that the parameter is required but that a D efault value will be used if the user doesn't supply one (in the cases above, by not selecting an existing unit from the database of water heaters). The "U" in the "Hot Water Pipe Insulation" for the Pipe Insulation measure indicates that this is a checkbox that must be U nchecked in order for the measure to be considered.

The un-editable fields under the Replacement block of data for the Water Heaters are automatically entered whenever a selection for a replacement unit is made from the library of replacements. These un-editable fields include the Manufacturer, Model, Fuel, Rated Input, Input Units, Gallons, and Energy Factor.


Base Loads, Lighting Systems

Data describing the existing lighting in the house is entered on the Lighting form. If your program does not consider replacing existing incandescent lamps with compact fluorescent ones, you can ignore this form. The form is used only to describe the light bulbs you intend to consider for this replacement measure. If the Lighting Retrofits measure has been turned off in the Library Measures form of the Setup Library, this form will not be accessible.

The program can estimate the energy and economic benefits of switching from incandescent standard and flood lights to compact fluorescent sources. You characterize the existing incandescent lights, and the program will present you with default compact fluorescent wattages as defaults. You can then accept or modify the default wattages. Enter the cost of replacement compact fluorescent lamps in the Setup Library under the Costs button of the Library Measures tab.

Each incandescent lamp type and application should get its own record in the Lighting System screen. For example, if both the living room and kitchen contain 100W lamps, but the kitchen lamps are on twice as much as the living room lamps, then you should enter these 100W lamps on separate records each with their own hours per day usage.


Itemized Costs/User-Defined Measures

Entries on the Itemized Cost form allow recording (1) Itemized Costs - costs for items or tasks not associated with specific energy conservation measures yet incurred during weatherization, such as costs for repair, health and safety, on-site supervision, etc; and (2) User Defined Measures - measures which save energy yet are not part of the standard list of NEAT or MHEA defined measures.

Itemized Costs are defined by responding to the Measure Name , Cost , Include in SIR? , and Material fields only. Itemized costs do not save energy, either because they are not associated with any energy saving activity or possibly because the savings can't be determined.

To define your own energy conservation measure (User Defined Measure), the remaining fields on the form must also be completed: Energy Savings , Units (of the energy savings), Life , and Fuel Saved . These fields will appear only if the "Include in SIR?" check box has been checked and a value has been entered into the Energy Savings field. .

You may specify an Itemized Cost or User Defined Measure solely for this specific job by entering data in the fields indicated above or, if you have defined Itemized Costs or User Defined Measures in your Setup Library, you may use the Copy from User Defined Measures field to copy any of these pre-defined items to this job. Choosing a pre-defined item will overwrite any data already in the fields of the form. See the help topic for Copy from User Defined Measures for additional information and restrictions related to the use of pre-defined Itemized Costs or User-Defined Measures.


Utility Bills

Although optional, utility billing data you enter into NEAT or MHEA for the homes you weatherize can be a valuable source of information. Both programs allow you to compare consumption predictions with pre-retrofit billing data, then, if you desire, it will adjust the measure recommendations and savings to reflect this actual consumption. The Audit Information. tab of either program contains a check box that enables or disables the adjustment of measure recommendations.

Post-weatherization billing data may also be input and stored with the other data for a house. Computer software exists which can use both pre- and post-weatherization billing data to derive actual energy savings estimates, possibly useful in program evaluations.

NEAT and MHEA permit entry of four sets of utility bills: pre- and post-retrofit heating and cooling energy usage. If you wish to enter billing data, ask the client for up to 12 months of utility bills. If the client has discarded these bills, he or she may request consumption records from the local utility. Or, the client may sign a release which grants you authority to directly obtain the data.

The billing analysis cannot separate heating and cooling consumption from a single billing history when the same fuel is used for both conditioning components. Thus, an electrically heated house with air-conditioning or a house with a heatpump cannot use the billing data features unless you can successfully divide the electric bills into their heating and cooling components before entering the data.

The billing data features work best with metered fuels, such as natural gas and electric. In fact, the billing data entry screens were designed for these two fuels. Use with other fuels will likely require unit conversions. Bulk fuels, such as propane or fuel oil, which are delivered in bulk and stored in tanks at the house, are less appropriate. Unless deliveries are relatively frequent and approximately the same amount of fuel remains in the tank at the time of each delivery, use of billing data for these fuels can lead to substantial inaccuracy. The following discussions will assume electric or natural gas heat.

Billing periods entered into NEAT or MHEA must be consecutive. They may extend from one year into the next, but must span one year or less. Thus, no two periods can include any of the same days of the year in two years. The number of periods entered must be 12 or less. Examples of entries are (1) twelve consecutive monthly readings, (2) one annual consumption, or (3) any number of periods, 12 or less, spanning less than a years time.

The utility billing information is entered once per set of billing data. The actual bills are entered in the sub-form on the Utility Bill tab. The sub-form appears on the right side of the input screen in a tabular format. The data need not be entered row by row, but, instead, could be entered column by column. Thus, if the meter is read on the 15th of every month, you may wish to travel down the month column first, entering 1,2,3,4, etc., then moving to the Day column entering 15 in each entry, using the down arrow to travel to the next field after each entry.


Reports (Input Summary and Results)

There are two buttons at the top of the main NEAT and MHEA job form that are used to display reports. The first button (on the left) is the input summary button, and the second button (on the right) is the output/results button.

When you press the run button [image] at the top of the NEAT or MHEA main job form, the program performs an energy and economic analysis, stores the results in the database, and displays the output results report in a print-preview window.. The date and time that the output results were generated are stored on the General Info tab so you can see when the job was last run. To view the previously generated results, press the output report button. This generates the output report from the results stored in the database without running the analysis again.

If you want to print only certain sections of the input or output report, you can mark which reports to include in the print preview using the Report Sections tab on the Preferences form. Recall that any of the reports can be printed using the printer button at the extreme left of the Access toolbar at the top of the report or entering the [Ctrl-P] key combination.

There is additional help material which describes the sections and fields of the output report. The input report is fairly self explanatory. It is simply a copy of all audit input data presented in the print-preview window in a landscape paper orientation for wide tables.

You can print reports directly from the print preview window or copy the report to different software. In order to view reports with the print preview window in the Weatherization Assistant program, you will need to have a default windows printer defined (even if there is no physical printer attached to your computer).

If you need to communicate the results of your audits, you might consider using the Import/Export feature which allows you to communicate of all audit inputs as well as output results in a database format. The only software needed is a copy of the Weatherization Assistant on both ends and some means of sending files (shared network folders, internet email attachments, floppies etc..)

The output report has addition help material describing each main sections of the output report:

1) Annual Energy and Cost Savings

2) Energy Saving Measure Economics

3) Materials

4) Pre/Post Retrofit Energy and Loads

5) Energy Consumption Comparison

6) Manual J Sizing Results

7) Notes and Comments


Annual Energy and Cost Savings

Here is a list of the columns in the Annual Energy and Cost Savings section of the output report. If you have entered billing data and checked that you want to adjust the recommendations to account for the actual pre-retrofit billing data (using the check box on the General Info. tab), then both unadjusted and adjusted versions of this table will be printed in the output report. The unadjusted tables are listed first.

1) Index: Just a sequential numbering of the energy savings recommendation. This numbering is consistent in the first two sections of the report.

2) Recommended Measure: The name of the energy conservation measure.

3) Components: The list of items (using codes entered during the audit) effected by the energy conservation measure.

4) Heating MMbtu: The heating energy savings from the conservation measure in units of millions of Btus per year.

5) Heating $: The heating fuel savings in units of dollar per year.

6) Cooling kWh: The cooling energy savings from the conservation measure in units of kWh per year.

7) Cooling $: The cooling electricity savings in units of dollar per year.

8) Baseload kWh: The baseload energy savings from the conservation measure in units of kWh per year.

9) Baseload $: The baseload electricity savings in units of dollar per year.

10) Total MMbtu: The total energy savings for heating, cooling, and baseload in units of millions of Btus per year.


Energy Saving Measure Economics

The recommended measures are listed in order of final savings to investment ratio (SIR) after interactions between conservation measures are accounted for. Infiltration reduction, tune-up, and furnace replacements are listed first if declared mandatory in the audit information. Only measures with SIR greater than the cut-off value selected in the Key Parameters will be displayed. There are two parts to this list. Each part lists the recommended measures followed by the component code or codes to which each measure applies. If you have entered utility billing information, the two sections will be repeated for before and AFTER fuel bill normalization.

The second part of the output report has the following columns:

1) Index: Just a sequential numbering of the energy savings recommendation. This numbering is consistent in the first two sections of the report.

2) Recommended Measure: The name of the energy conservation measure.

3) Components: The list of items (using codes entered during the audit) effected by the energy conservation measure.

4) Measure Savings $/yr: The annual dollar heating, cooling, and baseload savings per year.

5) Measure Cost: The one-time initial cost to install the measure.

6) Measure SIR: The Savings-to-Investment-Ratio (SIR) for each recommended energy conservation measure (computed over the measure's lifetime).

7) Cumulative Cost: The sum of the measure installation costs for the current and all previously listed energy savings measures.

8) Cumulative SIR: The sum of annual savings in dollars divided by the sum of initial costs.

If you entered costs for health and safety improvements, repairs, and miscellaneous, they will be included in the second part. These costs are not assigned a savings value or SIR, because no energy savings are associated with them. The costs of these items are added into the cumulative costs, however, and figured into the cumulative SIR. This permits you to see if the entire package of measures an associated work is cost-effective.

Costs entered on the Itemized Costs form are also displayed in this manner if you have indicated that they should be included in the cumulative SIR. Otherwise, they will be added to the cumulative costs, but not the SIR.

The results of air-leakage calculations are listed in one of four ways:

1)If you enter pre- and post-retrofit air-leakage rates and the cost of infiltration reduction, the program will list the cost of reduction, projected savings, and the SIR;'

2) If you leave the cost of infiltration reduction blank, the program will list the dollar and Btu savings of infiltration in the first part of the report, However, the program will not list infiltration reduction in the cumulative part of the report;

3) If you list only the cost of infiltration reduction, the program will add it to the cumulative cost without calculating savings of infiltration reduction -- the cumulative SIR will reflect the added costs;

4) If you enter no infiltration data, the program ignores the infiltration-oriented conservation measure.


Materials

The materials section of the output report contains a list of materials, types and quantities used in the analysis of the retrofit measures. You can use this list to better understand the basis for the initial cost of measures. You might also be able to use this section of the report for a bill of materials for the actual retrofit activity. The numbering in this section is unrelated to the number of conservation measures. Please note that minor materials, such as fasteners and other hardware, are not listed


Pre/Post Retrofit Energy and Loads

The energy and loads section of the report differs in detail between NEAT and MHEA. NEAT provides pre and post retrofit annual thermal loads, annual energy consumption, heat loss, and system output requirements. MHEA provides just annual energy consumption pre and post retrofit.


Energy Consumption Comparison

If you have entered billing records and check the box on the General Info. screen to perform utility bill adjustments, then the output report will contain sections comparing the predicted heating and cooling energy consumption versus the metered consumption. Monthly comparisons are presented with an overall percentage difference computed and printed at the end of the table.


Manual J Sizing Results

The consumption/sizing results are stored in the output report generated when you run the analysis on the Job.

The output of heating equipment should be matched to the home's calculated heat loss expressed in thousands of Btu's per hour (kBtu/h). The sizing formulas used in the program were taken with permission from tables published by the Air Conditioning Contractors of America (ACCA) in their Seventh Edition (1986) Manual J, Load Calculation for Residential Winter and Summer Air Conditioning. NEAT and MHEA calculate the heat loss, but you should verify results with the results of the Manual J procedure for types of building components common in your area.

The sizing estimate calculated by the program is different from a complete Manual J calculation procedure in several ways:

  1. the range of building components available in NEAT and MHEA is not as extensive as the range available in Manual J, which could result in differences;

  2. NEAT and MHEA perform the estimate on the building as a whole, whereas Manual J may be applied by zones or even room by room; and

  3. generic duct-loss factors are used in NEAT and MHEA, whereas Manual J estimates a specific unique duct loss factor for each zone.

Results of sizing calculations appear in the materials list, the sizing report, and the recommended measures file. The materials for NEAT list will display both the existing heating equipment size as well as an approximate retrofit size (in kBtu/h) if NEAT recommends the heating system be replaced.


Notes and Comments

The comments section of the output report lists the building components and associated letter codes that have any comment strings entered. The special notes section at the end of the output report shows and special notes or considerations generated during the analysis of the audit data.

Comments exceeding 255 characters will be truncated in the output report.


Manufactured Home (MHEA) Energy Audit Form

You get to the MHEA energy audit form by pressing the Mobile Home (MHEA) energy audit button on the main menu. The main form contains record navigation aids, command buttons, and multiple tabs for all the different audit information that you will need to enter. The main form is where you can copy or define new audit records, enter audit information, make analysis runs, view recommended measures, and optionally generate work orders.

Here is a brief summary of each of the tabs available on the audit form.

1) Audit Information: On this tab you enter the general information about the audit. This tab also has the navigation block used to view different audit records as well as the reporting controls to view or print specific reports.

2) Status: Use of the status tracking is optional, but some reports may look at status information to determine which audits to include in completion reports. So, use of the status tracking is recommended. The status of the audit can be changed here or on the status tab of the client form

3) Shell: This tab contains the various sub tabs and forms that you will use to describe the thermal envelope (or Shell) of the home.

4) Addition: This tab contains the various sub tabs and forms that you will use to describe the thermal envelope (or Shell) of any additions made to the original manufactured home.

5) Heating: This tab contains a form that can be used to enter information about the heating system(s) in the home. Separate buttons near the bottom of the form open other forms for various optional testing and diagnostic information not used directly in the audit analysis.

6) Cooling: This tab is used to describe the cooling system(s) in the home.

7) Ducts and Infiltration: This tab contains 4 sub forms. The first sub form contains data required by the analysis engine for whole house leakage and duct sealing. The remaining tabs are for optional detailed blower-door, zonal pressure readings, pressure balance, and pressure pan readings not used directly by the analysis engine.

8) Baseloads: This tab is used to describe the cooling system(s) in the home.

9) Health and Safety: This tab contains optional data identifying potential Health and Safety issues which may be discovered during an audit of a client?s home. They are divided into three categories: ?Whole House,? ?Equipment,? and ?Building Shell.? Check boxes on these forms indicate Health and Safety problems, and, if selected, will be bordered with a bright red box. If you have the ?Automatically generate Itemized Cost Records for Health and Safety Problems? turned on in Preferences, these check boxes will create itemized cost records in the measures list identifying the potential problem. The NEAT or MHEA Health and Safety Summary, will also identify these situations.

10) Itemized Costs - Entries on the Itemized Cost form allow recording (1) Itemized Costs ? costs for items or tasks not associated with specific energy conservation measures yet incurred during weatherization, such as costs for repair, health and safety, on?site supervision, etc; and (2) User Defined Measures ? measures which save energy yet are not part of the standard list of NEAT or MHEA defined measures.

11) Utility Bills - This form allows entry of optional heating and cooling, pre- and post-retrofit billing data. Both NEAT and MHEA allow you to compare consumption predictions with pre?retrofit billing data, then, if you desire, the programs will adjust the measure recommendations and savings to reflect this actual consumption. The Audit Information. tab of either program contains a check box that enables or disables the adjustment of measure recommendations. Post?weatherization billing data may also be input and stored with the other data for a house, but the programs do not use the data.

12) Photos: If you have turned on the Photo Browser Tab option (#1) in the preferences/features tab IDH_W3000 then a Photos tab will appear on the work order form. Refer to the help topic on digital photographs for more information.

13) Measures - After running the program for your client, this tab will be populated with a list of recommended measures and activities. The form allows you to accept or reject each item, assign them to different contractors (defined under the Contacts tab under Agency Main Menu Item), or allocate funds to perform each measure from different funding sources (defined under Cost Centers also under the Agency Main Menu Item). This information is optional, but will be reflected in the Work Orders generated from the audit, if created.


General Information

This tab on the main MHEA Job form is used to enter overall information about the house and its occupants.


Walls

MHEA assumes that the walls of the manufactured home are all of the same construction type, therefore there is only a single wall information screen. Remember that any additions to the home are treated separately on the Additions tab.


Windows

The Window form contains information needed to describe different window types. Each form describes a specific type with given dimensions, shading, construction, etc. Windows of the same type and size can be entered on a single record regardless of their orientation. Indicate in the Number Facing fields how many windows having the description face each of the cardinal directions. A total of 24 window descriptions may be entered.


Doors

Describe door types, sizes, and orientation on the Door input forms. MHEA subtracts door area from the wall area and figures heat loss from the wall and door separately.

A total of 10 door descriptions may be entered.


Ceiling

Enter information describing the roof/ceiling section of the manufactured home.


Floor

The Floor input screen contains information about the manufactured home floor/belly section. The screen is divided into four sections. These sections are general floor information, floor wing description, floor belly (center) description, and comments.


Additions

Additions are defined as any add-on structure that is conditioned by the manufactured home heating and cooling systems. Additions cannot be separated from the manufactured home (for example, by closing the door to an entrance vestibule). Additions that are part of the living space must be included in the energy calculations of the home. If the addition can and usually is separated from the manufactured home, it should not be included when evaluating weatherization retrofit measures for the manufactured home.

You may access the ?Manufactured home Addition? description forms in any order to enter information about the addition. You do not necessarily need to start with the form whose tab is displayed first and move sequentially across the tabs. However, it is recommended that you complete the forms in a logical order so that you do not overlook any components of the addition. If there is no addition, you do not need to access the addition forms.

Much of the information on the addition forms is the same as that requested on the analogous building component associated with the manufactured home proper. For completeness, all addition input fields will be described in the following sections. However, those which are unique to the additions or which significantly differ from their analogous manufactured home data will have their topic headings italicized.


Addition - Walls

Addition ? Walls

Addition walls are assumed to be of frame construction, possibly similar to those of the remainder of the manufactured home, but most likely not. Use the input fields of the Addition Walls form to describe as closely as possible information on the walls of the addition.

An addition is assumed to be part of the living space, conditioned by the heating and cooling systems servicing the remainder of the manufactured home.


Addition Windows

The Addition Window form contains information needed to describe different window types. Each form describes a specific type with given dimensions, shading, construction, etc. Windows of the same type and size can be entered on a single record regardless of their orientation. Indicate in the Number Facing fields how many windows having the description face each of the cardinal directions.

A total of 24 addition window descriptions may be entered.


Addition Doors

Describe addition door types, sizes, and orientation on the Addition Door input forms. MHEA subtracts door area from the wall area and figures heat loss from the wall and door separately.

A total of 10 door descriptions may be entered.


Addition Ceiling

Enter information describing the roof/ceiling section of the addition on the Addition Ceiling form.


Addition Floor

Enter information describing the floor section of the addition on this form. You will notice that the Addition Floor form is very similar to the Floor form for the manufacture home proper except that the Addition Floor form does not assume that separate wing and belly sections exist.


Heating Systems

Describe the equipment used to heat the manufactured home on the heating equipment description forms. Some homes have more than one heating system. The occupants may add a second heating system because the primary system is unable to satisfactorily heat the home. Describe the primary heating system on the Primary sub-form under Heating Systems and the secondary system on the Secondary sub-form.

NOTE: Normally the primary system will be that heating system which supplies the majority of heat to the manufactured home and to which MHEA will consider installing energy efficiency measures. However, in some circumstances, this may be the case only after weatherizing. Enter information on the Primary Heating System form, describing the heating system that will become the primary heating system after weatherizing the manufactured home. In some cases, this primary system may supply only a small portion of the needed heat before weatherization has been completed.

NOTE: If an operating, standard manufactured home central heating system exists but is unable to satisfactorily heat the home, check that the duct system is sealed and that the furnace is operating correctly.

WARNING: If the existing furnace condition is such that products of combustion are allowed to enter the home, the situation is a health and safety issue that must be resolved before weatherization retrofit measures are installed into the home. After weatherizing, it is recommended to again test for combustion products in the living space.


Cooling Equipment

Describe the equipment used to cool the manufactured home on the Air Conditioning form. Some manufactured homes have more than one cooling system. Usually, a second air conditioner is added by the occupants because the primary system is unable to satisfactorily cool the home. Describe the primary air-conditioner on the Primary sub-form under Air Conditioning and the secondary system on the Secondary sub-form. Normally the primary system would be that air-conditioner which delivers the majority of the cooling or which cools the larger part of the manufactured home. Note that the two forms are nearly identical. If the occupant does not have an air-conditioning system in the manufactured home, do not access the Air Conditioning tab, leaving the form blank.

NOTE: Enter information on the Primary Air Conditioning form to describe the cooling system that will become the primary system after weatherizing the manufactured home. In some cases, this primary system may supply only a small portion of the needed cooling before weatherization has been completed.

NOTE: If an operating, standard manufactured home central cooling system exists but is unable to satisfactorily cool the home, check that the duct system is sealed and that the cooling system is operating correctly.


Work Orders

Work orders can be generated manually or from audit recommended measures. You must first have a client record before work orders can be created since work orders must be associated with an existing client record. The work order includes status tracking using the Status tab on the form. It also includes any number of measures (or tasks) on the Measures tab with each measure containing any number of material and labor detail records.

Any number of work order records can be created for each client.

Work orders can be automatically generated from audit recommended measures using the Measures tab on the audit form. When the work order is generated from the audit, all of the selected measures along with their material and labor details are copied from the associated setup library records.

A brief summary of each tab on the work order form is shown below.

1) Work Order Information: On this tab you enter the general information about the work order. This tab also has the navigation block used to view different work order records as well as the reporting controls to view or print work order specific reports.

2) Status: Work orders have separate status tracking for the overall work order, inspections, and payments. Use of the status tracking is optional, but some reports may look at status information to determine which work orders to include in reports. So, use of the status tracking is recommended. The status of the work order can be changed here or on the status tab of the client form

3) Measures: The measures tab is where the individual energy saving measures or tasks are described in detail. Each measure has its own economic summary as well as cost center assignment. Any amount of material and labor detail can be added to each measure.

4) Photos: If you have turned on the Photo Browser Tab option (#1) in the Preferences/Features tab IDH_W3000 then a Photos tab will appear on the work order form. Refer to the help topic on digital photographs for more information.


Supply Library

The Supply Library is where you can optionally list all the materials and labor categories for later use in detailed costing of measures and work orders. The supply library is referenced in audit, work orders, and setup libraries. Any number of different supply library records can be added and associated with a particular agency record. Supply library record information is only COPIED FORWARD rather than referenced. Therefore, changes to supply libraries will NOT directly effect the generation of any audit recommendations. To create a new supply library record, make a copy of an existing record then edit.

A button on most tabs on the Supply form shows the energy details which can be added to each type of record. The energy details are required only for Water Heating Equipment and Refrigerators in Version 8. Future versions may require these details for other record types as well.

The Supply Library offers you the optional feature of listing materials or labor components related to your weatherization work. If you use the inventory feature of the Weatherization Assistant, the Supply Library becomes your mechanism for tracking your inventory. It provides you with a means of recording material purchases, tracks use of the materials through the work orders, and tallies up your total remaining items. An additional optional element of the Supply Library is the Energy Details tab present for most material categories that allows you to record additional energy-related descriptive data regarding each entry in your Supply Library.

Items in your Supply Library are accessed in several places throughout the program, though none are required for nominal operation of the audits and/or the creation of work orders. See Hot Water and Refrigeration Supply Form for a possible exception related to water heater replacement.

If you create pre-defined, user-defined measures in your Setup Library , you may designate materials needed to install these measures as those from your Supply Library (see "Copy Supply" under "The Materials/Labor Details Sub-Form" in the above reference).

The NEAT and MHEA audits use the Supply Library as a repository for replacement refrigerators and water heaters that can be easily referenced from the Baseloads tabs in these audits. It is envisioned that the user would visit a home building supply store and choose from their stock the units to be used in weatherization and enter the unit descriptions here in the Supply Library. See the NEAT and MHEA User's Manuals for more details.

Materials from the Supply Library may also be referenced directly from the Work Order forms when specifying the materials needed in generating detailed work orders .

You will likely need only one Supply Library, though any number of Supply Libraries may be defined for an Agency. More than one Supply Library might be used if materials are stored in multiple locations and you wish to track the inventory at these locations separately. However, you would need to be continually aware of this situation and know when a given library should be referenced. Thinking of the Supply Library as an inventory of items may help you determine if more than one library is necessary and how more than one should be used.

Thirteen categories of items are available for entering into your inventory: Cooling Equipment, Construction Materials/Hardware, Doors, Health and Safety Items, Heating Equipment, Hot Water Equipment, Insulation, Labor, Lighting, Miscellaneous Supplies, Refrigerators, Windows, and Other. Examples of entries in each may be found in the Sample Supply Library assigned to the Sample Agency. These are only examples, however, and not intended to be used in your actual program.

Each of the material category tabs under the Supply Library Main Menu item may be viewed and edited in either Form and data sheet views . However, none of the Energy Details are available from the Data Sheet View. Nevertheless, the Data Sheet View offers a convenient way of reviewing the materials in your library, especially if it grows large. Records in the view may also be copied and pasted either between Weatherization Assistant databases or from the program to a spread sheet application.


Setup Library

The Setup Library is where you enter measure costs, fuel prices, and other required data to customize the program for your area. Any number of different setup library records can be created and associated with an agency. Each setup library can have any number of fuel costs, so you don't need to create separate setup library records to handle changing fuel costs for different utility rate structures in your area. Just create new fuel costs on the Fuel Cost tab by pressing the copy button on that tab. Information from the Setup Library IS REFERENCED in the audits which reference that library. Therefore, changes in the setup library (cost details for example) WILL affect the generation of audit recommendations on subsequent audit analysis runs.

Here is a short description of each of the tabs on the setup library form.

1) Setup Library Information: On this tab you enter the general information about the setup library record. This tab also has the navigation block used to view different setup libraries. Reporting controls are only visible if the user has defined setup library related reports with the external reporting feature.

2) Key Parameters: Use this tab to edit the various key parameters. Use the VIEW combo box in the bottom left of the form to switch between key parameters for NEAT and MHEA audits. The sub-tabs under the Key Parameters tab divide the parameters into different categories.

3) Fuel Costs: This is where you enter the various fuel cost rates in your area. You can give each set of fuel prices a name and any number of fuel cost sets can be added to the setup library. Use the copy button to create new sets of fuel costs to be edited. The number of fuel cost records is shown in parenthesis on the main tab.

4) Fuel Price Indices: This tab shows the fuel price escalation index values for each fuel for the current year out to 25 years. These values are based on US average fuel price escalation factors released by the Energy Information Agency (EIA). There should be little need to modify these indices.

5) Library Measures: This tab shows the list of standard measures considered by the audit analysis engine. You can use the Active flag to turn on/off the consideration of individual measures. Use the Cost button to enter local cost information for those measures you are considering. The VIEW drop down box in the lower left corner is used to switch between NEAT and MHEA library measures. The View All Cost button in the lower right corner can be used to view all the costing information together in one datasheet view. Default contractor and cost centers can be assigned to each measure. That information gets carried through to the audit recommended measures tab for work order creation.

6) User Defined Measures: This tab provides you with the optional feature of defining custom measures and costing. The Itemized Cost tab on the audit form is where these measures can be automatically added to an audit. The "Available for use in" check boxes are used to specify which audits (NEAT or MHEA or both) the measure applies to. A separate category of predefined measures addressing health and safety issues is also available for editing. The VIEW combo in the bottom left of the form is used to switch the view between different categories of records. You cannot copy or delete the health and safety records but they can be edited.

7) User Defined Insulation Types: With this tab you can name and characterize insulation types for attic spaces, knee walls, walls, floors, sills, and foundation walls for use in the audit.


Preferences

Under the Preferences Main Menu item, you may choose various options available in the Weatherization Assistant. Most of these options effect only the appearance and operation of the interface to the program, not the audits themselves. Thus, recommendations from the audits will not change because of differing choices in the Preferences.

If you are using the Weatherization Assistant on a network, it will be important for you to understand the difference between the locations where your data are stored and where the settings for these preferences reside. Normal use of a network for the program is to have each terminal linked to a database on the network server where all of the data you, and others, enter into the program are stored. Thus, all users linked to the server's database file share the same information. However, the settings for the Preferences are stored locally at each terminal, regardless of where you store your other data. Thus, you may see a difference in behavior of the program from one terminal to the next, despite being linked to the same database. In Access terminology, your data are stored in the "backend" (or "mdb") file, while the settings for the Preferences is stored in the "frontend" (or "mde") file.

The Preferences Main Menu item has tabs for four categories of features. The General tab controls settings for some in-depth run analyses, which may assist developers investigate any apparent unusual behavior in the program, as well as allow the user to designate images and text to appear at the top of reports which the program generates. The Range Check and Default Values tab allows the user to set his own ranges used by the audits to detect numeric entries which may be in error based on their magnitude and to set field-by-field default settings for these same fields. The Report Sections tab sets which segments of the NEAT and MHEA Recommended Measures Report are displayed and/or printed. Finally, the Features tab allows the user to select certain options which affect the operation of the extended features added to Version 8. The preferences form has the following tabs.

1) General

2) Range Check and Default Values

3) Report Sections

4) Preferences


Client Name, Address, City, State, Zip, and Auditor

These are comment fields for general reference information. The entries are not used by MHEA except to be displayed at the top of the output reports. (Optional)

The Client Name field is useful for sorting and selecting job records and is displayed in the Find combo box columns at the top of the form. Entering the client name in LASTNAME, FIRSTNAME form will make this sorting more useful.


Audit Date

Enter the date of the audit. Most formats which can be recognized as a date will be accepted and converted to a date in the format mm/dd/yyyy. Although the entry is mandatory, it is used only at the top of output reports. (Default - current date.)


Job Identifier

Identifies this job (audit) to you and the computer. See Section 5.2, Job Identifiers. A maximum of 50 keyboard characters, including spaces, may be entered. The entry must be unique from all other Job Identifiers in your data base of homes.


Length (ft)

Enter the length of the home in feet. Manufactured home lengths are typically in the range of 40 feet to 80 feet. The home length is the length of the living space. Do not include the length of the towing tongue that extends out from one end of the manufactured home.


Width#(ft)

Enter the width of the home in feet. Manufactured home widths are typically in the range of 12 feet to 30 feet.


Interior Wall Height (ft)

Enter in feet the height of the home as measured from the floor to the ceiling in the interior of the home). Measurements should be taken along an exterior wall of the home. The interior height of manufactured homes is typically 7 feet.

Occasionally, a manufactured home will have a change in ceiling height or floor level. If there is a cathedral ceiling, enter the interior wall height at the low section of the cathedral ceiling as though the ceiling was flat. MHEA will calculate the additional wall area resulting from the cathedral ceiling based on information provided on the ?Roof/Ceiling? screen. If there is a step in the floor level and there is not a corresponding step in the flat-ceiling height, enter the average interior wall height for the home. Also, enter the average interior wall height if the flat ceiling has a step height change but not a corresponding change in the floor level.


Average Number of Occupants

On the average during the year, enter the greatest number of people who occupy the house at any given time (e.g. during dinner). (Default - 2.)


Wind Shielding

Select the option that best describes how well the manufactured home is shielded: Well Shielded, Normal Shielding, or Exposed. A correction factor is included in the infiltration calculation for the relative amount of external wind shielding. A well-shielded home may be surrounded by thick vegetation, in a small valley that seldom experiences windy conditions, or closely surrounded by other homes and buildings. A normally shielded home may be one that is found in a typical manufactured home housing park where there are surrounding homes and some surrounding vegetation. An exposed home has no surrounding vegetation or buildings to protect it from the wind.


Outdoor Water Heater Closet

Indicate whether or not the water heater is housed in an unconditioned closet with an exterior access. If an outdoor closet exists, the calculations will not include it in the conditioned portion of the home. The wall, floor, and ceiling areas of the home are adjusted to account for a ?30 X 30? inch water heater closet.


Agency Name

The only acceptable entry is the Weatherization Agency Name you provided in the Agency Information. The name will be available in the drop-down list associated with this field.


Weather File

Select the Weather to be used by the program for the analysis. The associated drop-down list contains all 216 weather cities available to MHEA. They are listed in alphabetical order, first by state, then by city. The selection will be retained for any future executions of the program for that job.


Parameter Set

Select the set of parameters (material and fuel costs, candidate measures, key parameters, etc.) you wish to use during the execution of the job. MHEA allows multiple sets to be defined. Double clicking the mouse within this field will take you to the Key Parameter Setup segment of the program where these parameters can be altered.


Include Billing Adjustments

If checked and Pre-Retrofit Billing Data has been entered, MHEA will adjust the savings estimates of measures to reflect the pre-retrofit heating and cooling billed usage entered in the Utility Bills tab.


Last Run On

Gives the date and time the open job was last run. The field cannot be altered during input.


Comment

General Comment

Enter any general comments regarding the job as a whole. Comment fields for individual component descriptions will also be available.

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Home Leakiness

Choose the option that best describes the pre-retrofit leakiness condition of the home. This input is used to select the pre-retrofit infiltration CFM using the values from the key parameters/ heat transfer tab of the parameter set for this job. If you enter information on the job/ducts and infiltration tab, that information will be used rather than these rough estimates of the infiltration taken from the parameter set.


Wall Stud Size

The wall stud is the wood framing between the interior and exterior manufactured home walls. Manufactured homes are typically constructed using standard wood framing. MHEA needs this information to calculate the wall R-value and the volume of the wall section.

NOTE The nominal dimensions (those dimensions you measure with your tape measure) are less than the standard dimensions listed. For example, a 2? x 4? board will actually have the dimensions of 1-3/4? x 3-1/2?. The options listed in MHEA are the standard dimensions used by the U.S. lumber industry.


Orientation of One Long Wall of Home

Select the cardinal direction one of the long walls faces. MHEA will see North as the same as South and East the same as West, but you might adopt a convention such as entering the orientation of the long wall considered the ?front? of the home. The home orientation is needed to calculate solar loads on the home.


Wall Ventilation

A manufactured home wall may be intentionally or unintentionally ventilated. A ventilated wall has a space for air to flow between the exterior and interior wall materials. One technique to determine if a wall is ventilated is to check if the wall insulation is dirty inside the wall cavity. Pull up slightly on the lower end of an exterior wall panel to check for dirty insulation. If a wall is ventilated, the insulation will be dirty. MHEA degrades the wall R-value for ventilated walls.


Uninsulatable Area (ft2)

Enter the wall area not accessible for insulating. This area should be in addition to framing (assumed 15% of gross wall area) and an additional 15% general reduction factor for imperfect coverage, both already assumed by MHEA.


Insulation Type/Thickness

Enter the amount of existing insulation. By entering a value greater than 0 inches, you are implying that the insulation exists. If you enter a thickness of 0 inches, MHEA assumes that insulation of that type does not exist.

Batt/blanket insulation is fibrous insulation formed into very long pads of various thickness. Loose-fill insulation is typically fibers, made either of glass or cellulose, blown into the wall section of the addition. Foam core insulation may also exist in the wall section. This type of insulation is a rigid foam typically 1/4? thick found either between the wall studs and the interior wall or the wall studs and the exterior wall. MHEA uses the existing insulation thickness to calculate the wall R-value and to calculate the volume in the wall section that is available for additional insulation. You may view and, if necessary, adjust the R-value MHEA assigns to all insulation types from within the Key Parameters tab of MHEA?s Setup Library.


Carport/Porch Roof Dimensions

A carport/porch roof is a shelter that has no walls and extends out from one wall of the manufactured home Often, the home occupant will park a car under this shelter or use it to shade an outdoor sitting area. Indicate the length (in feet) and width (in feet) of this carport/porch roof. The roof length is the dimension parallel to the manufactured home. If no carport/porch roof exists, then enter a length and width of zero feet. Because a carport/porch roof shades one manufactured home wall, the size and orientation are needed in the home solar gains calculations.


Wall Comments

Make any comments regarding the manufactured home walls that you want to appear on the MHEA audit report. (Optional).

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Added Insulation Added Cost

Added Insulation Cost

Enter any additional costs not normally associated with installation of wall insulation. The value is a lumped dollar amount, not per square foot. The amount will be added to the cost computed from the wall area and cost per square foot specified under the Costs button for the appropriate wall insulation measure on the Library Measures tab of the Setup Library. The default is zero.


Carport Orientation

The orientation of the carport/porch roof is the side of the manufactured home to which the roof is attached. Select this orientation from the available options. Because a porch roof shades one manufactured home wall, the size and orientation are needed in the home solar gains calculations.


Window Code

Window Codes are abbreviated names specified by the user to identify specific window descriptions for later identification in MHEA reports and in Work Orders. They may be used to link components on a floor plan drawn by the auditor to those entered into MHEA. They may contain up to twenty letters or numbers and are not case-sensitive. However, space restrictions on some forms and reports suggest that the length of codes be smaller, perhaps three to five characters. All window codes must be unique for a given audit. MHEA will provide default entries of the form ?WD#,? where ?#? is the next higher consecutive integer above the number of window types already described. Entry is required.


Window Type

The window description is the type of window found in the home.

Jalousie windows are constructed of several horizontal panes (about 6 inches wide) that all open at the same angle when a crank near the bottom of the window is turned. Jalousie windows are always single pane. Often, very large gaps between the glass panes exits resulting in high infiltration rates through the window.

Awning windows are hinged at the top or side of the window so that when opened (usually by turning a crank), the glass angles out from the home exterior. The glass either angles down or to the side, depending on where the window is hinged to the home.

Slider windows usually have two panes of glass and either one or both panes slide past the other when the window is opened. Both horizontal and vertical slider windows are found in manufactured homes.

Fixed windows are sealed in the window frame and cannot be opened.

Door windows are sealed in the window frame of a door and cannot be opened.

Sliding glass doors are large windows that extend to the floor of the addition and can be opened to enter or exit the addition.

Skylights are glass or plastic windows in the ceiling of the addition.


Glazing Type

Window glazing is the type and number of glass or plastic panes that make up a window.

Single-glazed windows have one plate of glass in the window frame.

Double-glazed windows have two plates of glass in the window frame.

Single-glazed windows with a glass storm window have a single pane of window glass with a second (usually removable) single pane of glass installed at one inch or so from the window pane. MHEA assumes that the storm window (second, removable pane) is installed on the interior side of the window.

Double-glazed windows with a glass storm window are two panes of window glass with an additional (usually removable) single pane of glass installed at one inch or so from the window pane. MHEA assumes that the storm window (second, removable pane) is installed on the interior side of the window.

Single-glazed windows with a plastic storm window have a single pane of window glass with a second (usually removable) single pane or sheet of plastic installed at one inch or so from the window pane. MHEA assumes that the storm window (second, removable pane) is installed on the interior side of the window. Plastic storm window panes are rigid plastic panes held in a plastic, metal, or vinyl frame. Plastic storm window sheets are flexible plastic sheets held onto the window either with magnets around the outer edge of the plastic sheets or by a frame securely attached to the window frame.

Double-glazed windows with a plastic storm window are two panes of window glass with an additional (usually removable) single pane or sheet of plastic installed at the one inch or so from the window pane. MHEA assumes that the storm window (second, removable pane) is installed on the interior side of the window. Plastic storm window panes are rigid plastic panes held in a plastic, metal, or vinyl frame. Plastic storm window sheets are flexible plastic sheets held onto the window either with magnets around the outer edge of the plastic sheets or by a frame securely attached to the window frame.

NOTE If the existing storm window is on the exterior side of the window, the window should be considered as not having a storm window. Typical manufactured home construction includes very leaky windows. The main benefit of storm windows is to prevent outside air from entering the home around the window frame. Storm windows installed on the exterior side of the window usually do not prevent air from leaking around a manufactured home window frame.


Interior Shading

Interior shading affects both the insulating value of the window/window shading combination as well as the solar loads on the home. Interior shading devices are interior window coverings that prevent sunlight from entering the manufactured home. Drapes are heavy curtains that hang in loose folds over the window. Blinds or shades are lightweight window coverings that hang flat over the window. Both venetian blinds and roller shades are in this category. Indicate drapes with shades if the occupant has both on the window. Interior shading devices affect the amount of heat that is gained or lost through the manufactured home windows. They also slightly affect the window insulating value (U-value). If there is no interior window shading, select None.


Exterior Shading

Exterior shading devices are methods of shading a window from the outside of the home. The solar load on the home is reduced because of exterior shading devices. Low-E film is a reflective film applied to the exterior surface of glass window panes by the window manufacturer. A sun screen is a mesh screen that is installed or hung on the exterior side of a window. An awning is a device that is mounted above a window and extends out from the exterior of the home. It is usually constructed of aluminum, fiberglass, or fabric. A carport/porch roof is a shelter that has no walls and extends out from one wall of the manufactured home. Often, the home occupant will park a car under this shelter or use it to shade an outdoor sitting area. Indicate which of these exterior shading devices exist. If there is no exterior window shading, select None.


Average Size

Enter in inches the length and height of the windows you are describing.


Number of Windows Facing Each Orientation

Indicate the number of windows on each wall of the manufactured home that fit the description shown on the form. Do not enter information about windows on the portion of a wall shared with an addition. MHEA assumes all window descriptions are exposed to the outside. The portion of a wall shared with an addition is not exposed to the outside. If you describe a window on such a wall, MHEA will incorrectly include the window in the solar gains and wall R-value calculations.


Comments

Window Comments

Enter comments about windows that you want to appear on the MHEA report.

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Door Code

Door Codes are abbreviated names specified by the user to identify specific door descriptions for later identification in MHEA reports and in Work Orders. They may be used to link components on a floor plan drawn by the auditor to those entered into MHEA. They may contain up to twenty letters or numbers and are not case-sensitive. However, space restrictions on some forms and reports suggest that the length of codes be smaller, perhaps three to five characters. All door codes must be unique for a given audit. MHEA will provide default entries of the form ?DR#,? where ?#? is the next higher consecutive integer above the number of door types already described. Entry is required.

.


Door Type

Indicate the type of door the description identifies as found in the manufactured home.

Wood, hollow-core doors are constructed of two lightweight panels of wood.

Wood, solid-core doors are constructed of a solid piece of wood.

Standard manufactured home doors are constructed of a metal, vinyl, or fiberglass skin with a solid insulating core (such as polyurethane). Most manufactured home doors are this type.


Storm Door Present?

A storm door is a lightweight door installed outside of the manufactured home door. It is usually constructed of aluminum with a large portion of the door holding a screen, glass, or plastic window. Storm doors have very little impact on the energy consumption of a manufactured home other than to improve the insulating value (R-value) of the manufactured home door slightly. Indicate whether or not a storm door exists.


Replace with Metal Door?

Indicate whether the existing door is in such poor condition that it must be replaced. Note that if this is indicated, MHEA will consider the replacement mandatory and recommend it whether the SIR is greater than the minimum acceptable value. Thus, it may have to be considered a repair item.


Average Size

Enter in inches the length and height of the doors you are describing.


Number of Doors Facing Each Orientation

Indicate the number of doors on each wall of the manufactured home that fit the description shown on the form. Do not enter information about doors on the portion of a wall shared with an addition. MHEA assumes all door descriptions are exposed to the outside. The portion of a wall shared with an addition is not exposed to the outside. If you describe a door on such a wall, MHEA will incorrectly include the door in the solar gains and wall R-value calculations.


Comments

Door Comments

Enter comments about doors that you wish to appear on the MHEA audit report.

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Roof Type

Based on the roof type you indicate, MHEA can calculate the volume of the roof/ceiling section. All information for roof construction for each type is contained within MHEA calculations. The selections are:

Flat roofs have an interior surface (interior ceiling) and an exterior surface (exterior roof) attached directly to either side of the wood framing, similar to wall construction. MHEA assumes the ceiling and roof are separated by 2? x 6? framing.

Bowstring roofs have a lightweight exterior roofing material (usually aluminum) that is stretched over the roof frame structure. The roof has a slight curve with the highest point in the middle of the home width. MHEA uses the home width and your input for Height of Roof at the center to calculate the volume of a bowstring roof section.

Pitched roofs are sloped to a higher peak point. When viewing the home width from the outdoors, the roof line creates a triangle. Pitched roofs are also often shingled, unlike flat and bowstring roofs. MHEA uses the width of the home and the assumed value for the roof pitch to calculate the volume of a pitched roof section.

NOTE In some cases, there will be a second roof constructed over the original manufactured home roof. Enter construction information describing the original manufactured home roof since it is under this roof that insulation may be added. Enter the roof color of the second exterior roof.


Height of Bowstring Roof

For Bowstring roofs, enter the maximum height in inches of the roof above the ceiling, disregarding any existing insulation. This assists MHEA in determining the available space for additional insulation.


Roof Color

The reflectance of the roof affects how solar energy impacts the heating and cooling loads of the home. A ?White or Reflective? roof appears white or shiny metallic, is clean, has little or no discoloration due to weathering, and is often exposed to the sun. The majority of roofs will be classified as ?Normal .? Roofs not exposed to the sun should also be designated as ?Normal? regardless of their finish.


Insulation Type Thickness

Enter the amount of existing batt/blanket, loose fill, and rigid insulation. By entering a value greater than 0 inches, you are implying that the insulation exists. If you enter a thickness of 0 inches, MHEA assumes that insulation of that type does not exist.

Batt/blanket insulation is fibrous insulation formed into very long pads of various thickness. Loose-fill insulation is typically fibers of either glass or cellulose that are blown into the roof/ceiling section of the home. Rigid insulation is a foam insulation typically a few inches thick found either directly under the roofing material or directly above the ceiling surface. MHEA uses the existing insulation thickness to calculate the roof/ceiling section R-value and to calculate the volume in the roof/ceiling section that is available for additional insulation. You may view and, if necessary, adjust the R-value MHEA assigns to all insulation types from within the Key Parameters tab in Setup.

WARNING Be careful to enter the correct insulation thickness if the insulation thickness is greater than the roof/ceiling section height (i.e., the thickness of the insulation if it were not compressed into the ceiling/roof section). Compressed insulation has a changing R-value depending on how much it is compressed. The non-compressed thickness should be entered so that MHEA can calculate the correct R-value.


Percent Cathedral Ceiling

Enter the approximate percent floor area that lies beneath any portion of the manufactured home having a cathedral ceiling (a sloped ceiling where the roof and ceiling planes are parallel). For example, if a cathedral ceiling is above the living room and the living room floor area is about one third the total home floor area, the percent cathedral ceiling is about 33%.


Step Wall Direction

Some manufactured home ceilings slope up to the top of a short wall. This short wall then steps vertically down to the average home height. This configuration is known as a cathedral ceiling with a step wall. Enter the direction this step wall faces if one exists. If the ceiling configuration is not a cathedral ceiling with a step wall, then select No Step Wall.


Comments

Roof/Ceiling Comments

Enter comments about the roof/ceiling section that you want to appear on the MHEA audit report.

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Additional Ceiling Installation Cost

Enter any additional costs not normally associated with installation of ceiling insulation. The value is a lumped dollar amount, not per square foot. The amount will be added to the cost computed from the product of the area and cost per square foot specified under the Costs button for the appropriate ceiling insulation measure on the Library Measures tab of the Setup Library. Installing an attic access is an example of work requiring additional cost. The default is zero.


Added Insulation in Pitched Roof

For Pitched roofs, enter the number of inches of insulation you wish to consider adding to the existing insulation (if any). Local standard practice or experience with the predictions of MHEA in your climate will help establish the most appropriate levels to use.

WARNING: If you specify a level which is not cost-effective, MHEA will not recommend the ceiling insulation measure. You may want to run MHEA again for a lesser level to see if cost-effectiveness for the measure can be established.

MHEA will not consider adding more than 12 inches. Entering a 0 will prevent roof insulation from being considered.

.


Floor Joist Direction

The floor joist is the wood framing that supports the interior floor. Enter the direction the floor joists are installed.

Lengthwise floor joists are installed parallel to the long dimension (length) of the home.

Width-wise floor joists are installed parallel to the short dimension (width) of the home. The floor joist direction is needed to calculate more accurately the volume of the belly section, and indicates where a central air supply duct is located (between joists or below joists), and to calculate more accurately the insulating value (R-value) of the floor.


Batt/Blanket Direction

Indicate if batt/blanket insulation exists and if it does exist, the direction in which it is installed. Batt/blanket insulation that has been installed lengthwise is parallel to the long dimension (length) of the home. Insulation that has been installed width-wise is parallel to the short dimension (width) of the home. The insulation direction is needed to calculate more accurately the R-value of existing batt/blanket insulation that is attached to the flooring or floor joist. Select the option indicating whether batt/blanket insulation exists and, if so, which direction it is installed.


Skirt?

Indicate whether or not a skirt exists around the exterior of the home. Research has shown that skirting only protects the manufactured home belly from exposure to the wind. If skirting exists, MHEA adjusts the exterior R-value to account for the absence of wind when the total R-value of the floor/belly section is calculated.


Floor Joist Size

The floor joist is the wood framing that supports the interior floor. Manufactured homes are typically constructed using standard wood framing. Sometimes, the floor joist size is different in the wing section than in the belly (center) section. Indicate the dimensions of the floor joists in both the wing and belly sections. MHEA needs this information to calculate the floor R-value and the volume of the floor/belly section.


Batt/Blanket Insulation Location

Indicate where the batt/blanket insulation is located in the wing and belly sections.

Attached to Flooring: If the batt/blanket insulation is attached to the underside of the flooring, then select Attached to Flooring.

Between Joists: If the insulation lies between but at the bottom of the joists, leaving the potential for an air space between the top of the insulation and the flooring, select Between Joists.

Attached to Joist: If the insulation is attached to the underside of the floor joists, select Attached to Joist.

Draped Below: Finally, insulation in the belly section that is draped below the underside of the floor joists (attached only around the perimeter of the belly section) is described as Draped Below Floor Joist.

Enter the batt/blanket insulation location for both the wing and belly sections.

If you indicated that no batt/blanket insulation exists (entry at center top of Floor screen), MHEA will not permit you to enter a batt\blanket insulation location.


Insulation Type/Thickness

Enter the amount of existing batt\blanket and loose-fill insulation. By entering a value greater than 0 inches, you are implying that the insulation exists. If you enter a thickness of 0 inches, MHEA assumes that insulation of that type does not exist. Occasionally, the insulation existing in the wing section is different than that located in the belly section. Enter the amount of existing insulation for both sections.

Batt\blanket insulation is fibrous insulation formed into very long pads of various thickness. Loose-fill insulation is typically fibers of either glass or cellulose blown into the floor section of the home. MHEA uses the existing insulation thickness to calculate the floor/belly R-value and to calculate the volume in the floor/belly section that is available for additional insulation.

You may view and, if necessary, adjust the R-value MHEA assigns to all insulation types from within the Key Parameters tab of Setup Library.


Belly Cavity Configuration

Enter the configuration of the belly center cavity. Manufactured home belly cavities are described as being square, rounded, or flat. The belly cavity is the deep section that runs the length of the home and usually houses the main supply air duct.

A square cavity configuration has vertical sides and a horizontal base. (Usually, the main iron support beams act as the vertical sides.)

For a rounded belly cavity configuration, the belly wrap is draped in the middle portion of the home. Usually, the wrap is draped between the main iron support beams of the home.

A flat belly cavity configuration is one in which there is no center belly section lower than the belly wing section. This type of belly is often found on homes where the main air supply duct is located between lengthwise floor joists or where the main supply air duct is located in the roof section.


Condition of Belly

>From your observation, enter the condition of the existing belly wrap. A belly wrap in good condition does not have any tears, holes, or other opening in the belly wrap and is tightly attached around the entire perimeter of the home. An average belly wrap condition has some small tears, holes, or other openings in the belly wrap or may not be well attached to the perimeter of the home. A belly wrap with large tears, holes, or other openings or is not well attached to the home perimeter is in poor condition. MHEA needs the belly wrap condition to calculate the effectiveness of existing insulation in the floor/belly section. If the belly is in other than Good condition and you anticipate having to insulate the belly, you may wish to include as "Additional Cost" the cost of repairing the belly. Or, you may include this cost as an "Itemized Cost" and not associate it with the belly insulation measures.


Maximum Depth of Belly Cavity (in.)

Enter the maximum depth of the belly (in inches) as measured from the underside of the flooring to the lowest part of the belly. MHEA uses this input to calculate the volume of the floor/belly section to determine how much insulation can be added as a floor/belly retrofit measure.


Added Floor Insulation Cost

Enter any additional costs not normally associated with installation of belly insulation. The value is a lumped dollar amount, not per square foot. The amount will be added to the cost computed from the floor area and cost per square foot specified in Material Costs in Setup. The default is zero.

This is where you could enter the cost of repairing the belly wrap material if the condition of the material needs to be improved prior to any blown insulation measure for the floor.


Wall Stud Size

The wall stud is the wood framing that is between the interior and exterior addition walls. Additions are typically constructed using standard wood framing. MHEA needs this information to calculate the wall R-value and the volume of the wall section.

NOTE: The nominal dimensions (those dimensions you measure with your tape measure) are less than the standard dimensions listed. For example, a 2? x 4? board will actually have the dimensions of 1-3/4? x 3-1/2?. The options listed in MHEA are the standard dimensions used by the U.S. lumber industry.


Addition Orientation

The addition orientation is the same orientation (direction the wall faces) as the manufactured home wall to which the addition is attached. Indicate this orientation by selecting the north, south, east, or west in the Addition Orientation field. The addition is assumed to be rectangular based on the floor dimensions entered on the ?Addition Floor? input screen. The addition orientation is needed to calculate solar loads on the addition.


Wall Ventilation

An addition wall may be intentionally or unintentionally ventilated. A ventilated wall has a space for air to flow between the exterior and interior wall materials. The wall insulation is dirty inside ventilated walls. Pull up slightly on the lower end of an exterior wall panel to check for dirty insulation. If a wall is ventilated, the wall R-value is degraded. MHEA incorporates a correction factor to account for this degradation.


Insulation Type Thickness

Enter the amount of existing insulation. By entering a value greater than 0 inches, you are implying that the insulation exists. If you enter a thickness of 0 inches, MHEA assumes that insulation of that type does not exist.

Batt/blanket insulation is fibrous insulation formed into very long pads of various thickness. Loose-fill insulation is typically fibers, made either of glass or cellulose, blown into the wall section of the addition. Foam core insulation may also exist in the wall section. This type of insulation is a rigid foam typically 1/4" thick found either between the wall studs and the interior wall or the wall studs and the exterior wall. MHEA uses the existing insulation thickness to calculate the wall R-value and to calculate the volume in the wall section that is available for additional insulation.

NOTE You may view and, if necessary, adjust the R-value MHEA assigns to all insulation types from within the Key Parameters tab of Setup Library.


Wall Configuration

Select the most appropriate wall configuration from the drop-down box.

Choose Maximum Wall Height at Interior Wall if the ceiling slopes down from the interior wall (wall shared with the manufactured home) to the opposite exterior wall.

Choose Maximum Wall Height in Center of Addition if, from the interior of the addition, the ceiling peaks along the center of the addition and slopes down towards the exterior walls that are perpendicular to the manufactured home.

Choose All Addition Wall the Same Height for an addition with a flat ceiling with walls that are all the same height. MHEA will only accept a flat ceiling wall configuration if the minimum and maximum wall heights are the same.


Interior Wall Height

Enter the height in feet of the addition walls. Because additions are usually constructed by the occupant, they are often uniquely designed. If the walls are of varying height, enter the maximum and minimum wall heights. If the walls are all the same height, enter the same value in both the maximum and minimum height fields.


Added Insulation Added Cost

Added Insulation Cost

Enter any additional costs not normally associated with installation of wall insulation. The value is a lumped dollar amount, not per square foot. The amount will be added to the cost computed from the wall area and cost per square foot, as specified under the Costs button for the appropriate wall insulation measure on the Library Measures tab of the Setup Library. The default is zero.


Window Code

Window Codes are abbreviated names specified by the user to identify specific window descriptions for later identification in MHEA reports and in Work Orders. They may be used to link components on a floor plan drawn by the auditor to those entered into MHEA. They may contain up to twenty letters or numbers and are not case-sensitive. However, space restrictions on some forms and reports suggest that the length of codes be smaller, perhaps three to five characters. All addition window codes must be unique for a given audit. MHEA will provide default entries of the form "AWD#," where "#" is the next higher consecutive integer above the number of addition window types already described. Entry is required.


Window Type

The window description is the type of window found in the addition.

Jalousie windows are constructed of several horizontal panes (about 6 inches wide) that all open at the same angle when a crank near the bottom of the window is turned. Jalousie windows are always single pane. Often, very large gaps between the glass panes exits resulting in high infiltration rates through the window.

Awning windows are hinged at the top or side of the window so that when opened (usually by turning a crank), the glass angles out from the home exterior. The glass either angles down or to the side, depending on where the window is hinged to the addition exterior.

Slider windows usually have two panes of glass and either one or both panes slide past the other when the window is opened. Both horizontal and vertical slider windows may be found in manufactured home additions.

Fixed windows are sealed in the window frame and cannot be opened.

Door windows are sealed in the window frame of a door and cannot be opened.

Sliding glass doors are large windows that extend to the floor of the addition and can be opened to enter or exit the addition.

Skylights are glass or plastic windows in the ceiling of the addition.


Glazing Type

Window glazing is the type and number of glass or plastic panes that make up a window. Single-glazed windows have one plate of glass in the window frame. Double-glazed windows have two plates of glass in the window frame.

Single-glazed windows with a glass storm window have a single pane of window glass with a second (usually removable) single pane of glass installed at one inch or so from the window pane. MHEA assumes that the storm window (second, removable pane) is installed on the interior side of the window.

Double-glazed windows with a glass storm window are two panes of window glass with an additional (usually removable) single pane of glass installed at one inch or so from the window pane. MHEA assumes that the storm window (second, removable pane) is installed on the interior side of the window.

Single-glazed windows with a plastic storm window have a single pane of window glass with a second (usually removable) single pane or sheet of plastic installed at one inch or so from the window pane. MHEA assumes that the storm window (second, removable pane) is installed on the interior side of the window. Plastic storm window panes are rigid plastic panes held in a plastic, metal, or vinyl frame. Plastic storm window sheets are flexible plastic sheets held onto the window either with magnets around the outer edge of the plastic sheets or by a frame securely attached to the window frame.

Double-glazed windows with a plastic storm window are two panes of window glass with an additional (usually removable) single pane or sheet of plastic installed at the one inch or so from the window pane. MHEA assumes that the storm window (second, removable pane) is installed on the interior side of the window. Plastic storm window panes are rigid plastic panes held in a plastic, metal, or vinyl frame. Plastic storm window sheets are flexible plastic sheets held onto the window either with magnets around the outer edge of the plastic sheets or by a frame securely attached to the window frame.

NOTE If the existing storm window is on the exterior side of the window, the window should be considered as not having a storm window. Typical addition construction includes very leaky windows. The main benefit of storm windows is to prevent outside air from entering the addition around the window frame. Storm windows installed on the exterior side of the window usually do not prevent air from leaking around an addition window frame.


Interior Shading

Interior shading affects both the insulating value of the window/window shading combination as well as the solar loads on the addition. Interior shading devices are interior window coverings that prevent sunlight from entering the addition. Drapes are heavy curtains that hang in loose folds over the window. Blinds or shades are lightweight window coverings that hang flat over the window. Both venetian blinds and roller shades are in this category. Indicate drapes with shades if the occupant has both on the window. Interior shading devices affect the amount of heat that is gained or lost through the manufactured home windows. They also slightly affect the window insulating value (U-value). If there is no interior window shading, select None.


Exterior Shading

Exterior shading devices are methods of shading a window from the outside of the addition. The solar load on the home is reduced because of exterior shading devices. Low-E film is a reflective film applied to the exterior surface of glass window panes by the window manufacturer. A sun screen is a mesh screen that is installed or hung on the exterior side of a window. An awning is a device that is mounted above a window and extends out from the exterior of the home. It is usually constructed of aluminum, fiberglass, or fabric. A carport/porch roof is a shelter that has no walls and extends out from one wall of the manufactured home. Often, the home occupant will park a car under this shelter or use it to shade an outdoor sitting area. Indicate which of these exterior shading devices exist. If there is no exterior window shading, select None.


Number of Windows Facing Each Orientation

Indicate the number of windows on each wall of the addition that fit the description shown on the form. Do not enter information about windows on the portion of a wall shared with the manufactured home. MHEA assumes all window descriptions are exposed to the outside. The portion of a wall shared with the manufactured home is not exposed to the outside. If you describe a window on such a wall, MHEA will incorrectly include the window in the solar gains and wall R-value calculations.


Comments

Enter comments about windows that you want to appear on the MHEA report. (Optional)

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Door Code

Door Codes are abbreviated names specified by the user to identify specific door descriptions for later identification in MHEA reports and in Work Orders. They may be used to link components on a floor plan drawn by the auditor to those entered into MHEA. They may contain up to twenty letters or numbers and are not case-sensitive. However, space restrictions on some forms and reports suggest that the length of codes be smaller, perhaps three to five characters. All addition door codes must be unique for a given audit. MHEA will provide default entries of the form ?ADR#,? where ?#? is the next higher consecutive integer above the number of addition door types already described. Entry is required.


Door Type

Indicate the type of door the description identifies as found in the addition.

Wood, hollow-core doors are constructed of two lightweight panels of wood.

Wood, solid-core doors are constructed of a solid piece of wood.

Standard manufactured home doors are constructed of a metal, vinyl, or fiberglass skin with a solid insulating core (such as polyurethane). Most manufactured home doors are this type.


Storm Door Present?

A storm door is a lightweight door installed outside of the addition door. It is usually constructed of aluminum with a large portion of the door holding a screen, glass, or plastic window. Storm doors have very little impact on the energy consumption of a manufactured home other than to improve the insulating value (R-value) of the manufactured home door slightly. Indicate whether or not a storm door exists.


Number of Doors Facing Each Orientation

Indicate the number of doors on each wall of the addition that fit the description shown on the form. Do not enter information about doors on the portion of a wall shared with manufactured home proper. MHEA assumes all door descriptions are exposed to the outside. The portion of a wall shared with an manufactured home is not exposed to the outside. If you describe a door on such a wall, MHEA will incorrectly include the door in the solar gains and wall R-value calculations.


Comments

Enter comments about addition doors that you wish to appear on the MHEA audit report. (Optional)

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Roof/Ceiling Joist Size

The roof/ceiling joist is the wood framing that supports the interior ceiling and the exterior roof. Additions are typically constructed using standard wood framing. Indicate the dimensions of the roof/ceiling joists. MHEA needs this information to calculate the roof/ceiling R-value and the volume addition roof/ceiling section.

WARNING The nominal dimensions (those dimensions you measure with your tape measure) are less than the standard dimensions listed. For example, a 2x4 board will actually have the dimensions of 1-3/4" x 3-1/2". The options listed in MHEA are the standard dimensions used by the U.S. lumber industry.


Roof Color

The reflectance of the roof affects how solar energy impacts the heating and cooling loads of the addition. A "White or Reflective" roof appears white or shiny metallic, is clean, has little or no discoloration due to weathering, and is often exposed to the sun. The majority of roofs will be classified as "Normal". Roofs not exposed to the sun should also be designated as "Normal" regardless of their finish.


Insulation Type Thickness

Insulation Type Thickness - Enter the amount of existing batt/blanket, loose-fill, and rigid insulation. By entering a value greater than 0 inches, you are implying that the insulation exists. If you enter a thickness of 0 inches, MHEA assumes that insulation of that type does not exist.

Batt/blanket insulation is fibrous insulation formed into very long pads of various thickness. Loose-fill insulation is typically fibers of either glass or cellulose blown into the roof/ceiling section of the addition. Rigid insulation is a foam insulation typically a few inches thick found either directly under the roofing material or directly above the ceiling surface. MHEA uses the existing insulation thickness to calculate the roof/ceiling R-value and to calculate the volume in the roof/ceiling section that is available for additional insulation. You may view and, if necessary, adjust the R-value MHEA assigns to all insulation types from within the Key Parameters tab in Setup.

WARNING Be careful to enter the correct insulation thickness if the insulation thickness is greater than the roof/ceiling section height (i.e., the thickness of the insulation if it were not compressed into the ceiling/roof section). Compressed insulation has a changing R-value depending on how much it is compressed. The non-compressed thickness should be entered so that MHEA can calculate the correct R-value.


Comments

Enter comments about the addition roof/ceiling section that you want to appear on the MHEA audit report. (Optional)

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Additional Attic Installation Cost

Enter any additional costs not normally associated with installation of ceiling insulation in the addition. The value is a lumped dollar amount, not per square foot. The amount will be added to the cost computed from the product of the area and cost per square foot, as specified under the Costs button for the appropriate ceiling insulation measure on the Library Measures tab of the Setup Library. Installing an attic access is an example of work requiring additional cost. The default is zero.


Floor Joist Direction

The floor joist is the wood framing that supports the interior floor. Enter the direction the floor joists are installed.

Lengthwise floor joists are installed parallel to the long dimension (length) of the addition.

Widthwise floor joists are installed parallel to the short dimension (width) of the addition.

The floor joist direction is needed to calculate more accurately the volume of the addition floor section and to calculate more accurately the R-value of the floor.


Floor Joist Size

The floor joist is the wood framing that supports the interior floor. Additions are typically constructed using standard wood framing. Indicate the dimensions of the floor joists. MHEA needs this information to calculate the floor R-value and the volume addition floor section.

NOTE The nominal dimensions (those dimensions you measure with your tape measure) are less than the standard dimensions listed. For example, a 2x4 board will actually have the dimensions of 1-3/4" x 3-1/2". The options listed in MHEA are the standard dimensions used by the U.S. lumber industry.

This entry not available for Slab on Grade Floor Type.


Batt/Blanket Direction

Indicate if batt/blanket insulation exists and if it does exist, the direction in which it is installed. Batt/blanket insulation that has been installed lengthwise is parallel to the long dimension (length) of the addition. Insulation that has been installed widthwise is parallel to the short dimension (width) of the addition. The insulation direction is needed to calculate more accurately the R-value of existing batt/blanket insulation that is attached to the flooring or floor joist. Place a check next to the option indicating the insulation location as the Batt/Blanket Insulation Location input on the "Addition Floor" input screen.

NOTE You may view and, if necessary, adjust the R-value MHEA assigns to all insulation types from within the Key Parameters tab in Setup. Refer to Section 8.7 Altering Key Parameters, for more information.


Batt/Blanket Insulation Location

Indicate where the batt/blanket insulation is located in the addition floor.

Attached to Flooring: If the batt/blanket insulation is attached to the underside of the flooring, then select Attached to Flooring.

Between Joists: If the insulation lies between but at the bottom of the joists, leaving the potential for an air space between the top of the insulation and the flooring, select Between Joists.

Attached to Joist: If the insulation is attached to the underside of the floor joists, select Attached to Joist.

If you indicated that no batt/blanket insulation or that the Floor Type is Slab on Grade, MHEA will not permit you to enter a batt\blanket insulation location.


Depth Available for Added Insulation

Enter in inches the depth of space available for added insulation in the addition floor section. This information is needed when MHEA calculates retrofit measures to be installed in the addition.

This entry not available for Floor Type Slab on Grade.


Insulation Type/Thickness

Enter the amount of existing batt/blanket and loose-fill insulation. By entering a value greater than 0 inches, you are implying that the insulation exists. If you enter a thickness of 0 inches, MHEA assumes that insulation of that type does not exist. Enter the amount of existing insulation.

Batt/blanket insulation is fibrous insulation formed into very long pads of various thickness. Loose-fill insulation is typically fibers of either glass or cellulose blown into the floor section of the addition. MHEA uses the existing insulation thickness to calculate the floor R-value and to calculate the volume in the floor section that is available for additional insulation.

NOTE You may view and, if necessary, adjust the R-value MHEA assigns to all insulation types from within the Key Parameters tab in Setup.

This entry is not available for Floor Type Slab on Grade.


Floor Dimensions

Enter the dimensions of the addition floor. The floor length is the dimension parallel to the wall shared with the manufactured home and the floor width is the dimension perpendicular to the wall shared with the manufactured home.

NOTE: In order for MHEA to recognize that there is an addition, you must enter floor dimensions. If you complete other addition description forms but do not enter floor dimensions, MHEA will assume that an addition does not exist.


Addition Floor Type

Select the entry which best describes the construction of the Addition Floor: Crawl Space, Slab on Grade, or Exposed Floor.


Cooling Equipment Type

Indicate the home cooling equipment type. [If the occupant does not have an air-conditioning system in the manufactured home, enter None as the Cooling Equipment Type.]

Evaporative coolers usually are a rectangular box mounted on the roof of the home. Air is cooled when it is pulled through wetted pads before being blown into the home from one central supply air location. There is no ductwork with evaporative coolers.

Central air conditioners have a cooling coil located inside the home (often with the central furnace unit) and a condenser found outdoors near the home. Central air-conditioning systems distribute cool air through ducts, usually the same ducts through which heated air is supplied to the home.

Room air conditioners are either installed in a window or mounted through an exterior wall. This type of air conditioner is designed to cool only one room of the home. There is no ductwork with room air conditioners.

Electric heat pumps remove heat from one substance and delivers the heat to a second substance. Usually air-to-air heat pumps are found in manufactured homes. When operating in the cooling mode, these heat pumps remove heat from the air inside the home and deliver the heat to the outdoors. Note that heat pumps cannot perform satisfactorily in very hot climates.


Capacity (kBtu/hr)

Read the energy input from the nameplate attached to the cooling equipment. No capacity input is allowed if the cooling equipment is an evaporative cooler or if no cooling equipment exists. If the capacity is given in Tons of cooling multiply that value by 12 kBtu/hr per Ton.


COP

Read the equipment-rated COP from the nameplate attached to the cooling equipment. If the COP is not included on the nameplate, look up the COP in a cooling equipment blue book or other literature that includes typical COP values for various cooling equipment types and ages. If an SEER is given instead of a COP, make the approximate conversion to COP by dividing the SEER by 3.4. Window or room air conditioners may have efficiency ratings in EER. An approximate conversion to SEER may be made using the following:

SEER = (1.2 x EER) - 0.7 if the fan runs only when cooling

SEER = (0.9 x EER) + 0.1 if the fan runs continually

Dividing the result by 3.4 will give you an approximate COP.

NOTE: Starting with Version 7.4.1 MHEA allows different units for efficiency including EER, COP, and SEER. The COP field is not used in versions after 7.4.1. See the Equipment Efficiency and Efficiency Units fields instead.


Duct Location

Select the location of the main supply air duct for the cooling system. Usually, manufactured homes will have a single duct that runs along the center of the home or two ducts, each running along the length of the home, connected by a cross duct. The main supply duct will be located under the floor of above the ceiling. In some cases, there will not be an existing main supply air duct.


Duct Insulation Location

Select the location of the main cooling supply air duct insulation. Insulation may be located only on the top of the duct, only on the bottom of the duct, or wrapped completely around the duct. Ductboard is a rigid insulation used to either insulate ducts or to create a plenum that is used as a duct. Indicate that the insulation is around the duct if ductboard is used. (Entry available only id Duct Location is other than None.)


Percent Coolded (%)

Percent Cooled (%)

Enter the approximate percent of the home floor area cooled by the room air conditioner. For example, if a room air conditioner cools the living room and the living room floor area is about one-third the total home floor area, the approximate home area cooled by the room air conditioner is 33%.


Comment

Enter comments about the air conditioning system that you want to appear in the MHEA audit report. (Optional)

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Efficiency Units

Cooling Equipment Efficiency Units

Select the unit of efficiency entered in the Equipment Efficiency field: COP, EER, or SEER. EER ratings are commonly found on window/room air-conditioners while the SEER ratings are more common on central systems. MHEA assumes that COP and EER values are instantaneous or steady state efficiencies, while the SEER is a seasonal efficiency. Here are some definitions of these various efficiency ratings:

COP (Coefficient of Performance): A measurement of the instantaneous efficiency of heating or cooling equipment. It represents the steady-state rate of energy output of the equipment divided by the steady-state rate of energy input to the equipment, expressed in consistent units (i.e. watts-out per watts-in or Btu/h-out per Btu/h-in). Thus, the resultant value of COP is unitless. Most vapor-compression heating and cooling equipment has COPs greater than unity. That means it delivers more heat energy than it consumes. For example a COP or 2.0 is the same as a steady state efficiency of 200%.

EER (Energy Efficiency Ratio): This is the instantaneous steady state rated cooling output in kBtu/hr divided by the rated electrical input in kW. This value is often used to rate window air conditioners.

EER = COP * 3.412

SEER (Seasonal Energy Efficiency Ratio): This measures the seasonal cooling efficiency of an electric air conditioner or heat pump using a standard cooling load and outdoor climate profile over a standard cooling season. It represents the total seasonal cooling output in Btu divided by the total seasonal electric input in watt-hours (Wh). Thus, the resultant value for SEER has units of Btu/Wh.


Equipment Efficiency

Read the equipment-rated efficiency from the nameplate attached to the cooling equipment. If an efficiency rating is not included on the nameplate, look up the efficiency in a cooling equipment blue book or other literature that includes typical values for various cooling equipment types and ages. Entries for COP, EER, and SEER are permitted. COP values will normally fall between 1.5 and 4, while EER and SEER values may range from 5 to 14. See Efficiency Units for additional information.


Primary Heating System

This is the heating system that provides heat to the largest portion of the floor space. If there is no heating system in the home, then leave this form blank.


Equipment Type

Indicate the home heating equipment type. If the occupant does not have a heating system in the manufactured home, enter None as the heating equipment type.

Central Furnace systems use ducts in the belly or ceiling to deliver heated supply air to the various rooms of the manufactured home. They may or may not have additional ducts supplying return air from the home to the furnace to be heated. Combustion-type Furnaces direct the hot combustion gases resulting from burning the fuel through a heat exchanger to heat cooler indoor air. These furnaces have a burner, an air duct to bring combustion air from the outside into the furnace closet, and an exhaust duct to release combustion gases to the outdoors. Electric Furnaces heat air by pulling air over electric resistance heating panels. This furnace type differs from combustion-type furnaces in that there are no burners or ducts for combustion air supply or exhaust. Coal-burning Furnaces are not standard to manufactured homes. Because someone other than the manufacturer installed this furnace into the manufactured home, many types of coal-burning furnaces may exist. The furnace should be installed so that adequate combustion air is brought in from the outdoors and the products of combustion are completely removed from the living space. It is recommended that you conduct tests to ensure that combustion gases are not in the living space.

Electric Heat Pumps typically remove heat from outdoor air, raise the temperature of this air, and deliver it to the manufactured home. Usually air-to-air heat pumps are found in manufactured homes. Electricity powers heat pumps so there are no burners or ducts for combustion air supply or exhaust. When operating in the heating mode, these heat pumps extract heat from outdoor air in order to heat indoor air. Air-to-air heat pumps cannot perform satisfactorily in very cold climates.

Space Heaters deliver heated air directly to the space in which they exist, having no supply or return ducts. They are made in various sizes (capacities) capable of heating only a small room to larger wall mounted units which can often heat a substantial portion of the manufactured home. Combustion-type space heaters should have exhaust ducts (vents) to release the combustion gases to the outdoors. Un-vented combustion-type space heaters can be dangerous to the occupants. Most weatherization programs will either replace these units or choose not to weatherize the home. Sometimes non-conventional means of heating a home will be considered a space heater, for example, the kitchen stove. Wood-burning pot-belly stoves would also be considered space heaters as would fireplaces.


Fuel Type

Select the fuel type associated with the primary heating system, whether it be a furnace or space heater. Heat pumps are automatically considered electric.


Capacity

Enter the rated input capacity (found on the equipment nameplate) for natural gas, electric, propane, oil, and kerosene furnaces. Enter the rated output capacity for heat pumps. Capacity input for coal and wood systems is not required.


Efficiency

Enter the heating efficiency of the primary heating system in the efficiency units selected. The heating efficiency is the fraction of heat supplied to the living space by the equipment after fuel is consumed to produce the heat. The efficiency entered should be for the heating equipment only and not take into account the air supply system.

NOTE: An electric furnace or unvented space heater is 100% efficient as long as it is located in the living space of the manufactured home. If an electric furnace is located in a closet with an exterior access, the heating efficiency should be derated by as much as 10%, depending on how easily the closet communicates with the outside.


Heating Duct Location

Enter the location of the main supply air duct for the heating system. Usually, manufactured homes will have a single duct that runs along the center of the home or two ducts, each running along the length of the home and connected by a cross duct. The main supply duct will be located under the floor or above the ceiling. In some cases, there will not be an existing main supply air duct. If the existing supply air duct has been disconnected from the central heating system and there are no plans to reconnect it, then indicate that there is no existing main supply air duct.


Heating Duct Insulation Location

Enter the location of the main supply air duct insulation. Insulation may be located only on the top of the duct, only on the bottom of the duct, or wrapped completely around the duct. Ductboard is a rigid insulation used to either insulate ducts or to create a plenum that is used as a duct. Indicate that the insulation is around the duct if ductboard is used.


Percent of Total Heat Supplied (%)

If there are two heating systems in the home, estimate the amount of heat supplied by the primary heating system. Enter this value as a percent of the total heat supplied by both the primary and secondary heating systems. The software assumes that the primary system supplies 100% of the required heat unless you indicate otherwise. MHEA will not permit you to open the secondary heating equipment screen unless a value less than 100% is entered.


Comment

Heating System Comment

Enter any comments regarding the primary heating system that you want to appear on the MHEA output report.

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Heating System Efficiency Units

Select the unit of efficiency entered in the Equipment Efficiency field: Steady State, AFUE, COP, or HSPF. COP and HSPF are used in rating heat pump equipment. Here are some definitions of these various efficiency ratings:

Steady State Efficiency: This is the instantaneous useful output of the heating system (disregarding any losses in the distribution system) divided by the input power. The value is unitless and expressed as a percentage.

AFUE (Annual Fuel Utilization Efficiency): A measurement of the seasonal energy efficiency of fossil fuel heating equipment. It is the annual output energy of the equipment divided by its annual input energy, expressed in consistent units (i.e. Btu-out per Btu-in) as a percentage. Thus, the resultant value of AFUE is unitless. AFUE includes any input energy required by the pilot light but does not include any electrical energy for fans or pumps.

COP (Coefficient of Performance): A measurement of the instantaneous efficiency of heating or cooling equipment. It represents the steady-state rate of energy output of the equipment divided by the steady-state rate of energy input to the equipment, expressed in consistent units (i.e. watts-out per watts-in or Btu/h-out per Btu/h-in). Thus, the resultant value of COP is unitless. Typical values range from 1.5 to 4.0.

HSPF (Heating Season Performance Factor): A measurement of the seasonal efficiency of an electric heat pump using a standard heating load and outdoor climate profile over a standard heating season. It represents the total seasonal heating output in Btu divided by the total seasonal electric power input in watt-hours (Wh). Units are Btu/Wh. Typical values range from 5.0 to 10.0.


Secondary Heating System

Once you have fully described the primary system, you may describe a secondary system if (1) the primary system does not provide 100 percent of the heat and (2) another heating system exists, such as a space heater. Click the tab labeled ?Secondary? to access the Secondary Heating Equipment description form. Secondary equipment may be used by the occupant to supply heat that cannot be supplied by the primary heating system. Inputs present on the Secondary Heating Equipment form are identical to analogous entries on the Primary Heating Equipment form. Required entries include Equipment Type, Fuel Type, and Capacity. An optional Comment field also exists. Note that the Secondary Heating Equipment screen can only be accessed if the primary heating equipment supplies less than 100% of the required heat.


Replacement Heating System

Click the tab labeled ?Replacement? to access the Replacement Heating Equipment description form. A form similar to the Primary Heating Equipment form will appear. Use this form to specify the equipment you plan to install if replacing the heating system is part of the retrofit package. If replacing the heating equipment is required then place a check in the appropriate box under ?Replacement Required.? Also, indicate if the costs associated with replacing the heating equipment should be included with the home retrofit costs.

The actual costs of the standard and high efficiency replacements are entered also on this form. The setup library for the audit contains costs which are used only as defaults for the heating system replacement cost values on the audit form.


Client ID

The Client ID identifies the Client whose home is being audited. The field is used to associate this audit with a specific client. The client must already have been described under the Client button from the Weatherization Assistant Main Menu .

If you have initiated a new audit from the Audits tab under Client, the Client ID field will automatically be entered as that client from which the audit was initiated. Or, if a Client record is opened when you ask to create a new audit on the Audit form, the audit will again automatically be assigned the opened client. Otherwise, the Client ID of the last client referenced from the Client button on the WA Main Menu, even if not currently opened, will be used when creating a new audit, provided you have chosen the Bookmarks feature under Preferences . If none of these cases hold when a new audit is created, the assignment may be considered relatively random and you will have to insure that the correct client is chosen from the drop down box.

The Client drop-down box may also be used to change the client designated for the open audit. However, since this is likely an unusual occurrence, you are warned and given an opportunity to Cancel the request.

In addition to the Client ID, a Client Contact /Name, and/or Alternate Client ID may also be assigned to each client for identification purposes. However, only the Client ID is used here on the Audit form.

The entry is required.


Assigned To (Auditor)

Select from the drop-down the lead auditor or crew foreman who will have primary responsibility to perform the audit. After selection, only the shortened abbreviation of the name will appear in the field. Those available to choose from are assigned by the user under the Contacts tab on the Agency form. Only entries made there who are indicated as being Auditors will be displayed in the drop down box.


Date of Audit

Enter the date of the audit as general reference information. This date field is automatically filled in with today's date when you create a new record, or copy an existing Job. NEAT displays the date at the top of output reports and is used to organize you audits by date.


Number of Conditioned Stories

Enter the number of conditioned stories. Include a finished attic if it is heated or cooled. Include a basement if it is heated or cooled and the majority of its wall area is above-grade. Decimal entries such as 1.5 may be used for split level or half-story up- stairs. The value is used to compute the stack effect of infiltration.

This field has a user definable default value . The factory default is 1.0


Living Space Floor Area

Enter the number of square feet of floor area that is conditioned. If more area is heated than effectively cooled, enter the heated floor area. The value is total floor area, not footprint area, (e.g. enter 2400 for a two story house with 1200 square feet in each story).

This field has a user definable default value . The factory default is 1200.


Average Number of Occupants

On the average during the year, enter the greatest number of people who occupy the house at any given time of the day (e.g., during dinner).

This field has a user definable default value . The factory default is 2


Pre-retrofit air-leakage Rate

Enter the pre-retrofit air-leakage rate in CFM from blower-door measurements performed before duct or general infiltration sealing. The entry is optional and, if provided, used only to estimate savings from air-sealing. The value entered will not affect savings computed for other measures. If no sealing is to be performed, report any blower- door readings as post-retrofit data.


Pre-retrofit Blower-Door Pressure

Enter the blower-door pressure differential in Pascals at which the preceding air-leakage rate was recorded. Entry is required only if the Pre-Retrofit air-leakage Rate was provided.

This field has a user definable default value . The factory default is 50.


Post-retrofit air-leakage Rate

Enter the post-retrofit air-leakage rate in CFM from blower-door measurements performed after duct or general infiltration sealing or prior to performing other retrofits if no air-sealing is to be performed. If blower-door measurements are not taken, use a default value appropriate for your building stock. Unless changed by the user in Preferences, this default is set at 2500. If both Pre- and Post-Retrofit air-leakage Rates are provided, NEAT will compute an estimate of the energy savings which result. See Users Manual for conversion from Air Changes/Hour.


Post-retrofit Blower-Door Pressure

Enter the blower-door pressure differential in Pascals at which the preceding air-leakage rate was recorded. Entry is required.

This field has a user definable default value . The factory default is 50.


Cost of Air-Leakage Reduction

Enter the dollar amount of the cost to reduce air-leakage from the pre-retrofit to the post-retrofit level. The entry is optional. If provided together with the above entries of pre- and post-retrofit blower-door data, an SIR and energy savings for the air-leakage reduction work will be computed and reported.


Wall Codes

Wall codes are abbreviated names specified by the user to identify specific house components for later identification. They may be used to link components on a floor plan drawn by an auditor to those entered into NEAT. They may contain up to twenty letters or numbers and are not case-sensitive. However, space restrictions on some forms and reports suggest that the length of codes be smaller, perhaps three to five characters. All wall codes must be unique for a given Job. You will use these codes when identifying the wall for particular windows and doors.


Wall Comments

Make any comments regarding this exterior wall section you may wish to recall and appear in the NEAT audit report. If "Added Costs" have been specified for the wall section, this entry could be used to briefly explain the costs. Entry is optional.

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Wall Measure Number

Give the same measure number to all wall segments you wish grouped together in computing a single SIR when insulating. NEAT will require that there be no missing measure numbers, starting with "1".

It is recommended that "Buffered" and "Exposed" walls be given different measure numbers, as well as those whose cost of insulating differ.

Frame walls with existing batt or blown insulation and all non-frame walls will be automatically dropped from at group unless the Added Insulation type is "User Type 2."


Wall Area

Enter the total gross area of the exterior wall, including the windows and doors. The entry must be in square feet and be greater than zero. Values to the nearest ten square feet are normally sufficient. Inaccuracy will mostly affect the quantity of wall insulation reported as needed, if wall insulation is recommended. A decimal point is optional.


Wall Exposure

Describes the conditions seen by the outer surface of the wall. The surface is either "Exposed" to the out- side air temperature, "Buffered" by an unconditioned but enclosed space (such as a garage or porch), or adjacent to an "Unconditioned Attic" space. The last choice is also available on the Finished Attic Screen as Attic Area Type "Kneewall."


Exterior Type

Select the type of siding on the exterior wall, not the framing material or load-bearing structure. NEAT assumes a layer of wood sheathing under the siding. An R-Value associated with the "Other" Exterior Type may be specified by the user in Setup.


Wall Direction

Select the closest cardinal compass direction the wall component faces:

(N) - North

(S) - South

(E) - East

(W) - West


Wall Type

Select the type of load-bearing structure of the wall. NEAT does not differentiate between "Balloon frame" and "Platform frame" Wall Types. The uninsulated R- Value associated with the "Other" Wall Type may be specified by the user in Setup. Only the User Type 2 Added Insulation Type will be considered for non-frame walls.


Existing Insulation Type

Select the type of insulation found in the wall, if any, often determined by inspection of an electrical outlet or other penetration. Select "None" if none already exists. The R's per inch of the "Other" Insulation Type may be specified by the user with the insulation tab under Key Parameters in the Setup Library. Adding insulation to a frame wall will be considered only if "None" or "Polystyrene Board" is specified here.


Existing Insulation R_Value

Existing Insulation R-Value

Enter the R-Value of the insulation found in the wall. The default value displayed on the status bar assumes a 3-1/2 inch cavity and standard R-Values per inch for the insulation type specified by the user in the previous entry. If both cavity insulation and exterior sheathing insulation are present, their R-Values should be added to provide input for this field.


Added Insulation Type

Select the type of insulation to be added to the wall should insulation be recommended. Select "None" if conditions prohibit insulating the wall. There are 5 insulations types which can be defined by the user with the NEAT Insulation Types tab on the Setup Library form.


Additional Insulation Cost

Enter any additional costs not normally associated with installation of wall insulation. The value is a lumped dollar amount, not per square foot. The amount will be added to the cost computed from the wall area and cost per square foot specified under the Library Measures tab of the Setup Library. The default is zero, unless changed by the user in Preferences.


Wall Code for Window

Each window must be associated with a wall that you have defined in the Walls tab. The Wall Code combo box brings up a list of available walls that have been defined. This Wall Code entry is how NEAT subtracts the window areas from the appropriate gross wall area.


Window Code

Window codes are abbreviated names specified by the user to identify specific house components for later identification. They may be used to link components on a floor plan drawn by an auditor to those entered into NEAT. They may contain up to twenty letters or numbers and are not case-sensitive. However, space restrictions on some forms and reports suggest that the length of codes be smaller, perhaps three to five characters. All window codes must be unique for a given Job.


Number of Windows

Enter the number of identical windows that match the description given on the remainder of the form. The Default is 1, unless changed by the user in Preferences.


Window Frame Type

Select the correct window frame and sash construction materials. "Improved" metal frames have a thermal break between the inside and outside framing members.


Window Glazing Type

Select the window glazing type, depending on the number of panes of glass in the primary window and the characteristics of any storm window that may cover the primary window. NEAT treats "Single with bad storm" as a single pane window without a storm. The entry is for the auditor's use in conveying additional information.


Percent Shade

Percent Shaded

Enter the approximate percentage of window area frequently shaded by eaves (typically 20%), porches (typically 100%), or other physical exterior barriers. Do not include the percent (%) sign. Default is 20.


Window Width and Height

Enter the width and height in inches of the window being described. NEAT will use these dimensions to estimate actual glazing area. NEAT will subtract this area from the gross wall area. For most windows, these dimensions can be the same as those of a retrofit storm window. If so entered, the auditor can refer to these dimensions if storm windows prove to be cost-effective.


Retrofit Storm Window Cost

Enter the cost of a retrofit storm window if significantly different from the cost entered in the Material Cost section of Setup. Entry is optional. If no value is entered, the cost from Setup will be used.


Window Comments

Enter comments about the window that you may wish to recall and appear in the NEAT audit report.

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Door Comments

Enter comments about the doors that you wish to recall and have appear in the NEAT audit report. The need for replacing the door (either storm or primary) as part of repairs is an example. Entry is optional.

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Wall Code for Door

Each door must be associated with a wall that you have defined in the wall forms. Pressing the button brings up a list of available walls that have been defined. This Wall Code entry is how NEAT subtracts the door area from the appropriate gross wall area.


Door Code

Door codes are abbreviated names specified by the user to identify specific house components for later identification. They may be used to link components on a floor plan drawn by an auditor to those entered into NEAT. They may contain up to twenty letters or numbers and are not case-sensitive. However, space restrictions on some forms and reports suggest that the length of codes be smaller, perhaps three to five characters. All door codes must be unique for a given Job


Number of Doors

Enter the number of identical doors that match the description given on the remainder of the form. Default is 1.


Door Area

Enter the area, in square feet, of the individual door. If the number of doors indicated is greater than one, NEAT will compute a total door area as the area given here times the number of doors. Default is 20 square feet.


Door Type

Select one of the five door types displayed. A door with glazing may be described either as a combination of window and door or as the component type with the greatest area. Normally door areas are small compared with total window and wall area, making the decision less critical.


Door Width and Height

Use these entries to record the width and height, in inches, of door openings, ONLY IF the measurements may be needed by the auditor in replacing a storm door or a primary door. NEAT does not use these measurements in any of its calculations. Entry is optional.


Storm Door Condition

Select one of the three choices for the condition of the storm door. NEAT treats "Deteriorated" and "None" the same, the distinction allowing the auditor to convey added information.


Attic Codes

Attic codes are abbreviated names specified by the user to identify specific house components for later identification. They may be used to link components on a floor plan drawn by an auditor to those entered into NEAT. They may contain up to twenty letters or numbers and are not case-sensitive. However, space restrictions on some forms and reports suggest that the length of codes be smaller, perhaps three to five characters. All codes for FINISHED and UNFINISHED attics in a house must be unique.


Attic Space Comments

Make any comments regarding this attic section you may wish to recall and appear in the NEAT audit report. If "Added Costs" have been specified for this attic, this entry could be used to briefly explain the costs. Entry is optional.

This field is also found in the finished attic form.

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Attic Measure Number

Give the same measure number to all attic segments you wish grouped together in computing a single SIR when insulating. NEAT will require that there be no missing measure numbers, starting with "1".

Attic areas with different Additional Installation Costs, having different levels of existing insulation, or which have maximum depth restrictions or a specified added R-value should be given different measure numbers. Both finished attics and unfinished attics get separate measure numbers.

The measure number for the Kneewall on the Finished Attics form is assigned internally by NEAT, requiring no entry by the user.


Joist Space

Enter the joist spacing in inches. This number is for reference and is not used by NEAT. It may be important to an insulation contractor installing batt insulation in the attic. Default is 24 inches. Entry is optional.


Unfinished Attic Floor Area

Enter the area in square feet of the ceiling or attic floor that borders the conditioned space. This value must be greater than 0. For "Cathedral" ceilings, enter the actual area of the sloped ceiling.


Attic Floor Type

Select one of the three choices. NEAT does not treat "Unfloored" and "Floored" attics differently. This information is for the auditors benefit. Note, however that an Added Cost may be associated with insulating "Floored" segments. Restrictions to the depth of insulation that can be added to a "Floored" segment can be entered in the Added Insulation Maximum Depth field.


Existing Attic Insulation Type

Select the type of insulation found in the attic area, if any. Select "None" if none already exists, in which case the Existing Insulation Depth field will be automatically skipped. The R's per inch of the "Other" Insulation Type may be specified by the user in the Setup Library. This field is used in both the unfinished and finished attic forms.


Existing Attic Insulation depth

Enter the average depth of insulation found in the attic. Compression around the eaves may normally be ignored. This field will be skipped if "None" has been chosen for the Existing Insulation Type. The default is the thickness of the Existing Insulation Type indicated needed to produce an R-Value of 19. This field is found in both the unfinished and finished attic forms.


Added Attic Insulation Type

Select the type of insulation to be added to the attic area should insulation be recommended. Select "None" if conditions prohibit insulating the area. There are 4 user defined insulation types that can be entered with the NEAT Insulation Types tab on the Setup Library form. Unless entries are present in either the Added R Value or Max Depth fields, the standard levels of R-Value (11,19,30, and 38) will be considered for the type chosen, with the most cost effective recommended. This field is found in both the unfinished and finished attic forms.


Insulation Maximum Depth

Enter the total (existing PLUS added) depth in inches insulation may attain. If no restriction exists, leave the field blank. For "Floored" Attic Types, enter the distance between the ceiling board and the attic floor (normally the joist height). NEAT will consider all standard levels fitting into the space remaining, as well as completely filling the space. This field is found in both the unfinished and the finished attic forms.


Additional Attic Installation Cost

Additional Cost for Attic Insulation

Enter any additional costs not normally associated with installation of attic insulation. The value is a lumped dollar amount, not per square foot. The amount will be added to the cost computed from the product of the area and cost per square foot specified under the Library Measures tab of the Setup Library. Installing an attic access is an example of work requiring additional cost. The default is zero, unless changed by the user in Preferences.

This field is found in both the unfinished and finished attic forms.


Attic Area Type

Finished Attic Code

Select one of the four Finished Attic component types shown in the illustration. Note, only one entry per type is allowed. Thus, all attic segments which match a common finished attic component type must be combined into a single entry by adding their areas.


Finished Attic Area Measurement

Enter the area in square feet of the attic segment that borders the conditioned space. This value must be greater than 0. For "Roof Rafter" segments, enter the actual area of the sloped ceiling.


Foundation Space Codes

Foundation Space Codes are abbreviated names specified by the user to identify specific house components for later identification. They may link components on a floor plan drawn by an auditor to those entered into NEAT. They may contain up to twenty letters or numbers and are not case-sensitive. However, space restrictions on some forms and reports suggest that the length of codes be smaller, perhaps three to five characters. All foundation space codes for a house must be unique.


Foundation Spaces Comments

Make any comments regarding this foundation space you may wish to recall and appear in the NEAT audit report. If "Added Costs" have been specified in the previous field, this entry could be used to briefly explain the costs. Entry is optional.

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Foundation Measurement Number

Foundation Measure Number

Give the same measure number to all foundation spaces you wish grouped together in computing a single SIR when considering wall and floor insulation. NEAT will require there be no missing measure numbers, starting with "1".

Spaces whose cost of insulating differ or which have different existing levels of insulation should be given different measure numbers.


Foundation Space Type

Select from one of the seven choices.

Conditioned: Space has thermostat control.

Non conditioned: No sources of heat.

Vented: Vented directly to outdoors.

Unintentionally conditioned: By waste heat from equipment.

Uninsulated/Insulated Slab: On grade.

Exposed: Overhang or house on stilts.

Depending on your selection, some of the remaining fields may be automatically skipped.


Foundation Floor Area

Enter the area in square feet of the floor directly above the foundation space. For slab-on-grade, enter the area of the slab floor in the living space. Entries must be greater than zero.


Floor Insulation R-Value

Enter the R-Value of the existing insulation in the floor over the basement or crawl space. The default is zero, uninsulated, unless changed by the user in Preferences.


Floor Insulation Options

Indicate how you wish NEAT to consider insulating the foundation space. The choices are:

None (do not consider any insulation)

Floor or Wall (choose which ever is most cost-effective);

Floor only

Wall only

Whichever selection is chosen, NEAT will still not recommend any measure which does not meet the minimum SIR test. Some Foundation Space Types preclude consideration of certain insulation modes (e.g. wall insulation for an exposed floor or a vented crawl space). These are automatically excluded.


Foundation Perimeter

Enter the length, in feet, of the floor perimeter bordering the outdoors. Do not include the perimeter that borders another foundation space. The value must be greater than zero. The default is the perimeter of a square with area given in the Floor Area field. The value is used with the Wall Height to determine the space's wall area bordering the outside or ground.


Percent Exposed

Enter an estimate of the percent of floor perimeter for which the band (rim) joist is uninsulated and exposed to the outdoor air. Default is 100%, unless changed by the user in Preferences. Do not enter the % symbol. This entry is used only to determine what percent of the foundation space's rim joist will benefit from insulation.


Additional Cost for Insulation

Enter any additional costs not normally associated with insulating the foundation space. Separate entries are provided for the floor and wall insulation options, provided each are being evaluated. The value is a lumped dollar amount, not per square foot. The amount will be added to the cost computed from the floor area and cost per square foot specified under the Library Measures tab of the Setup Library. Costs for freeze protecting water pipes is an example. Entry is optional with default zero, unless changed by the user in Preferences.


Total Wall Height

Enter the height, in feet, of the basement or crawl space wall. Estimate an average if the height is not uniform. The entry must be greater than zero. If the wall height is less than two feet, no foundation wall or floor insulation will be considered.


Percent Wall Height Exposed

Estimate the percent of the basement or crawl space wall exposed to the outside air, i.e. above versus below grade. Estimate an average if the exposure is not uniform. Default is 100%, unless changed by the user in Preferences. Do not enter the % symbol.


Foundation Wall Insulation R-Value

Enter the R-Value of insulation currently on the crawl space or basement wall. NEAT assumes this coverage is uniform. If only part of the wall is insulated either (1) adjust the Perimeter to subtract out the insulated portion and enter zero here, or (2) enter an area-weighted average R-Value. Entry is optional with default zero.


Room Name

Enter the room in which the lights being described are located. You may either choose from rooms available in the drop-down list or enter a room name of your own, having twenty or less characters. The entry is for the auditor's use in locating the lamps for possible later retrofit. Entry is optional. There is no default.


Lighting System Comments

Enter any comments relevant to the lamps described or retrofits to be installed, such as the reason for any added cost recorded or physical restrictions. The entry is optional.

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Incandescent Lamp Wattage

Enter the wattage of the existing incandescent lamp that is to be replaced. Standard incandescent lamp wattages are 25, 40, 50, 60, 75, 90, 100, and 150. The value is required and used in computing the savings resulting from its replacement with a fluorescent lamp.

See the help topic on Replacement Lamp Wattages for more information on suggested compact fluorescent lamp sizes.


Incandescent Lamp Quantity

Enter the number of lamps having the description given and which are candidates for replacement with compact fluorescents. The entry is required.


Lamp Usage

Enter the average number of hours per day the lamp is normally on. The value must be 24 or less. Your response to this entry has a considerable effect on the savings associated with replacing the lamp. You should target this measure to lamps with substantial on-times. The entry is required with no default.


Incandescent Lamp Type

Select one of three existing incandescent lamp types from the drop-down list: Standard, Flood or Reflective (Spot lights) or Other. Lamp replacement costs you have entered from the Costs button under the Library Measure tab in the Supply Library are subdivided into the two types, Standard and Flood. Costs for lamps you designate as "Other" in this field are assigned the same costs as "Flood" lamps.

The lamp type and wattage you select determines which default CF wattage is selected. In general, there are a wider variety of lamp types available for standard A-line incandescent lamps then for parabolic reflector type lamps.

The entry is required.


Lamp Location

Select one of five lamp locations for the existing lamp location: Ceiling, Floor, Table, Wall, or Other. The entry is for the auditor's use in locating the lamps for possible later retrofit. Entry is optional. There is no default.


Replacement Compact Fluorescent Wattage

Enter the wattage of the compact fluorescent that is to replace the existing lamp. The program will show you a default wattage based on the following table of common CF sizes for replacement of standard and flood type incandescent lamps.

Standard Lamps

Incandescent Wattage CFL Replacement Wattage

-------------------- -----------------------

30 5

45 7

55 9

65 13

80 18

95 25

105 26

>105 38

Flood Lamps

Incandescent Wattage CFL Replacement Wattage

-------------------- -----------------------

55 11

75 15

>75 18


Lighting System Added Cost

Enter any added cost, in dollars per lamp, not normally associated with installation of a compact fluorescent and not included in the standard material costs. Replacing a fixture's harp to allow the CFL to fit, or other size modification, are examples. The entry is optional. The default is zero.


AC Unit Type

Select from one of the four possible unit types. NEAT will consider the Heat Pump Replacement measure only if at least one of the air-conditioners described is of type "Heat Pump". If "Evaporative Cooler" is chosen, the fields for Size, SEER, and Year Purchased will be skipped. The entry is required.


AC Unit Codes

Air-conditioner unit codes are abbreviated names specified by the user to identify specific air- conditioners for later -identification. They may be used to link equipment on a floor plan drawn by an auditor to that entered into NEAT. They may contain up to twenty letters or numbers and are not case-sensitive. However, space restrictions on some forms and reports suggest that the length of codes be smaller, perhaps three to five characters. All codes on a single screen must be unique.


AC Unit Size

Enter the output capacity of the unit in Kbtu/hr. The value is often printed on the nameplate of the air- conditioner. Otherwise enter an estimate. The entry is required.


Area Cooled

Enter an estimate of the floor area in square feet of that part of the house cooled by the air-conditioner. This entry is fairly important, affecting the cooling energy consumption predicted by NEAT as well as the savings of cooling measures. The sum of all areas cooled by listed equipment may be less than the total floor area of the house, but should not be greater. The entry is required.


AC Unit SEER

Enter the SEER (Seasonal Energy Efficiency Ratio) of the unit. Window units may be rated with EER. Use the following to convert:

SEER = (1.2 x EER) - 0.7 (fan runs only when cooling)

SEER = (0.9 x EER) + 0.1 (fan runs continually).

If no value can be estimated, enter Year Purchased, the year the unit was purchased (new).


AC Unit Year Purchased

Enter an estimate of the year the unit was purchased as new. This value is used to estimate the SEER of the unit, if none has been provided in the previous field. The entry is skipped if the SEER has already been provided.


AC Unit Manufacturer

Enter the name of the existing air-conditioner's manufacturer if needed for reference, possibly in establishing an appropriate replacement. Entry is optional.


AC Unit Model

Enter the model number of the existing air-conditioner if needed for reference, possibly in establishing an appropriate replacement. Entry is optional.


AC Unit Comments

Make any comments regarding the air-conditioning unit you may wish to recall and appear in the NEAT audit report. Comments on the condition of the unit or the perceived accuracy of the efficiency supplied might be appropriate. Entry is optional and 255 characters are allowed.

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Heating System Type

Select the type of equipment that best describes the heating system. If more than one type of system exists, select as the primary heating system the one that supplies the majority of heat and to which the heating retrofits will apply. Additional secondary systems may be described on subsequent heating system forms. The System Details form will vary slightly depending on the system type selected here.


Heating System Location

Choose one of three locations for the heating system:

1 - Intentionally heated (space that is under thermostat control;

2 - Unheated (space not heated by a mechanical system;

3 - Unintentionally heated (space which is partially heated by waste heat from a furnace, boiler, or other heat producing appliance.

The choice affects the savings attributed to vent dampers.


Heatpump HSPF

Enter the HSPF (Heating Seasonal Performance Factor) if you have a Heat Pump type Primary System . The default value of 6.5 may be used. However, it is suggested that the existing heat pump not be replaced based on this default. This field is accessed only for Primary Heating System Type "Heat Pump".


Heating System Fuel Type

Choose the fuel type consumed by the heating system being described. The System Details form will vary depending on the fuel selected here:

Fuel Type System Details

Natural Gas Gas Furnace Details

Oil Oil Furnace Details

Propane (LPG) Gas Furnace Details

Electricity No Details Form Required

Wood Space Heater Details

Coal Space Heater Details

Kerosene Space Heater Details

Other Depends on Equipment Type

The heat content and price for the "Other" fuel type are set by the user under the Fuel Costs tab of the Setup Library.


Heat Supplies (primary system)

Heat Supplied

Estimate and enter the percent of heat supplied to the house by the primary heating system. A discussion with the homeowner may assist in determining this value.


Uninsulated Duct Length

Enter the length, in feet, of uninsulated supply duct in unconditioned spaces. The value is used to estimate savings for the duct insulation measure. Entry is optional but must be entered if the Duct Insulation measure is to be evaluated. Entry is permitted for the primary system only. Secondary systems are assumed to have no distribution system. The Default is 0, unless changed by the user in Preferences.


Average Perimeter of Uninsulated Duct

Enter the average perimeter, in inches, of uninsulated supply duct in unconditioned spaces. The value is used together with the Length to estimate the surface area of uninsulated duct in computing the savings and quantity for the duct insulation measure. This field is accessed and required only for non-zero entries of Uninsulated Duct Length. The field will be automatically erased if Duct Length is set to zero.


Location of Uninsulated Duct

Select the location of the uninsulated duct as either Attic or Subspace. If the Location is "Subspace," the duct is assumed to be in the largest unintentionally heated space described by the user on the Foundation Space forms, else, in an unconditioned space. If the location is "Attic," an attic environment is assumed surrounding the duct. If uninsulated ducts exist in both attic and subspace locations, choose the space having the greatest uninsulated duct surface area. The field is presented only if the Uninsulated Duct Length is greater than 0. The entry will be automatically cleared if the value for Uninsulated Duct Length is changed to zero or erased.


Secondary Heating System Fuel Type

Select the type of fuel consumed by the secondary heating system. Choose from one of the seven selections. This field is accessed only if the % Heat Supplied by the primary system is less than 98%. Multiple systems using the same fuel may be combined.


Secondary Heating System Efficiency

Enter the efficiency rating of the secondary heating system. The value may be obtained from furnace efficiency tests, nameplate information, or the auditor's judgement. Insufficient information is requested by NEAT on the secondary system to allow determination of a reasonable default value. This field is required only if the % Heat Supplied by the primary system is less than 98%.


Smart Thermostat Installed?

Indicate whether the existing thermostat control allows automatic ("smart") setback of the heating setpoint. The number of degrees assumed for the setback may be adjusted in Key Parameters of the Setup Library. The presence of a smart thermostat will affect the annual consumption computed by NEAT and prevent the smart thermostat measure from being evaluated.


Heating System Comments

Enter comments about the heating systems that you may wish to recall and appear in the NEAT audit report. Both the Primary Heating system and the Details sub-forms have areas to add comments (with the exception of all electric systems that have no Heating System Details form required).

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Heating System Details Sub Forms

Heating System Details

Depending on the fuel type selected, you may need to enter addition information about the Heating System on a sub-form. The types of subforms are:

Gas/Propane Furnace Details

Oil Furnace Details

Space Heater Details


Heating System Details Common Entries

Most of the input fields on the different Details sub forms are the same. They are described in the following section. Only those fields unique to a particular system type sub-form are described in the sections specific to those systems.


Manufacturer Name

Enter the name of the manufacturer of the existing heating system if needed for reference, possibly in establishing an appropriate replacement. The information will most often be found on the name- plate of the equipment. Entry is optional.


Heating System Model

Enter the model name or number of the existing heating system if needed for reference, possibly in establishing an appropriate replacement. The information will most often be found on the name- plate of the equipment. Entry is optional.


General Condition

Select one of three choices to describe the current condition of the heating system. This entry for the primary system is used in estimating an efficiency increase resulting from a tune-up. The poorer the condition, the greater will be the estimated efficiency increase. A selection if required.


Tune-up/ Replacement System

System Retrofit Options

This entry tells NEAT about the current status of the primary heating system and what you wish the program to evaluate relating to replacement or tuning up the system.

Select one of the six following choices:

Evaluate All - Evaluate both heating system replacement (standard and high efficiency) and system tuneup and recommend the most cost-effective option, if any. Replacement system efficiencies and costs for both standard and high-efficiency replacements will be requested in subsequent fields.

Tuneup Performed - A tuneup of the system has already been performed. The SSSystem Efficiency given on the form is the efficiency of the tuned up system. NEAT will not evaluate the system tuneup measure. Replacement system efficiencies and costs for both standard and high-efficiency replacements will be requested in subsequent fields.

Tuneup Mandatory - Inspection of the heating system has indicated that a system tuneup is all that is necessary. NEAT will evaluate and recommend the system tuneup, regardless of its cost-effectiveness. The tuned up system will then be used in evaluating other measures not considered mandatory. No system replacement will be considered.

Std Efficiency Replacement Mandatory - NEAT will consider replacement of the existing heating system with a standard efficiency system as mandatory. This may be the result of an unsafe yet un-repairable existing system. NEAT will recommend the replacement regardless of its cost-effectiveness. The replacement system efficiency and cost for the standard unit will be requested in subsequent fields. The efficiency of the replacement system will be used in evaluating other measures not considered mandatory. No system tuneup or high efficiency replacement will be considered.

High Efficiency Replacement Mandatory - NEAT will consider replacement of the existing heating system with a high efficiency system as mandatory. This may be the result of an unsafe yet un-repairable existing system. NEAT will recommend the replacement regardless of its cost-effectiveness. The replacement system efficiency and cost for the high-efficiency unit will be requested in subsequent fields. The efficiency of the replacement system will be used in evaluating other measures not considered mandatory. No system tuneup or standard efficiency replacement will be considered.

Don't Replace - No system replacement (either standard or high-efficiency) will be considered. The tuneup measure, however, will still be considered and recommended if cost effective.


Input Rating

Enter the Input Rating of the heating system in the units given in the Input Units field. The appropriate value can be measured or taken directly from the nameplate of the heating system. The Input Rating is used only with the Output Capacity to provide a default Steady State Efficiency. If not needed for this purpose or for reference, choose "No Input" for the Input Units above and this field will disappear. Otherwise, entry is required.


Output Capacity

Enter the output of the heating system in kBtu/hr. The value can be measured, taken directly from the nameplate of the heating system, or approximated. If a value for Input Rating has been entered, it will be used with the Output Capacity to provide a default Steady State Efficiency. The default for Output Capacity is based on system type. Entry is required.


Steady State Efficiency

Enter the measured or estimated steady-state efficiency of the heating system. If Input Rating has been entered, the default value will be derived from it and the value of Output capacity. Otherwise, the default is based on system type. This parameter affects the savings of most envelope measures and should be as accurate as possible. Beware of replacing a heating system based on anything but a measured efficiency. Entry is required.


Estimated Replacement Labor Cost

Enter the labor cost associated with replacing the primary heating system. Default values are those specified by the user under the Library Measures tab of the Setup Library. Entries will be displayed for either or both the standard and high-efficiency units, depending on the choice made for System Retrofit Options. NEAT adds the labor and equipment costs in computing the SIR and reporting costs. Thus, the total cost (labor plus equipment) may be entered in either field with no adverse consequences, although some value, even if $0.00, must be entered in all the cost fields if accessible.


Estimated Replacement Equipment Cost

Enter the equipment cost associated with replacing the primary heating system. Default values are those specified by the user under the Library Measures tab of the Setup Library. Entries will be displayed for either or both the standard and high-efficiency units, depending on the choice made for System Retrofit Options. NEAT adds the labor and equipment costs in computing the SIR and reporting costs. Thus, the total cost (labor plus equipment) may be entered in either field with no adverse consequences, although some value, even if $0.00, must be entered in all the cost fields if accessible.


Vent Damper Present

Indicate whether the heating system flue is equipped with an automatic vent damper. Presence of an existing automatic vent damper will prevent installation of one from being evaluated.


Vent Damper Recommended

Indicate whether the installation of an automatic vent damper would be recommended if found cost effective. In some areas local codes prohibit their use. If selected, NEAT will recommend installation only if found cost effective. If not selected, the measure will not be considered.


Diameter of Vent Damper

If installation of an automatic vent damper is to be considered, enter a suggested diameter in inches for use by the contractor in obtaining the part. Whether this field is accessed depends on the previous two entries. Entry is required if the field is accessible.


Primary Heating System Components

Primary Heating System Comments

Enter comments about the primary heating system that you may wish to recall and appear in the NEAT audit report. Entry is optional. This comments field on the Details sub-form is in addition to the comments field on the main Heating System form.

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Gas/Propane Fueled Furnace

Depending on the heating system type and fuel type selected, entries in one of three System Details forms will be required. The three sub-forms to the main heating system form are: 1) the Gas/Propane Fueled Furnace/Boiler, 2) Oil fueled Furnace/Boiler, or 3) Space Heaters and Other Systems.

Three parameters concerning the house's primary heating device; input rating, output rating, and steady state efficiency, are interrelated. If you enter input and output ratings, a default efficiency will be calculated from these parameters. If you enter only an input rating, NEAT's default values for output capacity and steady state efficiency will correspond to the system type and fuel. A measured efficiency is desired over a default or name-plate value because it better reflects actual operating conditions and the potential efficiency increase obtained from replacing the system.


IID Present

Indicate whether the primary heating system uses an IID (intermittent ignition device). This device consists of an electric igniter that eliminates the need for a standing pilot light. Presence of an existing IID will prevent NEAT from evaluating the IID measure.


Pilot Light Present

Indicate whether the heating system uses a pilot light.


Pilot Light On In Summer

Indicate whether the pilot light of the heating system is left on during the summer. This field is skipped if no pilot light was indicated as being present. This entry affects the savings assigned to the IID measure.


Power Burner Present

Indicate whether the heating system is equipped with a Power Gas Burner. Power burners use blowers to better mix the fuel and combustion air. This device is normally found on oil or coal furnaces or boilers that have been converted to natural gas. The entry is visible only for gas- or propane-fueled furnaces and boilers.


Oil/Propane Fueled Furnace

Depending on the heating system type and fuel type selected, entries in one of three System Details forms will be required. The three sub-forms to the main heating system form are: 1) the Gas/Propane Fueled Furnace/Boiler, 2) Oil fueled Furnace/Boiler, or 3) Space Heaters and Other Systems.

Three parameters concerning the house's primary heating device; input rating, output rating, and steady state efficiency, are interrelated. If you enter input and output ratings, a default efficiency will be calculated from these parameters. If you enter only an input rating, NEAT's default values for output capacity and steady state efficiency will correspond to the system type and fuel. A measured efficiency is desired over a default or name-plate value because it better reflects actual operating conditions and the potential efficiency increase obtained from replacing the system.


Oil Furnace Input/Output Units

Use the check boxes to select the heating units used to rate the oil furnace. Choices are No units, kBtu/hr, gallons/hr, lb/hr, or ccm (cubic centimeters/minute);


Retention Head Present

Indicate whether the primary heating system is equipped with a Retention Head Oil Burner. This device provides higher combustion efficiency by mixing the oil and air more vigorously.


Retention Head Recommended

Indicate whether the installation of a retention head burner would be recommended if found cost effective. If selected, NEAT will recommend installation only if found cost effective. If not selected, the measure will not be considered.


Space Heaters/Other Systems

Depending on the heating system type and fuel type selected, entries in one of three System Details forms will be required. The three sub-forms to the main heating system form are: 1) the Gas/Propane Fueled Furnace/Boiler, 2) Oil fueled Furnace/Boiler, or 3) Space Heaters and Other Systems.

Three parameters concerning the house's primary heating device; input rating, output rating, and steady state efficiency, are interrelated. If you enter input and output ratings, a default efficiency will be calculated from these parameters. If you enter only an input rating, NEAT's default values for output capacity and steady state efficiency will correspond to the system type and fuel. A measured efficiency is desired over a default or name-plate value because it better reflects actual operating conditions and the potential efficiency increase obtained from replacing the system.


Space Heater Input/Output Units

Use the check boxes to select the heating units used to rate the space heater. Choices are No units, kBtu/hr, gallons/hr, lb/hr, or ccm (cubic centimeters/minute);


Steady State Efficiency of Replacement Space Heater

S.S. Eff. of Replacement Space Heater

Enter the manufacturer's estimate of the space heater's steady-state efficiency (from the nameplate). For central systems, the replacement efficiency is assumed more consistent and is entered in the Key Parameters section of Setup.


Measure Name

Enter a name or brief description of the Itemized Cost or User Defined Measure. The name will be displayed in the Recommended Measure column of NEAT's and MHEA's Recommended Measures reports and as the Measure Name in the Work Orders.

The Measure Name is automatically entered for pre-defined Itemized Costs or User Defined Measures. See Warning: Changing Information in a Pre-Defined Item . Entry is otherwise required.


Cost

Enter a dollar cost of the Itemized Cost or User Defined Measure being described. Both labor and material costs should be included. The cost will be reported in the Cost column of NEAT's and MHEA's Recommended Measures reports and in the Work Orders.

The Measure Cost is automatically entered for pre-defined Itemized Costs or User Defined Measures. See Warning: Changing Information in a Pre-Defined Item . Entry is otherwise required.


Materials Required

Enter a brief description of the materials associated with the Itemized Cost or User Defined Measure. The description will be displayed in the Material List of NEAT's and MHEA's Recommended Measures reports and in the Work Orders.

Materials are automatically associated with a pre-defined Itemized Costs or User Defined Measures. For such items, this entry will display, "See the User Defined Measure for a list of materials," indicating that the material costing detail for the item is displayed only under the User Defined Measures tab in your Setup Library See Warning: Changing Information in a Pre-Defined Item . Entry is otherwise required.


Include Cost in SIR

Do you wish this cost to be included in the cumulative SIR on the reports? If this check box is selected, an itemized cost will appear at the top of the recommended measure list in NEAT's and MHEA's Recommended Measures reports and will be included in that report's cumulative cost and SIR for the entire job. If you choose not to include that cost in the SIR, the costs are placed at the end of the measure list after a final cumulative SIR has been displayed. The cost is added to the cumulative cost, but not used to compute the cumulative SIR.

DOE has indicated that Health and Safety items need not be included in the entire job's SIR. However, it encourages other costs to be included.

You must select Include in SIR if the record you are entering is to describe a User-Defined Measure.


Annual Energy Savings

For User-Defined Measures, enter an estimate of the annual energy savings associated with the measure. You may need to use standard conversion factors to arrive at savings in Therms, MMBtu, or kWh. The entry will be used in the computation of the measure's SIR. This field will be hidden unless you have selected the Include in SIR? check box.

The Annual Energy Savings is automatically entered for pre-defined Itemized Costs or User Defined Measures. See Warning: Changing Information in a Pre-Defined Item . Entry is otherwise required.


Life

Enter the life (in years) of the measure/materials associated with the User-Defined Measure. Industry standards have been established for many materials. DOE requires the maximum to be 20 years. This field will be hidden unless an Energy Savings has been entered.

The Measure Life is automatically entered for pre-defined Itemized Costs or User Defined Measures. See Warning: Changing Information in a Pre-Defined Item . Entry is otherwise required.


Fuel Saved

Select one of ten choices for the type of fuel saved by the user-defined measure: Primary Heating Fuel, Water Heating Fuel, Natural gas, Oil, Electricity, Propane, Wood, Coal, Kerosene, and Other. If Water Heating Fuel is chosen and no water heater has been defined, the program will default to Natural Gas. Characteristics of the Other fuel are set under the Fuel Costs tab in the Setup Library. This field will be hidden unless an Energy Savings has been entered.

The Fuel Saved is automatically entered for pre-defined Itemized Costs or User Defined Measures. See Warning: Changing Information in a Pre-Defined Item . Entry is otherwise required.


Clear Reference to User Defined Measure

Use the "Clear Reference to User Defined Measure" button to eliminate the reference of the existing item definition on the Itemized Costs form to the pre-defined item in your Setup Library. You can tell if the information on an existing Itemized Costs form is referencing a pre-defined item by examining the box directly below the "Referenced User Defined Measure" heading in the upper right corner of the form. If this box is empty, no pre-defined item is being referenced. Otherwise it will list the Measure Name of the referenced pre-defined item.

Eliminating the reference of an existing item definition on the Itemized Costs form of an Audit allows you to freely alter the entries for that item on the form without introducing inconsistencies of the information as reported on the Recommended Measures report and the Work Orders. However, if you do so, all of the detailed material costing that may have been associated with the pre-defined item will be lost. Only that information then entered on the Itemized Costs form of the Audit will be forwarded to the Work Orders.


WARNING: Changing Information in a Pre-Defined Item

Changing information in a pre-defined Itemized Cost or User Defined Measure that has been entered through the use of the Copy from User Defined Measures field will cause inconsistencies in data reported in the NEAT or MHEA Recommended Measures report and that reported in the Work Orders. You can tell if the information on an existing Itemized Costs form is referencing a pre-defined item by examining the box directly below the "Referenced User Defined Measure" header in the upper right corner of the form. If this box is empty, no pre-defined item is being referenced. Otherwise it will list the Measure Name of the referenced pre-defined item.

You may use the Clear Reference to User Defined Measure button to eliminate the reference to the pre-defined item in your Setup Library, allowing you to then freely alter the entries for the item on the Itemized Costs form of the Audit. However, if you do so, all of the detailed material costing that may have been associated with the pre-defined item will be lost. Only that information then entered on the Itemized Costs form of the Audit will be forwarded to the Work Orders.


Material Costs

Use this tab on the Parameter Set Main form to edit the costs and lifetimes associated with individual conservation measures and associated equipment and labor items. Sorry, you can't add your own conservation measures in this version of the Weatherization Assistant

The different types of materials are organized on different sub-tabs in datasheet views. You will be able to edit all of the data in the datasheet view with the exception of the material name and units fields. You will not be able to delete or add records because the set of materials in this version of WA cannot be changed.


Fuel Costs

Use this tab on the Parameter Set Main form to alter the local fuel costs for the fuel types listed on the form. Be sure to make note of the units expect for the cost data. Note also that you cannot change the name or units for the fuel nor add or delete record because the set of fuels for this version of WA cannot be changed.


Fuel Price Indices

Use this tab on the Parameter Set Main form to alter the local fuel price indices for the fuel types listed. The Weatherization Assistant shows the price index information for all fuel types out to 25 years from the current date. Year zero is considered the current year which has a price index of 1.00. Fuel price index data are available from NIST publications.

Annual Supplement to Handbook 135 (Life Cycle Cost Analysis)

Energy Price Indices and Discount Factors for Life-Cycle Cost Analysis

NISTIR 85-3273-16 (Various Revisions, e.g. 4/01)

U.S. Department of Commerce

National Institute of Standards and Technology

Prepared for the U.S. Department of Energy

Federal Energy Management Program

Go to the NIST web site (www.nist.gov) and search their website for the keyword "Handbook 135". You should see a list of the annual supplements which are release in October of each year.


Candidate Measures

Use the check boxes on this tab of the Parameter Set Main form to select the candidate measures to be considered by the Weatherization Assistant. Only those measures with a check mark are considered in the analysis. Caution: if you turn off too many candidate measures, you may force the program into a situation where is may miss the optimal SIR conservation measures.

NEAT and MHEA have there own lists of conservation measures unique to site built or manufactured homes. Here is a list of measure considered and some additional help material on each measure.

NEAT Energy Conservation Measures:

Attic insulation

Sillbox insulation

Foundation insulation

Floor insulation

Wall insulation

Duct insulation

Window sealing

Storm windows

Window replacement

Low E windows

Window shading

Sun screen

Window film

Vent damper

IID

Electric vent damper IID

Flame retention burner

Furnace tuneup

Replace heating system

Smart thermostat

Tuneup AC

Replace AC

Evaporative cooler

Replace heatpump

Lighting retrofits

Refrigerator replacement

Water heater tank insulation

Water heater pipe insulation

Low flow showerheads

Water heater replacement

MHEA Conservation Measures:

Seal ducts

General air sealing

Wall insulationl

Belly insulation

Roof insulation

Add skirting

White coat roof

Replace doors

Storm doors

Replace single paned windows

Plastic storm windows

Glass storm windows

Add awnings

Add shade screens

Setback thermostat

Replace heating system

Tune heating system

Evaporative cooling

Tune cooling system

Replace dx cooling equip

Lighting retrofits

Refrigerator replacement

Water heater tank insulation

Water heater pipe insulation

Low flow showerheads

Water heater replacement


Attic Insulation

NEAT analyzes the addition of R-11, R-19, R-30, or R-38 blown insulation to the attic as separate measures. For example, if NEAT recommends addition of R-11 insulation to an attic already having R-19 insulation, a total of R-30 is being seen as cost-effective for the house. The maximum possible depth of insulation is the maximum number of inches between existing insulation and the roof, not including possible compression at the eaves.

You may allow NEAT to assume unlimited depth (see the section on Unfinished Attics ), if the maximum depth is 15 inches or more. NEAT will determine the correct R-value of insulation for your region, up to the restricted depth.

NEAT assumes that heat flow has a choice of two paths: one through the ceiling joist and any insulation resting on top of it, and the other through the ceiling and insulation between the ceiling joists. NEAT assumes that the joists occupy 15% of the attic area and spaces between then occupy the other 85%.


Wall Insulation

The wall insulation portion of NEAT assumes the same 15% framing and 85% cavity area as for attic insulation .

NEAT reduces the free solar heat transmission through insulated walls. If a wall is located next to a buffered area, NEAT reduces the predicted savings from the wall insulation by one-third, since this buffered area serves to reduce the heat loss.


Sill Insulation

The sill box area on many houses is uninsulated. Insulating this sill box is often cost-effective. Seal the big air leaks in the sill box area before insulating. NEAT will compute the change in the overall conductance of the foundation space that results from installing sill box insulation. NEAT may recommend installation of R-19 fiberglass insulation to areas of the band joist that are uninsulated and exposed to the outdoors.

Sill and floor insulation measures are considered mutually exclusive, i.e. NEAT will not recommend both measures - only the most cost-effective one.


Foundation Wall Insulation

The foundation wall insulation measure assumes a uniform addition of insulation to both above and below grad foundation space walls. The R-value of insulation added is supplied in the Key Parameters and the cost per square foot is set in the Materials Cost section of the Setup main menu. No insulation will be added to foundation walls of a subspace having average height less than two feet. Also, the foundation wall insulation and the floor insulation measures are mutually exclusive, i.e., only one of the measures, the most cost-effective, can be recommended for a given subspace.


Floor Insulation

NEAT considers adding R-11, R-19, or R30 fiberglass batt insulation to the floor between the living space and the foundation space. If the foundation space in unintentionally heated, you might consider reducing lost heat by insulating the water heater and air ducts, or by sealing duct leaks, if conditions call for these low-cost measures.

You may enter the cost of duct repair, pipe insulation, and/or electric heat tape to protect pipes in the field provided on the Foundation Space input form if you want these costs to affect the SIR of installing floor insulation.


Storm Windows

NEAT assumes excessive leakage through a window has already been discovered and repaired during the infiltration reduction phase of the audit. This may have involved installation of a storm window or of an entirely new window.

NEAT predicts that a storm window will add 0.59 R to a single pane window. However, when the principle windows leak, storm windows -- especially interior storm windows that tend to be tighter -- may produce an additional benefit of reducing air-leakage. The change in the air-leakage through the window system whit and without a storm window is difficult to estimate and is not included in NEAT's Ã—SIRÃ— analysis.

The cost of storm windows varies widely due to quality, quantity purchased, shipping, and labor costs. In the building description input (see Windows section), the user is given the opportunity to enter the cost for an individual storm window. If no cost is given in the windows form, the cost from the Setup/ Materials Cost screen is used.


Window Shading

NEAT may suggest one of three types of window shading. 1) Exterior Awnings, 2) Sun Screens, and 3) Window Films.

Awnings are an effective conservation measure because the stop solar heat before it contacts the house. However, awnings are expensive, they require more planning, and they restrict views through windows more that the other conservation measures.

There are two kinds of sun screens. NEAT assumes that fabric sun screens block about 66 percent of solar heat and that aluminum louvered sun screens block about 89 percent of solar heat. Fabric sun screens are cheaper and easier to assemble than louvered sun screens.

NEAT assumes that window films block 74 percent of solar heat. The more reflective, hence more effective, films are highly metallized and appear mirror-like from outdoors. Special all-season metallized films, sometimes called low-E films are more cost-effective in all but the hottest, sunniest climates.

NEAT assumes that these window treatments, if installed, will cover the entire glazed portion of the window.


Low Emissivity Windows

Low Emissivity (low-E) Windows

NEAT considers double-pane windows with a metallized coating on one of the interior glass surfaces. These low-E windows save energy during the winter by reflecting heat rays originating in the house back indoors. During the summer the windows reflect solar heat back outdoors. Low-E windows also have a higher R-value than single or standard double-pane windows.


Theraml Vent Damper

Thermal Vent Damper

A vent damper reduces heat loss from a heating system by closing the chimney when the burner is not operating. The vent damper prevents most of the residual heat from escaping the heat exchanger allowing the pump or fan to deliver the leftover heat to the house instead of losing it up the chimney. There are two kinds of dampers, Thermal and Electric .

NEAT recommends thermal vent dampers for heaters with and without pilot lights. These dampers open a bimetallic damper when they sense heat. Thermal vent dampers close when the burner is off and the chimney cools. Thermal vent dampers may be dangerous in heaters with marginal draft and may not be permitted by some local building codes.


Electric Vent Damper

A vent damper reduces heat loss from a heating system by closing the chimney when the burner is not operating. The vent damper prevents most of the residual heat from escaping the heat exchanger allowing the pump or fan to deliver the leftover heat to the house instead of losing it up the chimney. There are two kinds of dampers, Thermal and Electric.

Electric vent dampers are recommended by NEAT for installation with central gas heating systems that currently have intermittent ignition devices (IID) or will have an IID installed during retrofit.

Electric vent dampers use a solenoid or a small electric motor. A solenoid is a magnetically operated lever that opens the damper when the burner fires and closes it when the burner goes off.

Vent dampers for use with oil systems or which gas systems with IIDs may have dampers that close almost completely.

Electric vent dampers for gas systems with pilot lights do not close completely. To vent the pilot light, these dampers leave about 10 percent of the chimney's cross-sectional area open.


Intermittent Ignition Device (IID)

An intermittent ignition device (IID) saves energy by eliminating the need for a standing pilot light. The IID consists of a special gas valve, and electric igniter, and a pilot light that remains on only while the main burner is lit. NEAT assumes that an electric vent damper will be installed only with an IID, or that an IID will be present before and electric vent damper is recommended.

NEAT uses formulas to estimate savings for two possible conditions: 1) Pilot light on during the summer and 2) Pilot light off during the summer.

Indicate on the Heating System Screen that of these conditions exists. Rather than computing savings based on a percentage of annual consumption, NEAT links savings to the location's heating degree-days. From most climates, this results in annual savings from 4 to 6 percent of gas consumed by the heating system.


Flame Retention Head Oil Burner

A flame retention head oil burner (FRHOB) is a burner that provides higher combustion efficiency by mixing the mist of oil and air more vigorously than conventional burners. Oil furnaces and boilers with FRHOBs have a steady state efficiencies of 80% or more. Replacing and existing oil burner with a FRHOB is usually cost effective if existing steady state efficiency is less than 75%.

When a conventional oil burner is replace with a FRHOB, the burner nozzle is usually reduced a size to account for the oversizing of the original burner, the higher efficiency of the FRHOB, and the improvements to the envelope of the house. NEAT does not account for any additional savings that may result from this down-rating of capacity.

The combustion chamber of the existing heating unit may be re-lined with a ceramic liner, installed like a plaster case, when the burner is replaced. If installation of a flame retention burner in your state's program includes this procedure, the price of the FRHOB in the Key Parameters should include its cost.


Furnace Tune-Up

Heating systems may function far below their potential efficiency or may be unsafe due to the following common problems:

* Dirt, soot, or other materials interfering with the burner flame;

* Dirt, soot, or corrosion on heat exchanger surfaces;

* Electric controls malfunctioning or out of adjustment;

* Air hotter than necessary to heat the house;

* Incomplete combustion;

* Faulty draft;

* Incorrect fuel input;

* Blockages or leaks in the distribution system; or

* Faulty thermostat setting, anticipator adjustment or location.

Heating technicians performing tune-ups should have specific training on increasing the efficiency of heating systems. Technicians should have test equipment to measure efficiency, air temperature, carbon monoxide, draft, and all other parameters relevant to the seasonal efficiency of each heating system.

NEAT assumes a tune-up performed by a qualified technician will save from 0 to 14.5 percent of the fuel used for heating depending on the condition of the furnace and its fuel type.


Furnace Replacement

Replacing the heating system makes economic sense when the steady state efficiency of the existing system is low and can't be significantly improved.

Low efficiency heating units allow up to twice the amount of air needed for combustion to pass through the heat exchanger. This excess air takes heat with it up the chimney while the burner is both on and off.

Mid efficiency gas heaters allow the minimum air required for complete combustion. The also close the chimney when the burner is off. The natural drafting chimney and draft diverter are eliminated in faro of a fan the draws combustion air in and propels combustion s products of the heater. Mid efficiency gas heaters use an ×IID× that eliminates the standing pilot light which uses 4 to 6 percent of the energy consumed by a conventional unit. With these improvements, mid-efficiency gas heaters achieve seasonal efficiencies of 80 percent or more.

Mid-efficiency oil heaters use a flame retention head oil burner . They also eliminate the natural draft chimney and the barometric draft control by using an induced draft fan and a smaller flue pipe. These improved oil heaters achieve seasonal efficiencies of around 85%.

The most efficient gas heaters cause water vapor formed in the combustion process to condense in to liquid water. These condensing heaters reclaim the heat in the water vapor and achieve seasonal efficiencies of more than 90 percent. These heaters liberate latent heat using a corrosion resistant heat exchanger that is not damaged by corrosive water condensing out of combustion gases.

NEAT provides two separate furnace replacement measures: 1) An improved efficiency heating unit (80+ %); or 2) A high efficiency unit for has heating units only (90+ %). To enter heating unit efficiencies use the Setup/ Key Parameters form.


Smart Thermostat

Automatic setback thermostats are cost effective for people who have regular schedules. Automatic thermostats are effective energy savers in all climates. If the house has central cooling, be sure to install a combination heating/cooling automatic thermostat. Define the number of degrees fahrenheit of nightly setback when you setup the Key Parameters .


Air Conditioner Replacement

Room air conditioners move heat from indoors to outdoors with a cooling coil (evaporator), and heating coil (condenser), expansion valve, and a compressor moving the heat transfer fluid.

The federal government requires all air conditioners to carry a yellow energy label listing its annual cost of operation and the energy efficiency ratio (EER). A room air conditioner with an EER of 12 will use half as much electricity for cooling as one with and EER of 6.

All room air conditions manufactured after January 1, 1190 must have an EER of at least 8 or 9 depending on size, but the most efficient units have an EER of around 12. However, you can still buy room air conditions with EER's as low as 5.3

Enter the cost of replacing individual air conditioners in the Material Cost section of the Setup menu. NEAT does not consider the replacement of central air conditioners.

Since NEAT only accepts Seasonal Energy Efficiency Ratio (SEER) values, you may need to convert EER to SEER. Here are the equations:

SEER = 1.2 * EER - 0.7 (fan runs only when conditioning)

SEER = 0.9 * EER + 0.1 (fan on continuously)

Replacement SEERs can be changed in the Setup/ Key Parameters form.


Evaporative Cooler

In the warm, dry climates of the western United States, evaporative coolers (also known as swap coolers) are a popular and energy efficient cooling device. The lower the summertime relative humidity, the more the evaporative cooler will be able to reduce the indoor air temperature. Evaporative coolers use one quarter to one sixth of the energy of air conditioners and the cost about one half as much to install. Unlike central air conditioners, evaporative coolers provide a steady stream of fresh, cool, humid air to the house.

Because NEAT will recommend evaporative coolers in many climates due to their low cost and high efficiency, it is important to determine whether this measure is suitable for your location. Be sure to turn in off permanently in the ×Setup/Measures× form if it is not to be considered, since its high cost-effectiveness will usually place this measure at the top of the recommended measures list, making other cooling measures less cost-effective.


Duct Insulation

Insulating uninsulated heating/cooling ducts in unconditioned (or unintentionally heated) spaces will most often be cost-effective. The duct insulation measure currently in NEAT is examined only for forced air furnaces and considers only heat lost from ta furnace supply duct to an unconditioned or unintentionally condition space. R-4 insulation is assumed added to the length of uninsulated duct entered on the heating system screen.


Lighting Retrofits

Compact fluorescent lamps can replace incandescent lamps in a number of applications and provide nearly equivalent lighting levels at significant energy savings. The Lighting Form is used to survey the existing incandescent lighting in the building and shows the recommended wattage of replacement compact fluorescent lamps.


Key Parameters

Use this tab on the Parameter Set main form to edit a number of key parameters used in the analysis. This includes the discount rate and minimum SIR along with a host of other adjustable parameters. Remember that the parameter set is attached to the Job on the General Info. tab on the main job form

Various categories of parameters are organized on different sub-tabs.


User Defined Types

Use this tab on the Parameter Set main form to alter the user definable insulation types for NEAT. Note: the titles you enter here will appear on the ×Input× forms where you can choose from user defined insulation types.

You can enter user defined insulation types for Attic, Knee Wall, Wall, Floors, Sills, and Foundation Walls. If you enter a description and R or R/in value for the type, then the Cost buttons for measures on the Library Measure tab will contain additional records to specify the costs for those new insulation types. In addition, any user defined insulation types added on this form will be available for selection as an added insulation type in the audit forms.


 Evaluate Duct Sealing

Indicate whether you wish to use NEAT in evaluating the cost-effectiveness of duct sealing work and use measured duct leakage data to modify the house consumption estimates. This field should be the first visited on this form, as it, together with the Duct Leakage Method entry, will alter the selection of entries on the remainder of the form. Use of measured duct leakage data is an optional feature in NEAT. If not selected, the form presented will only address infiltration, not duct leakage data. NOTE: Duct sealing can be evaluated only for a forced-air furnace, heat pump, or forced-air furnace and air-conditioner combination. NEAT will not use any duct leakage data unless you have indicated these equipment types.


Duct Seal Method

Duct Leakage Method

Select the method you have used to obtain the necessary duct leakage measurements needed to quantify the duct leakage and the success of the duct leakage reduction work. NEAT provides input fields to accommodate three common duct leakage measurement techniques:

  1. Pre/Post Whole House blower-door Measurements use whole house blower-door readings before and after duct sealing is performed.

  2. Blower-Door Subtraction estimates duct leakage by measuring whole house leakage with and without the HVAC grills and registers (both supply and return) temporarily sealed (e.g. with duct tape).

  3. Duct-Blower Pressure Tests use a duct-blower to pressurize the duct system and measure the leakage directly from the ducts. Leakage to the outside only is obtained by using a blower-door to pressurize the house to the same pressure with respect to the outside as the ducts.

This entry is presented only if you have selected to Evaluate Duct Sealing. For the pre/post whole house blower-door and the blower-door subtraction methods, NEAT assumes the duct sealing work is performed before general air infiltration reduction work.


Duct Seal Cost

If duct leakage reduction measures have been performed, enter the total (labor and materials) dollar cost of the work. The entry is required.


Pre Duct Sealing Supply Pressure

Enter the supply duct - house pressure difference under normal conditions with the HVAC fan operating before implementing any duct-sealing measures. Entry required only if duct sealing is to be evaluated.


Pre Duct Sealing Return Pressure

Enter the return duct - house pressure difference under normal conditions with the HVAC fan operating before implementing any duct-sealing measures. Entry required only if duct sealing is to be evaluated. Note that return duct pressures are negative with respect to the ambient, but are entered as positive numbers in NEAT.


Post Duct Sealing Supply Pressure

Enter the supply duct - house pressure difference under normal conditions with the HVAC fan operating after implementing any duct-sealing measures. Entry required only if duct sealing is to be evaluated.


Post Duct Sealing Return Pressure

Enter the return duct - house pressure difference under normal conditions with the HVAC fan operating after implementing any duct-sealing measures. Entry required only if duct sealing is to be evaluated. Note that return duct pressures are negative with respect to the ambient, but are entered as positive numbers in NEAT.


Post Duct Sealing Cfm

Enter the whole house air-leakage rate in CFM from blower-door measurements performed after duct sealing but before general air sealing. The entry is required if duct sealing is to be evaluated using the whole house blower-door or blower-door subtraction methods. If using the latter method, this air-leakage measurement should be taken with all supply and return vents and registers open.


Post Duct Sealing Pressure

Enter the blower-door pressure differential in Pascals at which the preceding air-leakage rate was recorded. Entry is required. Default is 50.


Pre Duct Sealing Cfm, Registers and Vents Sealed

Enter the whole house air-leakage rate in CFM from blower-door measurements performed before duct sealing and with all supply and return vents and registers temporarily sealed. The entry is required if duct sealing is to be evaluated using the blower-door subtraction method.


Pre Duct Sealing Pressure, Registers and Vents Sealed

Enter the blower-door pressure differential in Pascals at which the preceding air-leakage rate was recorded.


Pre Duct Sealing Differential Pressure, Registers and Vents Sealed

Enter the pressure differential in Pascals between the duct system and the house obtained while measuring the whole house air-leakage rate with all supply and return vents and registers temporarily sealed. The measurement is take before permanently sealing the ducts. The entry is required if duct sealing is to be evaluated using the blower-door subtraction method.


Post-duct Sealing Cfm, Registers and Vents Sealed

Enter the whole house air-leakage rate in CFM from blower-door measurements performed after duct sealing and with all supply and return vents and registers temporarily sealed. The entry is required if duct sealing is to be evaluated using the blower-door subtraction method.


Post-duct Sealing Pressure, Registers and Vents Sealed

 Post Duct Sealing Pressure, Registers and Vents Sealed

Enter the blower-door pressure differential in Pascals at which the preceding air-leakage rate was recorded.


Post Duct Sealing Differential Pressure, Registers and Vents Sealed

Enter the pressure differential in Pascals between the duct system and the house obtained while measuring the whole house air-leakage rate with all supply and return vents and registers temporarily sealed. The measurement is take after permanently sealing the ducts. The entry is required if duct sealing is to be evaluated using the blower-door subtraction method.


Pre Duct Sealing Total Cfm Through Duct-Blower

Enter the CFM through the duct-blower measured before duct sealing, with the ducts pressurized with respect to the outside, and with the house at normal pressure (no induced pressure differential between the house and the outside). The registers and vents are temporarily sealed off (taped) from the remainder of the house. The entry is required if duct sealing is to be evaluated using the duct blower pressure test method.


Pre Duct Sealing Duct Pressure (Total Leakage)

Enter the pressure difference in Pascals created by the duct-blower between the ducts and outside during the preceding air flow measurement.


Pre Duct Sealing Cfm to Outside

Enter the CFM through the duct-blower measured before duct sealing and with the house at the same pressure difference with respect to the outside as the ducts. While the duct-blower is used to pressurize the duct system, a blower-door will be used to pressurize the house. The registers and vents are temporarily sealed off (taped) from the remainder of the house. The entry is required if duct sealing is to be evaluated using the duct blower pressure test method.


Pre Duct Seal Duct Pressure (Leakage to Outside)

Pre Duct Sealing Duct Pressure (Leakage to Outside)

Enter the pressure difference in Pascals created by the duct-blower between the ducts and outside during the preceding air flow measurement (while a blower-door is being used to pressurize the house with respect to the outside to the same pressure difference).


Post Duct Sealing Total Cfm Through Duct-Blower

Enter the CFM through the duct-blower measured after duct sealing, with the duct pressurized with respect to the outside, and with the house at normal pressure (no induced pressure differential between the house and the outside). The registers and vents are temporarily sealed off (taped) from the remainder of the house. The entry is required if duct sealing is to be evaluated using the duct blower pressure test method.


Post Duct Sealing Duct Pressure (Total Leakage)

Enter the pressure difference in Pascals created by the duct-blower between the ducts and outside during the preceding air flow measurement.


Post Duct Sealing Cfm to Outside

Enter the CFM through the duct-blower measured after duct sealing and with the house at the same pressure difference with respect to the outside as the ducts. While the duct-blower is used to pressurize the duct system, a blower-door will be used to pressurize the house. The registers and vents are temporarily sealed off (taped) from the remainder of the house. The entry is required if duct sealing is to be evaluated using the duct blower pressure test method.


Post Duct Sealing Duct Pressure (Leakage to Outside)

Enter the pressure difference in Pascals created by the duct-blower between the ducts and outside during the preceding air flow measurement (while a blower-door is being used to pressurize the house with respect to the outside to the same pressure difference).


Audit Name

The Audit Name is any string up to 50 characters long that is used to identify this specific audit. It can be any mix of numbers or letters useful to your organization to track jobs. This field is one of several used in the combo-boxes at the bottom of the Audit Information form to quickly locate audits. This Audit Name must be unique for all audits entered in to the Weatherization Assistant

If the Copy button in the lower left block of controls on the main audit form has been used to create a new audit from an existing one, the default Audit Name assigned to the copy will be "Audit (#)", where the "#" is the number one greater than the existing number of audits in the database database prior to your copy request. The name will be in reverse video, indicating the expectation that you will supply a more identifiable name.


Weather File Selection

The Weatherization Assistant installation CD includes average weather data for approximately 240 locations throughout the continental United States. Entries in this combo-box are organized alphabetically by state and city name. If you typically use the same weather file for all of your audits, you can make the weather file selection for the DEFAULT Job. Remember to re-run the audit analysis if you make a change to the weather file selection.


Setup Library Selection

There are a number of parameters that are associated with each Weatherization Assistant Audit through the Setup Library. The Setup Library is another data structure to store information like material costs, fuel costs, and other adjustable parameters that may relate to a number of audit jobs. A factory Setup Library is provided which you can copy and edit to suit your own needs. To switch to the Setup Library editor form, double click on the Setup Library selection combo box, or use the Weatherization Assistant Main Menu button.


Fuel Cost Library Selection

Select or change the fuel costs to be used for this specific audit using the Fuel Cost Library drop-down box. Only those sets of fuel costs defined for the Setup Library selected in the previous field will be available to choose from. To define or change fuel cost libraries, use the Fuel Costs tab available from the Setup Library button on the Weatherization Assistant Main Menu form.

If you change the Setup Library to be used by the audit, you will have to re-select a Fuel Cost Library that is defined within the newly assigned Setup Library.

The entry is required.


 Supply Library Selection

Select or change the Supply Library to be used for this specific audit. The Supply Library contains information regarding your current inventory of supplies used in your weatherization work. Though the library is used more extensively in association with Work Order generation, the Audit uses entries in the Supply Library for replacement refrigerators and water heater. Its use in selecting replacement refrigerators is optional since all information for the replacement may be entered manually on the Audit's Baseloads \ Refrigerators form. However, for replacement water heaters, designation of a replacement unit must be from the list available from the assigned Supply Library.

Entry is required.


Photo Folder

The Weatherization Assistant provides you with two means of storing digital photos with your audits. You choose which option is available to you from the Features tab under the Preferences button on the Weatherization Assistant Main Menu. If you have chosen the option which assigns a separate photo folder (location) on your computer to store the photos associated with each individual audit or group of audits, the Photo Folder field will be displayed on the Audit's Audit Information tab. Type in a location (path name) in the field or use the Browse button to select the location, e.g. "C:\Program Files\Weatherization Assistant 827\Photos" (without the quotes). Following specification of the path name, use the View button to display thumbnails of all photos in that location. Double clicking your mouse on any thumbnail will enlarge the photo and place it in a photo editor for editing.

Entry is optional.


Include Billing Adjustment

Check if you have entered pre-weatherization billing data and wish NEAT to provide a comparison of predicted and billed consumptions as well as adjust the measure savings to reflect this billed consumption. The NEAT and MHEA Recommended Measure reports will display both unadjusted and adjusted recommendations. However, if the Include Billing Adjustment check box is selected, only the adjusted measures will be available under the Measures tab on the main Audit form and only these will be available to automatically transfer to Work Orders.


Impute Cooling

Check if you wish NEAT to assume a cooling consumption for homes without air-conditioning equipment. This will allow NEAT to recommend cooling measures for homes in hot climates which do not have air-conditioning possibly increasing the comfort of the occupants.


House Pressure wrt Outside

Enter the pressure difference in Pascals between the house and the outside created by the blower-door while pressurizing the ducts to approximately the same pressure difference using the duct-blower. Thus, this pressure difference should equal, as nearly as possible, the pressure difference between the ducts and the outside as entered above. This measurement is taken with registers and grills temporarily sealed off (taped) from the remainder of the house.


Window Retrofit Options

Select the kind of retrofit that is appropriate for this window record. The choices are:

1) Evaluate All: The retrofit of this window is optional. The NEAT program will decide the most cost effected treatment option.

2) Weatherize: The auditor has determined that the window should receive weatherization. No other treatments will be considered.

3) Replace: The auditor has determined that the window should be replaced. No other treatments will be considered.

4) Add Storm: A auditor has determined that a storm window should be added.. No other treatments will be considered.

5) Evaluate None: None of the above retrofits will be considered for this window description.

For each of the selections indicating a retrofit option, that retrofit chosen will be considered mandatory and recommended regardless of its cost-effectiveness.


Window Leakiness

Select the leakiness category that best describes the fit of this window description. Typical categories by window type are listed below with additional guidance available through the hyperlink for each type.

Degrade the leakiness description one level if the window panes themselves have become significantly loose in their mounting and/or a small (i.e. half-dollar-sized) piece of window is broken out. Degrade the leakiness two levels if there is a larger hole in a window pane and/or an entire pane is missing.

Upgrade the leakiness description one level if a storm window in average or better condition is installed.

Fixed windows The leakiness of a typical fixed window is Very Tight.

Casement Windows The leakiness of a typical casement window is Very Tight.

Single- or double-hung (vertical slider) windows The leakiness of a typical non-wood vertical slider window is Tight and the leakiness of a typical wood window found in older homes is Medium.

Horizontal slider windows The leakiness of a typical horizontal slider window is medium.

Jalousie windows The leakiness of a typical jalousie window is Loose.

Awning and hopper windows (casement design) The leakiness of a typical awning and hopper window that are like casement windows is Very Tight.

Awning and hopper windows (awning design) The leakiness of a typical awning window that is like a jalousie window is Medium.


Lighting System Report Code

Lighting System Code

Lighting System codes are abbreviated names allowing you to identify specific house components for later identification. They may be used to link components on a floor plan drawn by an auditor to those entered into NEAT or MHEA. They may contain up to twenty letters or numbers and are not case-sensitive. However, space restrictions on some forms and reports suggest that the length of codes be smaller, perhaps three to five characters. All lighting system codes must be unique for a given Job.

The program will provide default entries of the form "LT#," where the # is the next higher consecutive integer above the number of lights already described.


Heating System Code

Heating System codes are abbreviated names specified by the user to identify specific house components for later identification. They may be used to link components on a floor plan drawn by an auditor to those entered into NEAT. They may contain up to twenty letters or numbers and are not case-sensitive. However, space restrictions on some forms and reports suggest that the length of codes be smaller, perhaps three to five characters. All heating system codes must be unique for a given Job.


Percent of Heat Supplied

Enter the estimate of the percent of floor space that is heated by this system.


Primary Heating System

NEAT supports only one primary heating system per house. Use the Primary System check box to identify the Primary system. The Primary system should be that system that supplies the majority of heat and to which the heating retrofits will apply. If this checkbox is left unchecked, the system will be assumed to be a secondary system, unless it is the only system described. Checking the box for any heating system will automatically uncheck the box for any other system you may have previously indicated as being the primary system.


Finished Attic Floor Type

Select one of the two choices. NEAT does not treat "Unfloored" and "Floored" attics differently. This information is for the auditors benefit. Note, however that an Added Cost may be associated with insulating "Floored" segments. Restrictions to the total depth of insulation that can exist in a "Floored" segment can be entered in the Added Insulation Maximum Depth field.

Note: No Area type is selected for the kneewall or roof rafter components since these cannot be floored or un-floored.


Added R-Value

Enter the R-value of added attic insulation you wish NEAT to evaluate. If entered, all other levels will be ignored and the addition of the specified level will be considered mandatory. WARNING: IF THE SPECIFIED LEVEL PROVES NOT TO BE COST-EFFECTIVE, ITS ADDITION WILL STILL BE LISTED WITH THE RECOMMENDED MEASURES. IN SUCH CASES, IT WOULD BE WISE TO RUN NEAT AGAIN, ALLOWING THE PROGRAM TO CHOOSE A COST-EFFECTIVE LEVEL, IF ONE EXISTS. This field is found in both the unfinished and finished attic forms.


Eliminate with Primary System Replacement

Use this checkbox to identify any secondary system that is to be eliminated by replacing the primary system. The percent heat supplied by any secondary heating system so identified will be attributed to the replacement primary system. This checkbox is available for secondary systems only.


Input Units

Indicate the units for the Input Rating entry which follows. If an Input Rating is not available for the system being described, select "No Input" for this field and the Input Rating field will disappear. The input rating is used only with the Output Capacity to provide a default heating system Steady State Efficiency. If other means of obtaining a system efficiency are available, there is no need to obtain an input rating and the "No Input" menu item may be selected.


Replacement System AFUE

Enter the AFUE (Annual Fuel Utilization Efficiency) for the replacement units. The AFUE will most often be given on the unit label or in the unit specifications. Entries will be required for either or both the standard and high-efficiency units, depending on the choice made for System Retrofit Options.


Refrigerator Style

Select one of six refrigerator styles to assist in choosing the proper replacement:

Top Freezer

Side by Side

Single Door

Single Door w/Freezer

Bottom Freezer

Other

If the unit was selected from the database and the style was available in the database, this field will be entered automatically. The entry is optional


Refrigerator Defrost Type

Select one of four refrigerator defrost types:

Automatic

Manual

Partial Automatic

Other

If the unit was selected from the database and the defrost type was available in the database, this field will be entered automatically. The entry is optional


Refrigerator Door Seal Condition

Enter the condition of the door seal on the existing refrigerator: Good; Some Wear; or Gaps Visible. NEAT and MHEA will adjust table look-up and label values of annual consumption to reflect additional leakage through the door seals. The entry is not required if you are using metered consumption data.


Refrigerator Manufacturer

Enter the existing refrigerator's manufacturer's name. You may use this field to either enter a manufacturer of your own choosing or to search the look-up tables for a matching entry. If you choose an entry from the look-up table, your choices of Model in that field's look-up table will be restricted to those of that manufacturer. If the Manufacturer field is left blank, the look-up table for Model will display all manufacturers' models. If initially left blank but a model is chosen from the Model field look-up table, the manufacturer for that model will automatically be entered in the Manufacturer field. This entry is optional unless you are using the data look-up tables to identify the unit.


Refrigerator Model Number

Enter the existing refrigerator's model number. You may use this field to either enter a model number of your own choosing or to search the look-up tables for a matching entry. Unless the Manufacturer has already been identified in the database, this field's look-up table will display all manufacturers' models. This entry is optional unless you are using the data look-up tables to identify the unit.


Refrigerator Dimensions

Enter the dimensions of the SPACE for the existing unit or the actual dimensions of the unit for the replacement refrigerator. These entries are always optional. However, if entered for both the existing and replacement units, the program will compare the entries and produce a warning if the entries indicate a possible size problem related to the replacement. (Optional.)


Refrigerator Capacity

Enter the cu. ft. capacity of the existing and replacement refrigerators. These entries are always optional. However, if entered for both the existing and replacement units, the program will compare the entries and produce a warning if the entries indicate a possible capacity mismatch problem related to the replacement. If the unit was selected from the database and the capacity was available in the database, this value will be entered automatically. (Optional.)


Refrigerator Location

Select one of three locations for the refrigerator: Heated Space (space that utilizes a thermostat to control its temperature); Unheated Space (space not heated by a mechanical system); Unintentionally Heated (space which is heated by waste heat from furnace, boiler, or other heat producing appliance). (Default - Heated Space)


Refrigerator kWh/Yr Label

Enter the kWh/yr consumption listed on the energy guide label for the existing unit, if one exists. If you have used the look-up tables to identify the existing unit, this value will be entered automatically. The entry is not required if you are using metered consumption data.


Refrigerator Age

Select one of the categories describing the age of the existing unit:

Less than 5 years

5 to less than 10 years

10 to less than 15 years

15 years or more.

If you used the look-up tables to identify the existing unit and the data is available from the tables, this data will be entered automatically. Note, however, the age from the tables will be based on the first year the model was sold. If you know that the existing model is newer than that indicated from the tables, change the entry. The entry is not required if you are using metered consumption data.


Refrigerator Metering Minutes

If you are using metered consumption data, enter the number of minutes you metered the existing refrigerator. Metering should be performed for at least 180 minutes (3 hours). You should attempt to prevent refrigerator door openings during the metering period. This entry is not required if the kWh/yr field has been used to provide the consumption data.


Refrigerator Energy Reading

Enter the metered consumption in kWh for the period specified by the Metering Minutes. This entry is not required if the kWh/yr field has been used to provide the consumption data.


Refrigerator Ambient Temperature

Enter the metered ambient temperature around the refrigerator during the metering. This entry is not required if the kWh/yr field has been used to provide consumption data. The entry is used to adjust the metered refrigerator consumption of units whose Location is other than a Heated Space.


Refrigerator Manual Defrost

Is the existing unit manual defrost? This entry required for metered consumption only.


Refrigerator Includes Defrost Cycle

Indicate in this check box whether or not the metered consumption entered above included a defrost cycle. This can be determined if either the consumption or refrigerator interior temperature is being monitored by the presence of a peak in either of these parameters extending several times higher than the surrounding peaks. Unpredictable recommendations for the refrigerator replacement measure may occur if the metering time is two hours or less and the period is indicated as having included a defrost cycle. If you are unsure whether the period included a defrost cycle, it may be best to assume that it did not.


Refrigerator Pre-Defined Replacement

Use this drop-down box to select a replacement unit from your library of refrigerators. If this field is used, the entry must match a unit listed in your library. You may develop your library of replacement refrigerators by accessing the Refrigerators tab in your Supply Library.


Refrigerator Replacement Manufacturer

Enter the manufacturer of the replacement refrigerator. If your selection of a replacement has been made from your library of replacement refrigerators, this data will be entered automatically. (Optional.)


Refrigerator Replacement Model

Enter the model number of the replacement refrigerator. If your selection of a replacement has been made from your library of replacement refrigerators, this data will be entered automatically. (Optional.)


Refrigerator Replacement Annual Consumption

Enter the annual consumption in kWh/Yr for the replacement refrigerator. This value may be obtained from the energy guide label of the replacement unit. Otherwise, if your selection of a replacement has been made from your library of replacement refrigerators, this data will be entered automatically


Refrigerator Replacement Costs

Enter the purchase (material) price of the replacement refrigerator and any other installation or disposal costs associated with the refrigerator replacement. Note that any costs incurred in disposing of the old existing refrigerator must be included in this Other cost.


Refrigerator Comments

Enter comments about the refrigerator replacement you may want to appear in the output audit report. (Optional.)

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


DWH Manufacturer

Enter the existing water heater's manufacturer's name. You may use this field to either enter a manufacturer of your own choosing or to search the look-up tables for a matching entry. If you choose an entry from the look-up table, your choices of Model in that field's look-up table will be restricted to those of that manufacturer. If the Manufacturer field is left blank, the look-up table for Model will display all manufacturers' models. If initially left blank but a model is chosen from the Model field look-up table, the manufacturer for that model will automatically be entered in the Manufacturer field. The entry is optional.


DWH Model

Enter the existing water heater's model number. As for the manufacturer, you may use this field to either enter a model of your own choosing or to search the look-up tables for a matching entry. However, if you are evaluating replacing the existing unit and do not find it in the database, NEAT and MHEA will use default efficiencies for the unit. These default efficiencies will likely not warrant replacement unless fuel switching is being considered.

Use of default efficiencies for the existing unit is indicated by the "Energy Factor" box in the lower left corner of the Existing Equipment block of data being blank. NEAT and MHEA use the following default efficiencies:

Energy Factor Recovery Efficiency

Electric 0.90 0.98

Gas or Propane 0.56 0.76

The entry is optional.


DWH Fuel Type

Select the fuel used by the existing and replacement water heaters from the three choices: Natural Gas; Electric; or Propane. The entry is required for all hot water measures. If the manufacture and model have been successfully chosen from the database, this field will be entered automatically.


DWH Location

Select one of three locations for the water heater:

Heated Space (space that utilizes a thermostat to control its temperature);

Unheated Space (space not heated by a mechanical system); or

Unintentionally Heated (space which is heated by waste heat from furnace, boiler, or other heat producing appliance).

The entry is required for all hot water measures.


DWH Capacity

DWH Tank Capacity

Enter the standard rated tank capacity in gallons. If you have located the manufacturer and model of the unit in the database this entry will be automatically entered. If the capacities have been entered for both the existing and replacement units and their values differ by more than 20% the program will display a warning. The entry is optional except for the water heater replacement measure.


DWH Rated Input Power

Enter the rated input power, the rate at which the water heater consumes energy while operating. The units can be either kW for electric heaters for kBTU/hr for natural gas or propane units. If you select from the GAMA database of existing heaters, this field will be automatically entered, otherwise you should be able to get this number from the water heater label. The entry is optional except for the water heater replacement measure.


DWH Rated Input Units

Select the units for the rated input power field. This should be kW for electric and kBTU/hr for natural gas and propane heaters. The entry is optional except for the water heater replacement measure.


DWH Existing Insulation Type

Select one of two insulation types used in the existing water heater: 1 - Fiberglass; 2 - Polyurethane. Often an access plate can be removed to view the insulation and determine its type and thickness.

You must either provide data for this entry and the Insulation Thickness entry, which follows, or the Label R Value entry, which appears if the Insulation Type and Thickness entries remain empty.


DWH Existing Insulation Thickness

Enter the thickness, in inches, of insulation in the existing unit. If an insulating wrap already exists, include its thickness as well. Often an access plate can be removed to view the insulation and determine its type and thickness.

You must either provide data for this entry and the Insulation Type entry preceding it or the Label R Value entry, which appears if the Insulation Type and Thickness entries remain empty..


DWH Supply Pipe Insulation

Indicate whether pipe insulation exists on at least the first five feet of pipe entering and exiting the water heater.


DWH Shower Heads

Enter the number of showerheads used in the house for which replacement with low-flow models needs to be evaluated. Required only for the low-flow showerhead measure.


DWH Shower Usage per Day

Enter the total minutes per day the shower-heads are in use. Combine the times for each shower-head being considered for replacement. Required only for the low-flow showerhead measure.


DWH Shower Head Avg GPM

Enter the average flow rate in gallons per minute of all shower-heads being considered for replacement. You can determine this easily using a container of known volume and a stop watch. Required only for the low-flow showerhead measure


DWH Replacement Cost

Enter the cost of the replacement water heater and any other costs associated with the change. Additional Cost, not included in the Installation Cost given in the Supply Library, might include disposal costs for the existing unit, plumbing or wiring involved in switching fuels, or any other cost not initially anticipated.


DWH Pre-Defined Replacement

Use this drop-down box to select a replacement unit from your library of new water heaters defined in the Supply Library for this job. If this field is used, the entry must match a unit listed in your library. You must make a selection from this list of water heaters in order for the water heater replacement measure to be evaluated. Selecting a replacement from your library of replacements will automatically fill in the un-editable fields which follow: Manufacturer, Model, Fuel, Rated Input, Input Units, Gallons, and Energy Factor.


DWH Comments

Enter comments about the water heater replacement you may want to appear in the output audit report. (Optional.)

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


DWH Existing Tank R-Value

If the Existing Insulation Type and Thickness (described above) are not entered, an alternative option to enter an existing tank insulation R-value is made available. This R-value might be listed on the water heater's name plate or from the unit's specification sheet. Entry of the Tank R-value or the Insulation Type and Thickness combination is required.


Parameter Sets (Setup)

There are two categories of data used to completely describe an audit to be analyzed. The first is the data that changes for each and every structure. Things like window and wall descriptions. The second category of data are things that do not change for each structure audited. Things like the cost of insulation materials. This second category is call the parameter set or setup information.

Setup information is accessed on the main menu and has its own main form similar to the main Job form. The setup information is organized on different tabs with all the information organized into a parameter set record. You can have any number of parameter sets that you may need to represent different geographical areas or any other conditions that may require you to change a setup value. You assign the parameter set records a name and then assign each of your audit job records to one of the pre-defined parameter sets.

When the Weatherization Assistant is first installed, a parameter set record called 'Standard' is created and filled in with factory default information. You can edit this record, or use the main parameter set form to make a record of a different name to edit.

Note: The standard parameter set defined at start-up does not have any replacement refrigerators or replacement water heaters defined. If you are doing refrigerator or water heater base load measure, you may want to visit the Replacement Refrigerator and/or the Replacement Water Heater tabs to define this equipment for later use in your audits.

The parameter set main form has the following tabs/subforms:

1) Material Costs

2) Fuel Costs

3) Fuel Price Indices

4) Candidate Measures

5) Key Parameters

6) Replacement Refrigerators

7) Replacement Water Heaters

8) Itemized Cost (Library)

NEAT has one additional tab for defining the attributes of user defined insulation types.


Replacement Refrigerators

Use this tab on the Parameter Set main form to define a set of new refrigerator equipment that can be selected as replacements in the main job form under the Base Loads/Refrigerator tab. The list of replacement refrigerators is blank in the default parameter set, so you will likely want to fill in this table if you are considering refrigerator base load conservation measures and would like to pre-define the set of equipment used in these replacements. This would be the case if you obtain special pricing on certain models in your area and would like to consider that pricing in the economic analysis.

You can select from the database of refrigerator manufacturers and models, or type in your own information. Be sure to fill in the manufacturer, model, capacity, annual energy rating, cost, and lifetime fields. The height, width, and depth fields are optional and are used only to compare the dimensions of the replacement refrigerator with the dimensions of the available space for the refrigerator IF the dimensions of the space are entered on the audit forms.


Replacement Water Heaters

Use this tab on the Parameter Set main form to define a set of new water heater equipment that can be selected as replacements in the main job form under the Base Loads/Water Heater tab. The list of replacement water heaters is blank in the default parameter set, so you will likely want to fill in this table if you are considering water heating base load conservation measures and would like to pre-define the set of equipment used in these replacements. This would be the case if you obtain special pricing on certain models in your area and would like to consider that pricing in the economic analysis.

You can select from the database of water heater manufacturers and models, or type in your own information. Be sure to fill in the manufacturer, model, fuel type, capacity in gallons, input power (kW for electric and kBtu/hr for other fuels), units, Efficiency factor (Efact), recovery factor (Rfact), cost, and finally lifetime.


Agency Name

This un-editable field displays the Agency to which the Client whose house is being audited is assigned. Any number of agencies can be defined within a Weatherization Assistant database, but in a typical weatherization agency, there should be only one with your agency name. If there are multiple auditors each with a copy of the Weatherization Assistant software, you should read the help topic for multi-user installations if you are interested in having a single shared database.


Sum of Pressure Pan Readings (Pa) - Pre Duct Sealing

Enter the sum of all pressure pan readings from supply ducts before any duct sealing work has been performed. The house-to-outside pressure differential created by a blower-door is assumed to be 50 Pa during the measurements.


Sum of Pressure Pan Readings (Pa) - Post Duct Sealing

Enter the sum of all pressure pan readings from supply ducts after any duct sealing work has been performed. The house-to-outside pressure differential created by a blower-door is assumed to be 50 Pa during the measurements.


Utility Bill Type

Select either Heating or Cooling as the major purpose for which the fuel entered is used. The fuel may also supply non-heating or cooling end uses, such as cooking or water heating. However, you will have to enter an estimate of this "Base Load" in a subsequent field.


Utility Bill Period

Select whether the data being entered pertains to a Pre-Retrofit or Post-Retrofit period. Only pre-retrofit data will be used for measure savings adjustments.


Utility Bill Units

Select either Therms or kWh depending on the fuel source and season for which data is to be entered. Normally cooling data will be in kilowatt-hours of electricity and heating data in either therms or kilowatt-hours. The utility may document natural gas consumption in therms, mcf (thousand cubic feet), or ccf (hundred cubic feet). Mcf and ccf can be converted to therms by multiplying by a value obtained from the local gas utility. Because heat content of natural gas varies according to composition, ask the utility for the number of therms contained in a mcf or ccf delivered to homes in the area. This value (in therms-per-ccf) should be entered under the Fuel Costs tab in the Setup Library. Most natural gas contains approximately ten therms per mcf and one therm per ccf of natural gas. Other fuels may require additional conversion, such as gallons of propane or oil. However, note the warning regarding recording bulk fuel consumption in the general Utility Bills topic


Days in first period

Enter the number of days included in the first billing period. Subsequent periods are assumed to be contiguous, thus allowing MHEA to determine their lengths.


Base Temperature

The Utility Bills Data Entry screens provide an option for entering heating degree days (HDDs) and cooling degree days (CDDs) for natural gas and electricity billing data, respectively. The degree-day information will not affect any adjustments to the measure savings. It simply allows you to compare degree-days used by NEAT and MHEA with those from the actual billing periods. Heating and cooling degree days are available from local utilities, state energy offices or the U.S. Department of Commerce National Weather Service, Asheville, NC.

If degree-day information is to be entered, NEAT and MHEA require base temperatures for these HDD or CDD values. Assume a base temperature of 65F for HDDs and 78F for CDDs, unless a different base temperature is listed on the utility bill.


Base Load

Enter an estimate of the average base load consumption per month in the units chosen in "Units" above. The period consumption entered likely results from not only heating or cooling, but also from use of appliances, such as stoves, water heaters, or refrigerators. Billing analysis needs to separate this "base load" consumption from the heating and cooling consumption. This entry is an estimate of this base load consumption for an average 30-day month.

To determine the base load for the heating fuel yourself, select a month when the heating equipment did not operate, most likely during summer. This month should be one of normal household occupancy - no long term visitors or household vacations. Determine the heating fuel consumption for that month, in the units selected in the "Units" field.

To determine cooling base load, select a month with no electric heating or air conditioning consumption, most likely during fall or spring. The number of kilowatt-hours consumed is the base load.

The program will adjust this value to correspond to each of the billing periods, regardless of their duration. You may wish to leave this field blank until after entering the actual billing data for the periods. The program will then compute a default value for the base load that reflects the period data entered. If the billing information you enter is not sufficient for the program to determine a reasonable default base load, the default value will be displayed as "99999."


Comments on Utility Bills

Enter any comments regarding this particular set of billing data you wish to be displayed in the NEAT or MHEA output reports. (Optional)

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Utility Bill Entry Number

Provide entries beginning with "1" and increasing integrally for successive entries.

Entries for this field may be made together with the other entries for this billing period or by entering this same field of data for all billing periods at the same time before entering data for other fields. That is, data may be entered by rows or by columns.


Utility Bill Month of Meter Reading

Enter the number of the month in which the meter reading corresponding to the billing period was taken (e.g. January 1; February 2, etc.)

Entries for this field may be made together with the other entries for this billing period or by entering this same field of data for all billing periods at the same time before entering data for other fields. That is, data may be entered by rows or by columns.


Utility Bill Day of Meter Reading

Enter the day of the month on which the meter reading corresponding to the billing period was taken.

Entries for this field may be made together with the other entries for this billing period or by entering this same field of data for all billing periods at the same time before entering data for other fields. That is, data may be entered by rows or by columns.


Usage During Metering Period

Enter the consumption during the billing period in units selected in the Units field on the form.

Entries for this field may be made together with the other entries for this billing period or by entering this same field of data for all billing periods at the same time before entering data for other fields. That is, data may be entered by rows or by columns.


Degree Days During Metering Period

Enter the number of heating or cooling degree-days, (depending on the Type of billing data selected) during the billing period. The entries should be to the base temperature entered in Base Temperature (Optional).

Entries for this field may be made together with the other entries for this billing period or by entering this same field of data for all billing periods at the same time before entering data for other fields. That is, data may be entered by rows or by columns.


Itemized Cost Comments

Enter any comments you want displayed on the output reports. (Optional)

Refer to the help material on the long memo comment editor for more information on entering longer comments (up to 65k characters) in a larger editor form.


Health and Safety

Inputs under the Health and Safety Tab are not used by NEAT in its measure selection process. The items are for the use of the auditor in noting any unsafe conditions which may have an impact on the occupants or weatherization of the house. The "NEAT Health and Safety Summary Report," available from the Audit Information form, will display and/or print all the information under this tab.


Glossary Terms

Glossary of Terms

Audit

Auditor

Balance Point

Band Joist

Base temperature

Boot

British Thermal Unit (BTU)

Buffered

Ccf

Ccm

Cfm

Ceiling Joist

Code

Collar Beam

Combustion Tester

Conditioned

Cooling Degree Day (CDD)

Cost-Effective

Default

Dialog Box

Discount Rate

Draft Diverter

Energy Efficiency Ratio (EER)

Envelope

Exposed

Flame Retention Head Oil Burner (FRHOB)

Floor Joist

Heat Anticipator

Heating Degree Day (HDD)

HSPF

Hypertext

Infiltration

Input Rating

IID

Kilowatt-hour

Kneewall

Low-E Window

Measure Number

Mcf

Outer Ceiling Joist

Output Capacity

Pascal

Query Box

Rim Joist

Roof Rafter

Savings to Investment Ration (SIR)

Seasonal Energy Efficiency Ratio (SEER)

Sheathing

Sill Box

Slab on Grade

Steady State Efficiency

Stud

Therm

Unconditioned Space

Vent Damper

Window Frame

Window Sash


Audit

The process of identifying energy conservation opportunities in houses. As used here, NEAT audit means a computer selection technique that optimizes the Savings-to-Investment Ratio of various energy conservation measures.


Auditor

A person who performs an audit .


Balance Point

For heating, the balance point is the outside temperature above which no heating is needed, For cooling, the balance point is the outside temperature below which no cooling is needed.


Band Joist

A horizontal framing member resting on top of the foundation.


Base temperature

Base temperature is the outdooor temperature below shich heating or abice which cooling systems are used. Assume a base temperature of 65F for HDD and 78F for CDD , unless a different base temperature is listed on the utility bill.


Boot

The processing of restarting a computer. A 'cold boot' is what happens when you start up the computer for the first time or cycle the power switch. A 'warm boot' is what happens if you can use the keyboard to force a restart (ctl-alt-del sequence). There is no difference between cold and warm boot as far as the operating system software is concerned.


British Thermal Unit (BTU)

The quantity of heat (energy) to raise one pound of water one degree Fahrenheit. One BTU is equivalent to 0.000293 kWh. Because a BTU is such a small unit of energy, most devices and heat flows are reported in thousands (kBTU) or millions (MMBTU) of BTUs.


Buffered

In reference to an exterior wall, this term means the wall is protected by an unconditioned, attached enclosure like a garage or a porch.


Ccf

One hundred cubic feet. Used normally as a unit of volume for natural gas consumption. This is a measure of volume not energy.


Ccm

Cubic centimeters per minute. Unit of measure for fluid flows.


Cfm

Cubic feet per minute. Unit of measure for fluid flows.


Ceiling Joist

The horizontal wood framing member that holds up the ceiling. See also Outer Ceiling Joist .


Code

In reference to the NEAT program, this refers to the short group of characters that identify an object in the building characterization data. For example the first North facing, buffered wall might be coded as "W1BN". NEAT uses these codes to cross reference tables and condense output reports.


Collar Beam

A horizontal piece of lumber that ties the rafters together near the peak of the roof forming the ceiling joists for a section of a finished attic.


Combustion Tester

A device used to analyze the steady-state efficiency of combustion heating units.


Conditioned

Intentionally heated or cooled areas of the home are said to be conditioned.


Cooling Degree Day (CDD)

During a 24 hour period, each degree that the average daily temperature is above the base temperature (usually 78F) constitutes one cooling degree day unit.


Cost-Effective

Having an acceptable Savings-to-Investment Ratio SIR . The level of acceptable SIR that establishes an energy saving action as 'cost-effective' varies.


Default

The 'defaults' in NEAT are choices representing typical values for the number in question. NEAT shows the default numbers in <brackets> in the bottom right corner of the screen. If you exit the field without entering anything, NEAT fills in the default value. You can use the ×Setup/Edit Defaults× menu to change the default values used by NEAT.


Dialog Box

These are the yellow 'post-it' style boxes that NEAT uses to communicate simple messages. The box contains a simple 'Okay' button. Pressing any key, or clicking the mouse anywhere on the screen clears the dialog box. NEAT also makes use of Query Boxes .


Discount Rate

The percent by shich a dollar today is worth more than a dollar one year from today. For example, when you put money into a 5% savings account, you are agreeing that today's dollar is worth $1.05 of next year's currency.


Draft Diverter

A device located in exhaust pipes used to prevent outside air from flowing into the pipe. Essentially a check valve for an exhaust stack.


Energy Efficiency Ratio (EER)

A measure of energy efficiency for room air conditioners. The EER is computed by dividing cooling capacity in BTU/hr by the watts of power used. This is a steady-state efficiency.


Envelope

The physical boundary of a building (i.e. wall, roof, floor) which encloses the space.


Exposed

In the context of NEAT, 'exposed' means that a building component is in direct contact with the outside air.


Flame Retention Head Oil Burner (FRHOB)

A modern, improved efficiency oil burner that burns the oil more completely through enhanced mixing of the oil particles with air.


Floor Joist

The framing members (often 2X8 lumber) which support the floor.


Heat Anticipator

A device located in a thermostat that can be adjusted to prevent overshooting the desired thermostatic set point temperature.


Heating Degree Day (HDD)

During a 24-hour period, each degree that the average daily temperature is below the base temperature (usually 65F) constitutes one heating degree-day unit. Degree Day units are often accumulated for monthly or annual time periods.


HSPF

HSPF (Heating Seasonal Performance Factor) is a efficiency rating for Heat Pumps. NEAT uses a default value of 6.5.


Hypertext

This is just a fancy term for those words in the help material that are highlighted in a different color and linked to other help material. By selecting the word with the mouse, you can branch instantly to that help topic. There are two types of hypertext, the first takes you to the glossary (for the definition of a word), the second branches to a new topic.

The help form has a ×backup× button for returning to the help material you started with regardless where you end up.


Infiltration

air-leakage in or out of a building under natural conditions rather than under artificial pressurization by a blower-door.


Input Rating

Rhe rate of the fuel's theoretically available energy the furnace, boiler, or space heater is capable of receiving (kBTU/hr, gal/hr, lb/hr, ccm).


IID

An Intermittent Ignition Device automatically ignites the gas burner on a gas heater only when the thermostat calls for heat, thus saving the energy that a continuous pilot light consumes.


Kilowatt-hour

A unit of energy, typically used for electrical energy consumption.


Kneewall

A short wall that separates the unconditioned part of a finished attic from the conditioned part. The kneewall borders the floor and sloping ceiling.


Low-E Window

Low-E stands for 'low emissivity'. A multi-pane window with a metalizied coating on one of the interior surfaces. Low-E windows save energy during the winter by reflecting heat rays originating in the house. During the summer, Low-E windows reflect solar heat outdoors. These windows have an R-value higher than most windows.


Measure Number

Measure numbers group together building parts which will have the same energy saving treatments. Assign the same measure number to a group of components of the same types shich should be considered together when determining SIR for retrofitting the components.


Mcf

Thousands of cubic feet, a volumetric unit usual for natural gas.


Outer Ceiling Joist

The portion of the ceiling joist extending from the kneewall to roof rafter


Output Capacity

The rate of actual heat delivered by the heating device after flue losses and combustion inefficiencies are considered. For furnaces, the rating is typically in units of KBTU/hr


Pascal

A unit of pressure (kilogram per square meter)


Query Box

These are the yellow 'post-it' style boxes that NEAT uses to ask simple questions of the user. The box contains two button representing a simple choice between alternative. You must click on one of the buttons or use the ×hot key× combination to clear the query box.


Rim Joist

See Band Joist .


Roof Rafter

The sloping wooden framing member supporting the roof.


Savings to Investment Ration (SIR)

A ratio of the lifetime savings to initial investment. The SIRE calculates the present value of dollars saved by an energy conservation measure, by adjusting the future savings to reflect energy price indices and discount rates. A SIR of one indicates that the investment will pay for itself over the lifetime of the measure. A SIR greater than one indicates an earlier recovery of the initial investment.


Seasonal Energy Efficiency Ratio (SEER)

A measurement of energy efficiency for central air conditioners. The SEER is computed by dividing the cooling capacity measured in BTU/hr by the watts of power used. This seasonal efficiency account for start-up, and jacket losses.


Sheathing

The rigid exterior covering over wall studs in the exterior walls of wood-frame houses. Plywood and asphalt-impregnated fiberboard are common sheathing materials.


Sill Box

The area bounded on three sides by the rim joist, sill plate, and sole plate.


Slab on Grade

A concrete foundation resting on a surface even with level ground.


Steady State Efficiency

The efficiency of a combustion heater reflecting how much of the fuel's theoretically available heat exits the heat exchanger.


Stud

A vertical framing member that is the structure of the wall of a wood frame home.


Therm

A unit of energy equal to 100,000 BTUs.


Unconditioned Space

An area within the house's envelope which is not intentionally heated or cooled.


Vent Damper

A device that conserves energy by closing part of all of the flue when a heater is not burning fuel. Bent damper prevent heated air from escaping up the flue while the heater is not operating.


Window Frame

The sides, top, and sill of the window shich forms a box around all the window components.


Window Sash

The part of the window that surround and supports the glass.


Units for Annual Energy Savings

Select the units for the annual energy savings value that you entered for this User Defined Measure. The choices are Therms, MMBtu (millions of Btus), or kWh. If you leave this field blank, the program will assume units of MMBtu. This field will remain hidden until you enter a non-zero annual energy savings.

The Units for Annual Energy Savings is automatically entered for pre-defined Itemized Costs or User Defined Measures. See Warning: Changing Information in a Pre-Defined Item . Entry is otherwise required.


Itemized Cost (Library)

Use this tab on the Parameter Set main form to predefine itemized costs that you may want to copy between audit jobs. These may be simple costs or they may be energy saving measures with an estimated annual energy savings. You can enter any number of itemized cost records in a parameter set. Just make sure that the Description string is unique for each measure. In the NEAT or MHEA audit forms you will be able to reference/copy any of these itemized cost records in the same way that you can define a set of replacement Refrigerators or Water Heaters .

Note that the set of inputs for an itemized cost record is exactly the same as the set of inputs on the audit form. The purpose of this tab in the parameter set is to provide a place to predefine a library of commonly used itemized costs. Note: this feature was added in Version 8.0 of the Weatherization Assistant.


Copy from User Defined Measures

Use this field if you wish to copy a pre-defined Itemized Cost or User-Defined Measure from your Setup Library to this specific job. Although some examples of pre-defined items were included in the Setup Library originally distributed, normally these items are defined by the user to prevent you from having to repeatedly enter information regarding an activity you frequently encounter in your program but is not included in NEAT's or MHEA's standard measures.

Choosing a pre-defined item will overwrite any data already in the fields of the form.

Pre-defined Itemized Costs or User Defined Measures may have more detailed costing than can be displayed on the Itemized Costs form in the audit. Therefore, for such a pre-defined item, the entry for "Material" will display only the #1 entry listed under the "Materials/Labor Details" section of the User Defined Measures tab in your Setup Library for each User Defined Measure. The additional detailed material costing entries, though not displayed here on the Itemized Costs form of the audit, will be forwarded to, displayed on, and may be altered in the Work Orders produced by executing the job and generating work orders.

If you have chosen to copy a pre-defined item in creating a specific Itemized Cost or User-Defined Measure and you do not want this detailed material costing to be forwarded to the Work Orders, click on the Clear Reference to User Defined Measure button. You are then free to alter any of the entries displayed on the Audit's Itemized Cost form for this item. However, now only the single Material and Cost entered there will be associated with the item and forwarded to the Work Orders.

WARNING: Modifying the information for an Itemized Cost or User Defined Measure generated by copying an item from your Setup Library without first clearing the reference to the pre-defined item will cause inconsistencies in data reported in the NEAT or MHEA Recommended Measures report and that reported in the Work Orders.


Fixed Windows

Fixed windows are sealed in their frames and cannot be opened. Fixed windows can include most skylights (windows in the ceiling), decorative windows in doors, and large picture windows. The leakiness of a typical fixed window is very tight.


Casement Windows

Casement windows have one or two sashes that are hinged at the side and almost always project outwards. They usually have a cranking mechanism to open and close the sashes, and the sashes close by pressing against the frame. They also usually have a locking/latching mechanism that seals the window by forcing the sash against the frame and any installed weatherstripping. On casement windows with two sashes, a vertical framing bar is often present in the middle of the window that houses the locking mechanism. The leakiness of a typical casement window is very tight


Vertical Slider Windows

Single- or double-hung (vertical slider) windows - Windows with sashes that move up and down are vertical slider windows. In double-hung units, both sashes can slide vertically past one another. Only the bottom sash slides up and down in a single-hung window. The leakiness of a typical non-wood vertical slider window is tight and the leakiness of a typical wood window found in older homes is medium.


Horizontal Slider Windows

Horizontal slider windows - Windows with sashes that move sideways are horizontal slider windows. Both sashes can slide horizontally past one another in a double-sliding window, and only one sash slides in a single-sliding window. Sliding glass doors are included in this window type. Horizontal slider windows are usually a little more leaky than comparable vertical slider windows. The leakiness of a typical horizontal slider window is medium.


Jalousie Windows

Jalousie windows - Jalousie windows are louvered windows, typically constructed of multiple horizontal panes (usually about 3 to 8 inches wide) that all open at the same angle when a crank near the bottom of the window is turned. The leakiness of a typical jalousie windows is loose.


Awning Windows (Casement Design)

Awning and hopper windows (casement design) - One type of awning window and most hopper windows are like casement windows. Both usually have just one sash, with the awning window being hinged at the top and opening outward and the hopper window being hinged at the bottom and opening inward. Like casement windows, the sash closes by pressing against the frame and a locking/latching mechanism is usually present that seals the window by forcing the sash against the frame and any installed weatherstripping. They may or may not have a cranking mechanism to open and close the sashes. The leakiness guidelines for casement windows should be followed to determine the leakiness of these types of awning and hopper windows. The leakiness of a typical awning and hopper window that are like casement windows is very tight.


Awning Windows (Jalousie Design)

Awning and hopper windows (jalousie design) - Another type of awning window is like a jalousie window in that several window sashes are connected to a common crank so that the sashes open and close together at the same angle. Compared to jalousie windows, awning windows of this type have fewer sashes (just two to four sashes per window versus multiple window panes in jalousie windows), larger sashes (10 to 18 inches wide rather than 3 to 8 inches), and framed sashes (a lightweight frame supports each pane in the awning window) as apposed to the use of just window panes in jalousie windows. Awning windows of this type may have a locking mechanism that helps ensure complete window closure, whereas jalousie windows close and seal only as well as the cranking mechanism allows. The leakiness of a typical awning window that is like a jalousie window is medium.


Pre/Post Whole House blower-door Measurements

This technique of estimating duct leakage uses whole house blower-door leakage measurements before and after duct sealing to estimate the duct leakage reduction accomplished. To provide this method in NEAT, some assumption had to be made with regard to the order in which duct sealing and infiltration reduction work was performed. NEAT assumes that the duct sealing is accomplished first, followed, at some point, by the infiltration reduction.

Most of the entries required for this method are from readings you would normally take to estimate the whole house infiltration. These readings are simply taken before any duct leakage or infiltration reduction work has been performed, then after duct sealing is accomplished - but before infiltration reduction work, then a third time after both duct and infiltration reduction work has been performed. Note, for all readings, the vents and registers of the distribution system should remain open, thus making the ducts as much a part of the conditioned space as possible.


blower-door Subtraction

This method uses the same readings as the Whole House blower-door technique but adds analogous readings, both before and after duct sealing, during which the distribution system has been sealed off from the rest of the house. Use cardboard, plastic, tape, etc., to temporarily cover and seal all registers and grills on both the supply and return (if it exists). This essentially allows subtraction of the house leakage from the duct plus house leakage to isolate the leakiness of the ducts. One additional reading is required to help compensate for duct leakage to the conditioned space, the duct - house pressure differential with the ducts and registers sealed and the house pressurized (or depressurized) to the same degree as for the other CFM readings (normally 50 Pa).

NOTE: It is normally recommended that this technique not be used if the measured duct - house pressure differential is less than 20 Pa, indicating that the duct system is very well connected to the house interior. This is commonly true in homes which use building cavities for a significant part of the duct work.


Duct Blower Pressure Tests

This method involves use of both a duct blower and a blower-door. A duct blower pressurizes the duct system which is sealed off (by taping the registers and grills) from the remainder of the house. The measured CFM through the duct blower is then equal to the total air-leakage from the ducts to both the outside and interior of the house. To obtain leakage to only the outside, the blower-door is used to pressurize the entire house to the same pressure, with respect to the outside, as the ducts. With no pressure differential between the house and the ducts, any leakage recorded by the duct blower must then be to the outside. The leakage will be at whatever duct/outside pressure differential is established by the duct blower.

This technique of determining duct leakage is more accurate than the other means, but also the most time-consuming. It requires both a duct blower and a blower-door. The data entry items for this input mode are entered twice, once before (Pre) permanent duct sealing occurs, and again afterwards (Post).


Pre-retrofit air-leakage Rate

Enter the pre-retrofit air-leakage rate in CFM from blower-door measurements performed before duct or general infiltration sealing. The entry is required in estimating the success of both duct sealing and general infiltration reduction work.


 Pre-retrofit Blower-Door Pressure

Enter the blower-door pressure differential in Pascals at which the preceding air-leakage rate was recorded. Entry is required. This field has a user definable default value. The factory default is 50.


Post-retrofit air-leakage Rate

Enter the post-retrofit air-leakage rate in CFM from blower-door measurements performed after duct and general infiltration sealing. The entry is required in estimating the success of duct sealing work.


Post-retrofit Blower-Door Pressure

Enter the blower-door pressure differential in Pascals at which the preceding air-leakage rate was recorded. Entry is required. This field has a user definable default value. The factory default is 50.


Cost of Air-Leakage Reduction

Enter the dollar amount of the cost to reduce air-leakage from the pre-retrofit to the post-retrofit level. The entry is required when estimating the success of both duct sealing and general infiltration reduction work.


Pre-retrofit air-leakage Rate (Duct-Blower Method)

Enter the pre-retrofit air-leakage rate in CFM from blower-door measurements performed before general infiltration sealing. The entry is required in estimating the success of both duct sealing and general infiltration reduction work.


Post-retrofit air-leakage Rate (Duct-Blower Method)

Enter the post-retrofit air-leakage rate in CFM from blower-door measurements performed after general infiltration sealing. The entry is required in estimating the success of both duct sealing and general infiltration reduction work.


Agency Name / State

These un-editable fields display the Name and State of the Agency to which the Client whose house is being audited is assigned. The fields will be automatically filled in to correspond to the agency assigned to the Client whose audit is being performed, as displayed in the Client ID field immediately above. Changing the Client ID will immediately update the Agency Name and State, if needed.


Audit Comment

Audit comments may be entered directly in the comment field on the form. Or, select the Comment button to the left of the field, which will take you to the Comment Editor. This text editor is similar to Window's Notepad and may be used to edit extended comments. The total comment may have up to 65,000 characters. Text from other sources may be copied and pasted into the Comment Editor's window. The Audit Comment is displayed on the Recommended Measures Report and the Input Report available from the Audit Report Block. You may also wish to include the comment in a user-designed report. Optional


Audit Status

The Status tab under the Audit Main Menu item allows you to view the status of the audit currently being accessed. The setting and tracking of statuses is an optional feature in the Weatherization Assistant.

The Audit level status settings available are:

Audit

Site Visit Scheduled For

Site Visit Completed On

Billing Data Collected On

Recommendations Generated On

Audit Complete and Locked On*

Walk Away by Auditor On*

Delayed On

Denied On

Other

The Status tab displays not only the current status of the audit, but the date the status became effective, the date it was last changed, and who changed it. You are also shown any comment which has been appended to this current status setting. A Completed column on the form will display an asterisk (*) when a status setting indicates completion or closure of the activity associated with the status category. For the audit category, this corresponds to those settings followed by the asterisk in the table above.

Status settings are changed by selecting the Edit button at the right of the row indicating the current status for the audit. You will be presented with the Status Editor form. Choose the "H" button to see a history of all settings for the current audit.

See Status TrackingXXX for additional information on the Status tabs and changing status settings.


Heating System Form (Optional Entries)

Version 8 of the Weatherization Assistant has added an optional capability of documenting a relatively extensive number of heating system observations which may be encountered during an audit of the dwelling. Some of these items constitute potential health and safety concerns. These details are accessed from buttons lying to the right of the "Optional Heating System Details" title at the bottom of the Heating form under the Audit Main Menu item. You must complete the description of the existing heating system before accessing these optional details. Not all buttons will be applicable to the heating system described on the Heating form. No attempt is made in this manual to describe correct procedures for obtaining the measurements or performing the inspections. You should refer to literature on standard HVAC practices or consult with a qualified HVAC contractor.

A summary of the items contained under each of the buttons is given below. Each form allows addition of an extended comment if necessary. Close each form using the customary Windows X box in the upper right corner. Each form must be closed before any other form can be accessed.

Operational Tests This form allows recording information resulting from three measurement procedures: (1) flue gas analysis, (2) carbon monoxide measurements, and (3) the heat rise across the heat exchanger. The form allows recording of these measurements before and after work has been performed "Conducted During Audit" and "Conducted During Inspection," respectively.

Vent Tests Information recorded under the Vent Tests button pertain to the characteristics of the flue and damper as well as before and after draft measurements on the flue associated with the heating system.

Furnace Components This form allows entry of characteristics for various furnace components including the fan limit controls, burner, pilot, blower, belts, air filter, and accessories (humidifier, air cleaner, and air-conditioner coil).

Boiler Components If the heating system is a boiler, this tab allows description of the boiler type, its overall condition, and the condition of the expansion tank and drain valve. Additional information can be entered describing the associated controls and convectors. The presence of asbestos associated with the boiler constitutes a potential hazard and may also be noted. See the description under, Health and SafetyXXX, on how the Weatherization Assistance handles health and safety items.

Inspections This form contains mostly check boxes identifying potential hazards associated with the heating system, such as a cracked heat exchanger, insufficient clearances, gas leaks, etc. See the description under, Health and SafetyXXX, on how the Weatherization Assistance handles health and safety items.

Thermostat - Characteristics associated with the thermostat used by the heating system are entered on this form, including its type, set points, and anticipator settings.


Ducts/Infiltration Form Optional Entries

Air and duct leakage measurements used by the NEAT and MHEA audits are entered on the "Air and Duct Leakages" sub-tab located under the "Ducts/Infiltration" tab of these audits. These data include whole house blower-door readings before and after retrofit as well as other blower-door and duct measurements if the Evaluate Duct Sealing check-box is selected. See the respective users manuals of these audits for more information on these entries.

Additional blower-door-related readings may be taken for diagnostic purposes. These optional readings may be recorded under three additional sub-tabs under the "Ducts/Infiltration" tab: "Optional blower-door and Zonal Pressures," "Optional Pressure Balance," and "Optional Pressure Pans." The data which may be recorded under each of these sub-tabs will be discussed briefly below.

Optional blower-door and Zonal Pressures

Blower-door readings other than those used by the audits may be taken to measure the effects of various activities on the infiltration rate (e.g., dense pack insulation installation), during an inspection of the work, or at other times. This sub-tab allows these additional blower-door readings to be recorded as well as zonal pressure readings which might also be taken at the same time. Note that multiple records of data may be entered accommodating any number of sets of readings. All of the entries are optional.

Entries on this form include a date on which the blower-door readings were taken, the occasion during which they were taken, and the equipment used. The "Conducted During" combo-box items are: "Audit," "Pre-Installation," "During Installation," "Post-Installation," "Inspection," and "Other."

The "air-leakage Rate (CFM)" and "Building [to outside] Pressure Differential (Pa)" are recorded in the "blower-door Measurements" block on the form. If the pressure differential is other than 50 Pascal, selecting the "Calculate" button will automatically apply the "Can't Reach 50" factor to provide you with a CFM at 50 Pascal in the adjoining field.

If "Audit" has been selected in the "Conducted During" combo-box, you will be asked on exiting the form if you wish to overwrite any value which might already exist in the "Pre Infiltration Reduction" fields on the "Air and Duct Leakages" form the values used by the audits in computing energy savings from infiltration reduction efforts with the leakage rates just entered. Choose "OK" to copy the data to the "Air and Duct Leakages" form or "Cancel" to reject the offer. Data on the "Optional blower-door and Zonal Pressures" sub-form will be unaffected, regardless of your choice.

Zonal pressures are pressure differences between the main part of the house where the blower-door has been installed and various zones of the house, such as attics, basements, attached garages, etc. These measurements may be made in conjunction with a blower-door measurement for a variety of reasons, such as to help identify the possible location of leakage sites, to locate where the functioning air barrier is, or to identify potential health and safety problems associated with a combustion appliance.

Zonal pressure readings associated with a specific blower-door setup can be recorded by selecting the "Zonal Pressure Readings for this blower-door setup" button. This will take you to the Zonal Pressures form in which the readings may be entered. On this form, you may enter the Location of the zone using the choices in the combo-box list or by entering a location of your own if none of the choices meet your needs. Enter the Pressure differential found, in Pascal, and whether any ducts are present in the zone. You may also enter any comment.

Selecting the "Show All Zonal Pressure Readings for this Audit" button will display all zonal pressure readings from all blower-door setups for the audit. The form is the same as the Zonal Pressures form except for an additional column designating your selection of "Conducted During" for each setup. Entries may be altered when viewed from this form.

Optional Pressure Balance

When the air handler of a central forced air furnace or air-conditioner is on, it provides conditioned air to rooms throughout a house. The air that is supplied is intended to be returned to the furnace or air-conditioner through the return registers. If supply air is blocked from reaching a return, pressure differences can be created between the space and the location of the return register(s). This can hinder the supply air from being delivered to the space as well as create a negative pressure in the remainder of the house, increasing infiltration.

The Optional Pressure Balance form allows you to record pressure differentials between various rooms of the house and the main body of the house (where the return registers exist). The measurements are taken with the air handler operating. The measurements do not involve use of a blower-door.

Enter each Location or room using the choices in the combo-box list or by entering a location of your own if none of the choices meet your needs. Enter the Pressure differential, in Pascal, found, between the room and the location where the return registers exist. Space is provided for you to enter this pressure differential both before and after any efforts to balance the pressure, such as undercutting a door. Comments may be entered for each entry.

Optional Pressure Pan

Pressure pan measurements are taken with a home depressurized to 50 Pascal using a blower-door. A pressure pan which fits snugly over a register and attached to a digital manometer is used to measure the pressure differential at each supply or return register with respect to the home. No pressure difference indicates that the duct leading to the register is at the same pressure as the house and that little or no leaks to the outside exist in that branch of the ducts.

Enter an optional Register # to uniquely identify the register, possibly referenced in a drawing. Then enter the room in which the register is located using the choices in the "Location" combo-box list or by entering a location of your own if none of the choices meet your needs. Next, identify the register as Supply or Return. Enter the Pressure differential, in Pascal, found, between the register and the home. Space is provided for you to enter this pressure differential both before and after any efforts to seal the ducts. Comments may be entered for each entry.


Baseload Water Heater Form Optional Entries

Similar to the feature described above for heating systems, the Water Heaters form under Baseloads also has an optional capability of documenting observations associated with the water heater which may be encountered during the audit. Some of these items may also constitute potential health and safety concerns. These details are accessed from buttons lying to the right of the "Optional Water Heater Details" title at the bottom of the form. You must complete the description of the existing water heater before accessing these optional details. Not all items under these buttons may be applicable to the specific water heater described. No attempt is made in this manual to describe correct procedures for obtaining the measurements or performing the inspections. You should refer to literature on standard HVAC or plumbing practices or consult with a qualified plumber.

A summary of the items contained under each of the buttons is given below. Each form allows addition of an extended comment if necessary. Close each form using the customary Windows X box in the upper right corner. Each form must be closed before any other form can be accessed.

Operational Tests This form allows recording information resulting from flue gas analysis and carbon monoxide measurements performed in association with the water heater. The form allows recording of these measurements before and after work has been performed "Conducted During Audit" and "Conducted During Inspection," respectively.

Vent Tests The same Vent Tests form is used for both the Heating System and the Water Heater. Information recorded includes characteristics of the flue and damper as well as before and after draft measurements on the flue associated with the water heater.

Inspections This form contains mostly check boxes identifying potential hazards associated with the water heater. Fuel related items include insufficient clearances, gas leaks, and lack of a fuel shut off. Related to the water itself are check boxes regarding the water temperature, pressure relief, and presence of leaks. See the description under, Health and SafetyXXX, on how the Weatherization Assistance handles health and safety items.


Health & Safety

In addition to the potential health and safety hazards which can be identified under the Heating and Water Heater tabs, the Health & Safety tab permits identification and description of additional safety concerns. These additional safety related tests are divided into three categories: Whole House, Equipment, and Building Shell. Each will be discussed separately below. Each form also provides the opportunity to record extended comments. In addition, the Weatherization Assistant's extended handling of health and safety issues will be discussed below. This discussion applies to similar issues and hazards which may have been identified under the Heating or Water Heater tabs.

Whole House This form allows the need for smoke or CO detectors to be identified as well as carbon monoxide concentrations in various rooms of the home to be recorded.

Equipment This form is divided into data blocks addressing (1) Worse Case Condition Draft Measurements (for heating systems and water heater), (2) Wood Stove/Fireplace, (3) Clothes Dryer, (4) Cook Stove, and (5) Exhaust Fans and Heat Exchanger.

The worst case draft tests allow multiple measurements to be recorded in a spread sheet format. NEAT and MHEA allow these measurements to be taken for each of the heating systems described on the Heating tab. Improper venting is a concern for wood stoves, fireplaces, clothes dryers, and exhaust fans. In addition, wood stoves or fireplaces may have inadequate combustion air, and bathroom or kitchen exhaust fans may be missing or not operational. Individual burner and oven CO measurements can be recorded for a gas cook stove. A gas leak associated with the gas stove can also be identified.

Building Shell The Building Shell tab is divided into data blocks for Attic, Walls, and Basement/Crawlspace. All three of these areas have the potential for wiring problems, water leaks, or moisture related problems. In the attic, additional concerns may be related to recessed lighting, the chimney/flue, or the presence of vermiculite. Walls may use lead based paint or have asbestos siding. The basement may be in need of a vapor barrier or exhibit plumbing problems. All areas can also be described as having Other Problems, which could be explained in the comments.

Handling of Health and Safety Issues With the introduction of Version 8 of the Weatherization Assistant comes an extended capability to handle health and safety issues. Most of the data items under the Health & Safety tab, as well as some under the Heating and Water Heater tabs, have check boxes which indicate potential hazards. When selecting such a check box, a red broad border is drawn around the box. All such noted hazards are reported under both the Heating System and the Health & Safety Summary Reports for the audit.

In addition, a pre-defined weatherization activity suggesting action to remedy the condition is associated with each potential hazard. These activities are defined under the User Defined Measure tabXXX of Setup. If you have selected the feature to "Automatically generate Itemized Cost Records for Health and Safety Problems," on the Preferences / Feature tabXXX, the program will present you with additional options. When you select a check box indicating a potential hazard, the Weatherization Assistant will ask you if you wish to add a specific Health and Safety remedial measure as an Itemized Cost to your recommended measures lists. You may review the specific Itemized Cost by clicking on the small square with three periods in it,

, which will be located just to the right of the check box. Thus, using this feature, you may supplement your recommended measures produced by running the audit with activities you intend to perform to alleviate potential health and safety issues.


Measure - Audit

Measures - Audit

New to Version 8 of the Weatherization Assistant is the optional feature of creating work orders. If you want these work orders to be created based on the results from running either the NEAT or MHEA audits, the Measures tab of the Audit Main Menu item is the starting point for this process. An alternate use of the work order feature is to tailor the NEAT and MHEA recommendations to reflect actual conditions or to add as much detail to the measure descriptions and costs as desired.

Following execution of either audit program, the Measures tab will list all measure recommendations [similar to the listing in the Recommended Measures report, see "Audit Report Block" in Audit InformationXXX]. For each measure, the measure name, any building component designations applicable to the measure (see the appropriate NEAT or MHEA User's Manual), the total measure cost, and SIR will be displayed. Notice that "Est" prefaces the cost and SIR header names. This reminds the user that these are estimated costs and SIRs based on estimated costs, used by the audits to make their initial recommendations and may not be the same as actual costs and SIRs seen following implementation of the measures. These are all un-editable fields, reflecting the assumptions used by the audits and their recommendations. A breakdown of the costs for the standard audit measures can be viewed by either double clicking the mouse on the Cost entry itself or selecting the Costs button to the right of the measure description. However, these displays are still un-editable.

The following items on the Measures tab can be altered and are used in creating the work order(s) associated with the audit.

WO The header name is short for "Include in work order" Check this box for each measure you want transferred to a work order. Measures not selected will not be sent to a work order. You may wish not to send a specific measure to a work order because a work order already exists which includes the measure or because you are rejecting the audit's recommendation with regard to the measure. The "Select All," "UnSelect All," and "Invert Select" buttons at the lower left of the form allow you to accept all of the recommended measures, reject (unselect) all, or invert the selection currently seen from the check boxes.

Contractor This field allows you to assign each measure to a contractor. The selection will determine how many work orders are created from the measure list. All measures assigned the same contractor will be included in the same work order. The choices displayed in the combo box list will be all Agency Contacts defined as Contractor or Crew (see Contacts (Agency)XXX). The entry is optional. All measures with an unassigned Contractor that are selected for transfer to a work order will be assigned to the same work order with the contractor un-designated. If you have assigned a Default Contractor to a particular measure in the Setup Library (see "Default Contractor/Crew" under "The General Task Description" in Section 9.6, User Defined Measures) and that measure is recommended, the default contractor will automatically be entered for you. However, you may still change the selection if you desire. Optional.

Cost Center If you are tracking costs that are incurred by different funding sources or programs, assign the cost of implementing this particular measure to the appropriate Cost Center. The choices available in the combo box list will be those you have defined under the Cost Center tab on the Agency Main Menu item for your agency (see Cost CentersXXX). The entry is optional. If the entry is left un-assigned, work orders can still be developed, but total costs over multiple audits will not tracked. The costs which are assigned to the various cost centers are not the estimated costs displayed on this Measures tab. They are the actual costs declared in the work orders themselves (see "Quantity (Actual)" and "Unit Cost (Actual)" under "The Materials/Labor Details Sub-Form" in Measures (Work Order)XXX). If you have assigned a Default Cost Center to a particular measure in the Setup Library (see "Default Cost Center" under "The General Task Description" in User Defined MeasuresXXX) and that measure is recommended, the default cost center will automatically be entered for you. However, you may still change the selection if you desire. Optional.

When you are satisfied with the choices made for the entries described above, you will need to decide whether you wish to transfer the estimated costs associated with each measure to the work orders you are about to create. The costs transferred will include the detail displayed by selecting the Costs buttons to the right of the measure descriptions on the form. For measures copied to the audit from the Setup Library (see Itemized CostsXXX), this detail will include as many costing components as were defined in the Setup Library (see "The Materials/Labor Details Sub-form" in User Defined MeasuresXXX). If you do wish to include the cost data, select the "Include Details for Materials" check box in the lower right of the form. Work orders will be created having their estimated costs identical with the detailed costing of each measure as seen by the audit.

If you would rather create work orders with no cost data associated with the measures, do not select the "Include Details for Materials" check box. This may be chosen in order to make it easier to enter costing of the measures in the work orders, perhaps expected to have greater detail than available from the estimated costs used by the audits. The costing used by the audits will still be available to you in the work orders and you may still transfer these costs to the work orders individually, measure by measure, if you so choose.

Select the "Create Work Order(s)" button when ever you are ready to actually create the work orders based on the information provided on the Measures tab. If you have previously created work orders from this specific audit, a form will be displayed asking if you prefer to (1) Save the previously existing work orders and create additional work orders leaving the potential for duplicate measures being included, (2) Replace all work orders previously generated from the audit with new ones based on the criteria currently on the Measures form, or (3) Cancel the request to create work orders. Any work orders not created from this specific audit are unaffected by the request to create work orders from this Measures tab of the audit. Thus, if you used the Work Order tab under the Client Main Menu item to initiate and then fill in work orders for a client, then ran an audit for the same client and asked to create work orders based on the audit recommendations, the two sets of work orders will exist for the same client. The program's behavior is intended to address situations where agencies may implement some measures outside an audit (such as from a priority list), but use the audit for recommendations on other measures.

The program will next provide a small window displaying how many work orders were created as a result of your selections on the Measures tab. This should correspond to the number of unique contractors, including un-designated, you indicated on the form. Pressing the OK button will take you to the Work Order Main Menu item for the first work order created as a result of your request. You will see a work order whose default name will be of the form, "WO/<Client ID>/<Contractor ID>/#." The <Client ID> is the Client ID supplied for the Client on the Client Information tab of the Client Main Menu item and the <Contractor ID> will be the Contact User Name assigned to the Agency Contact designated as a Contractor or Crew on the Contacts tab of the Agency Main Menu item. The "#" is an integer assigned to insure uniqueness of the Work Order Name.

Having created work orders from the audit recommendations, you are prepared to make any modifications to them before printing out the actual work orders. See Work OrdersXXX, for additional information.


Weatherization Assistant Main Menu

When you start the Weatherization Assistant, you will see a splash screen then this main menu. Note that the version number is printed at the top of the main menu form. Here is a list of the main menu options along with a brief description. Follow the help link for more information:

Agency : This is where you enter information about the agency performing the audits.

Client : This is where you enter information about individual clients for which weatherization work is to be performed.

National Energy Audit Tool (NEAT) : This is where you enter house description information necessary to perform the energy audits for site built residential structures.

Manufactured Home EnergyAudit : This is where you enter house description information necessary to perform the energy audits for manufactured homes

Work Orders : This is where you enter or edit work orders that are generated from the audit measures. Work orders can also be generated manually.

Setup Library : This is where you setup audit measure and material costs, fuel costs, user defined measures, user defined insulation types, and other key parameters.

Supply Library : This is where you enter or edit supplies or labor categories that can be used to add costing details to measures and work orders.

Preferences : This is where you select preferences for the main menu and report header images, field range check preferences, reporting preferences, and overall program optional features.

Log On : If you have enabled the user Log On feature in the Preferences/Features form, a Log On button will be displayed on the main menu. The button allows you to change the current user name. No button will appear if the log on feature is disabled.

Help : Accesses this help material..

Data Link : This menu item brings up a form that lets you link to different backend database files or to different reporting databases. It also lets you import or export individual jobs directly between backend databases or using zipped text files.

Exit: Quits the Weatherization Assistant.


Records Instead of Files

Versions of NEAT and MHEA prior to version 7 used separate files to store audit inputs and resulting reports. Now, instead of files, you have the concept of records in relational tables, all stored within the same backend database file. Think of the backend database as the single repository of all input and result data. The front end interface (WA.MDE) has the ability to 'link' to different backend files, so you are free to copy the WAnnn.MDB file and organize your jobs into different 'backend' database file in any way that you wish. If you have several auditors that need to share access to the same set of Client records, you can place the backend MDB file on a shared network file server and connect any number of client computers (each with a copy of WA installed) to the backend file on that server. There is more help on setting up a multi-user setup in the Networking topic.

When you enter a new Client, you are really just creating a new record in the"Client- table in the backend database. All of the clients you have entered are available from the Client Information Tab on the Client Form. You can navigate to any previously defined client, add new clients, create audits for that client, view reports, delete clients, and more all from this one form.


Record Navigation

There are numerous different ways to navigate to the record you are interested in. Here is a list of the most common techniques you can use.

1) Use the controls in the Record Navigation Block located in the lower left corner of each form to find records of the type indicated in the upper left border to the block. If applicable, the find combo boxes included in the block may include listings of these records arranged in alphanumeric order by various identifying fields. For example for Audits, you may search by the Audit Name, Client Name, etc. Clicking your mouse on any item listed in the combo drop down box will position you to that record

2) Use the navigation buttons at the bottom of the Record Navigation Block to move to a particular record, the first or last record, or the next or previous record. Records are stored in alphabetical order of one field (the Audit Name for example). You can also use the navigation button with the * character to create a new blank record, or the "Copy" and "Del" buttons to copy or delete the currently accessed record.

3) You can also change to data sheet view , navigate to the record you are interested in spread sheet style, then edit the data in either datasheet or form view. The equivalent of the datasheet view for the listings of Clients or Audits is found under tabs with these names under Agency or Client forms.

4) You can press the find button on the tool bar to bring up the find form. You can search for any string, portion of a string in the current field, or any of the fields on the form. When you press Find First, you are positioned to the record in the form. Note: This does not locate text in any other form than the one currently displayed.

5) If you have enabled the Preferences/Features bookmarks feature (#8), then you automatically return to the same record you were last working on when you return to a form. This applies to agency, client, audit, work order, supply library, and setup library forms.


So When are Records Created and Saved?

New records are created in a buffer (not on disk) when you start filling in data on a blank form. When you exit that form or try to navigate to a new record or change tabs, the record you were working on gets saved to the backend database file. There are a number of range and completeness checks as well as relational integrity checks performed by Access when the record is being saved to disk. This is why you can get warning and error messages when you try to leave a form or navigate to a new record. Just remember that the ESC key backs you out of changes you have made to fields AND to changes for whole records if pressed more than once.

You can also use the new record button or copy button provided in the navigation block at the bottom of the various forms to create new records. .


Typing Data into Fields

The tab key moves you to the next field and highlights the entire field. Just remember that whatever is highlighted gets replaced by the keystrokes you enter. This is the overwrite mode, which is the default for keyboard navigation between fields.

To switch to "insert" mode drag the mouse pointer over the field until it turns into the I-beam, then click. New characters typed will be placed at the insertion point.


Required vs. Optional Fields

Required fields have a single solid border. If you try to exit a form with a required field blank, you will be reminded to complete all fields and the cursor will be positioned to the first missing field. If you decide NOT to save the record, you can press the ESC key to cancel your changes. Press the ESC key once to cancel your last field edit. Press it again to cancel all changes to a record.

Optional fields do not have a border. They can be left blank or filled in at your option.


Keyboard vs. Mouse Navigation

You can use either the mouse or keyboard to navigate around the controls on forms. Typically you will use a mixture of the methods. The mouse is most intuitive for navigating between forms, menus, and tabs, but you may find the keyboard TAB or other keys to be quite handy for heavy data entry where constantly moving between the mouse and keyboard can be tedious. Here is a summary of keyboard navigation that you might find useful.

Tab: Cycles around all of the controls (fields, buttons, combo boxes, and check boxes) on a form. Places you in overwrite mode by highlighting all of the text in fields. Shift TAB cycles between controls in the opposite direction.

Arrow Keys: Work just like Tab and Shift-Tab. If the label of a tab on a multi-tab form is selected, then the arrows cycle between the tabs.

Enter: Accept input and move to next field. Press selected button

Space: Toggles check boxes that are selected with the TAB or Arrow keys. Presses selected buttons.

Home: Goes to first control on the form

End: Goes to last control on the form

Remember that fields with solid borders are required and fields without borders are optional.

When you use the mouse to navigate to a field, you will be in insert mode (cursor changes to Ibeam). To change to overwrite mode with the mouse, double click on the field (the whole field will be highlighted).


Field Defaults

All numerical fields have a user adjustable default value. This field default value is displayed in the lower status area of the screen when you enter a field. If you leave the field blank, the default value is applied. Some text fields (e.g. codes) also have a default value. Using the default value allows you to quickly press the Tab or CR key to cycle around the field controls on a form to apply the field defaults

You can edit the field default values on the Range Check and Default Value tab of the Preferences form from the main menu.


Field Range Checking

Numerical fields have range checks applied as soon as you exit the field. There are two ranges that are checked. The Acceptable range determines which kinds of numbers will be acceptable to the audit analysis engine. All numeric entries must fall within the acceptable range. When you enter a number outside the field's acceptable range, you get an error message and are forced to change the data in that field. Remember that you can use the ESC key to back out of field and record changes.

The second range is called the Reasonable range which can be overridden or changed by the user. The values of the minimum and maximum are displayed in the status window in the lower left corner of the screen when you change the focus to the field. When you enter a value outside the reasonable range, you get a warning message that you can override. Use the Range Check and Default Values tab on the Preferences main menu form to alter reasonable ranges for individual fields.


Datasheet and Form Views of Records

One of the nice features of the MSAccess User Interface is the ability to use different views of your records. You can select the view of the records that best suits you needs. There are two views supported.

1) Standard Form View: This is where all of the controls on the form represent a single record in the database. This is the most common view, allowing you to see and edit all of the fields for that record. The Client Information Tab on the Client form is an example of a standard form.

2) Datasheet View: In this view, ALL of the records are represented spreadsheet style. You can see many records, but typically, the number of fields is too wide to fit on one screen, so you must scroll to the right to view all of the fields. Most of the tabs for the main NEAT and MHEA audit forms can be viewed as a datasheets. Your view preference is saved for the next time you enter that form.

Here's an example of how to switch between standard and datasheet views of windows for an audit:

1) Position to the Audit with the Audit Information. Tab, then select the Shell/Windows Tab. Right click in the sub form away from any control. You should get the SubForm popup menu. Select it.

2) You should now have the datasheet view of the windows. You can navigate to a new record, edit data, etc.

3) Right click on any field in the datasheet to bring up the popup menu, and Press to return to the continuous form view.

This same technique can be use on the main client, audit, and work order forms (right click in one of the find combo boxes at the bottom of the form) to view a datasheetof all of your records.


Copy and Paste a Record or Field

MSAccess provides a number of handy features for copying records and fields. The easiest (and sometimes only) method for copying a record is to use the supplied copy button in the block of navigation controls in the lower left corner of most forms. The copy button on the Audit Information tab will copy ALL of the information associated with an audit. Similarly, the copy button on the Supply Information and Setup Information tabs for those forms will copy the complete supply or setup library.

For cases where a copy button is not provided (mainly datasheets) you first have to understand how records and fields are selected. To select a record, press the record selection bar on the left side of the datasheet form. When the bar is highlighted, the record is selected. To select a field, double click the field or Tab to the field so that it's contents are highlighted.

To copy the contents of the record or field, press the ctrl-C keys.

To paste to a new record or field, position to the new record or field and press ctrl-V

You can also use the ctrl-' (control apostrophe) when you are in a datasheet field to copy the contents of the same field from the previous record. This is a handy shortcut in datasheet views of data.


Delete a Record

To remove a record, press the Del button in the record navigation box. If you have a datasheet view, first highlight the record, then press the Del key. Caution: if you delete a record, you automatically are deleting all of the records that are associated with that record. So, be careful. Access will prompt you to make sure you really intend to get rid of the records.

IMPORTANT: When you delete a client record, you delete all the audit and work order records associated with that client (it's called a cascading delete). You get a warning message and a chance to back out of deletes which cascade to other tables.

To delete multiple records, you can first switch to datasheet view. Select multiple records by dragging the cursor to the record selectors on the left side of the datasheet (cursor will change to a right arrow), then click and drag until the records you want are hightlighted. Now you can press the Delete key. Access will make sure you really want to get rid of the records and give you a chance to cancel the operation.


The Handy ESC Key

The ESC key is a useful way to back out of your changes. If you have made changes to a field, then the first press of the ESC key returns you to the previous value for that field. An additional press of the ESC will back out of all of the changes you have made to fields for that record. You will notice that the icon in the record selection area (the vertical bar to the left of the form in datasheet view) changes from a solid triangle to a pencil symbol when you are in the process of editing a record. A double press of the ESC key will return you to the solid triangle symbol which means 'the record has not been touched'.


Import/Export via Database

This import/export form is divided into three main parts. The list box on the left displays clients in the current database backend file (the one you are currently linked to). The right hand list box shows the clients in any external backend file. The combo box and check boxes along the bottom of the form allow you to change the display and sorting of the client lists.

You use the combo box or the browse button at the top right side of the form to select an external database file. You can enter a new file name in this combo box to create a new backend file for transporting data. Any number of clients can be exported to the external backend file.

You can select multiple clients from the list boxes with the 'Shift-Click' and 'Ctrl-Click' methods that are standard for this type of Windows control.

Two external file types are supported. First is the standard Microsoft Access backend database file with the .MDB extension. This is the format used for the Weatherization Assistant backend database. So you can point to any backend database file or enter a new name to create a new file. Using the browse button, you can select a new or existing file with the .MDB extension anywhere on your system or local area network.

The second type of external file uses the .WDZ extension. This is a compressed and encrypted version of the .MDB file suitable for archive or email purposes. WA will automatically uncompress and decrypt the records of a WDZ file and display the list of clients contained in that file. One cautionary note: do not change the name of the MDZ file since the name of the MDB file it contains is set equal to the name of the MDZ file. Be aware that some email programs automatically rename attachment files to avoid duplicate filenames.

To move jobs between databases, use the arrow buttons in the center of the form located between the two lists.


Import/Export via Text

Starting with Version 8, you can now use standard comma separated value (CSV) files for data import and export. A variety of different types of export specifications are supported. The most common being the client export for moving client data between computers, and the database dump for backup and conversion between versions.

The form is divided into separate sections for Import, Export and progress monitoring. There may be considerable wait periods during the import of large tables, so be patient with the hourglass.

Import Section

Use the browse button to find the ZIP or set of CSV files to import. The selection of multiple CSV files is supported. Next select how you want to deal with existing records in the current database which match records in the data to be imported. The options are:

Replaced: Existing whole records are replaced for matching records in the imported data

Updated: Existing records are updated field by field (preserving any fields in the current database which might not exist in the imported data) for matching records in the imported data. This is the DEFAULT selection.

Skipped: Existing records are skipped, preserving records in the existing database for matching records in the imported data (ie. The data for those records is not imported)

Check the Test Only check box if you want to do a dry run of the import without actually writing to any tables in the currently linked database. This will show you the list of client record names to be imported without actually doing the import.

Check the Convert on Import check box if the data you are importing is from a previous version of the Weatherization assistant. The version is determined by the first three numbers in the version identifier. The last number is just a build number and does not indicate a different backend database design. See the topic on database conversion for more information about converting your backend database between versions. As of the initial release of version 8, no means of data conversion from versions prior to 8 are yet available.

The Do Import button performs the import operations you have specified. The Message window is updated periodically during operation (be patient with large import tables).

Export Section

Note that all the selections made in the export section are saved and restored the next time you visit the form.

First pick the type of export to be performed. If the type listed in the combo box indicates that it uses the list of selected clients, then use the "Select Client Records to Export" button to bring up the client selector form which is used to determine the list of client records to be used in the export.

Next browse to the folder where you want the file(s) to be written. If you do NOT select the ZIP option, you may want to select an empty folder at this step so the numerous CSV files created are not confused with other export.

Check the ZIP the export files option to have all the CSV file compressed into a single .zip file. This is a good option if you intend to email or otherwise transport the file. This also encrypts the .zip with a password to protect sensitive client information for transport on the internet (ie email).

The ZIP password is an optional string used for encrypting the ZIP file. If left blank, the program will automatically use a default (hidden) password. The password is used to encrypt exported zip files and decrypt zip files on import. So, if you enter a string here for the password, you will have to enter the same string (case sensitive) in all copies of WA sharing those zip files. If everyone leaves this field blank, the default hidden password is used.

An optional string can be used as a prefix on the ZIP files created. This is a handy way to distinguish the various copies of WA which may be exporting data. If left blank, no prefix is appended.

Check the Include Date Stamp in Prefix if you want the file prefix to include a date of file creation stamp.

The Do Export button performs the actual export operation that you have selected with the other fields. The progress window shows the various export activities.

Finally, the box at the bottom of the export section shows the complete path name of the last export file created. The email button just to the right will bring up an email form with that file as an attachment. See the email form topic for more information about using the automatic email features of the Weatherization assistant.


Log On Form

If the Log On feature is turned on in the Preferences/Features form, then the log on form will be shown at startup. The list of user names and passwords used by this form come from the Agency/Contacts form. Any agency contact record with a non-blank user name and password entry will be shown in the logon form.

It is recommended that you use short names or initials for user name entries since fields showing the user names are relatively small throughout the Weatherization Assistant forms and reports.


Reporting

Various reports are available at the Agency, Client, Audit, and Work Order level. On these forms, you will see a block of controls in the lower right hand corner on the first tab. Use the combo box to first select the desired report, then press one of the output selection button.

Preview: This button accesses the reporting database and opens the specified report in the preview window. IMPORTANT: all Access report generation requires that your Windows installation has a default printer installed. Even if there is no physical printer on you system, you will need to install a default printer. Follow the instruction in the Windows Control Panel/Printers to add a default printer if you do not already have one installed. The Weatherization Assistant will warn you if you don't have a default printer for report generation. When the report is closed, the reporting database exits and you return to the Weatherization Assistant front-end.

Print: This button accesses the reporting database and opens the specified report in the preview window and automatically opens the print dialog box. You can select your printer and the page range and/or number of copies, or canel the print operation. If you have a PDF printer installed, this is the method you can use for generating PDF files from your Access reports.

Snapshot File: This will create an Access snapshot file (.snp extension) from your report. A free viewer application is available from Microsoft. These file are similar to PDF files in size and are suitable for email/paperless applications where you might want to email just the contents of reports.


Agency Name

Enter the name of your agency. The entry is one of only two required data items on the Agency Information Form . The entry may be up to 80 characters in length. Required.


Agency State

Select the state in which your agency resides from the entries in the combo box list. Required.


Agency Type

Select the entry which best describes the type of your organization. The choices are: (1) Local Community Action Agency, (2) Tribal Organization, (3) Unit of Local Government, or (4) Other. Optional


Federal Grant #

Enter the Federal Grant Number under which you perform your Weatherization Assistance Program work, as seen on the DOE Program Application Forms. Optional


EIN

Enter your Federal Employer Identification Number assigned by the U.S. Internal Revenue Service, as entered on the Financial Status Reports of the DOE Program Application. Optional


Other ID Num

Enter any additional identification descriptor (numbers and/or letters) which may be of use to you or your state. The entry must be 50 characters or less. Optional.


Agency Comment

Comments may be entered directly in the comment field on the form. Or, select the Comment button to the left of the field, which will take you to the Comment Editor. This text editor is similar to Window's Notepad and may be used to edit extended comments. The total comment may have up to 65,000 characters. Text from other sources may be copied and pasted into the Comment Editor's window. The Agency Comment is not displayed anywhere else in the program or in any pre-defined reports. However, you may wish to include the comment in a user-designed report. Optional.


Address, City, State, Zip Code

Enter the complete mailing address for your agency. (Note, express mail will normally not deliver to Post Office Boxes.) Optional.


Phone/ Fax Numbers

Enter a phone and fax number through which you would prefer having others contact your agency. Numbers for individuals in your organization may be separately recorded under the Contacts tab . Optional.


Email

Enter an e-mail address through which others may contact your agency. The Weatherization Assistant has the ability to e-mail client records from within the program. Setting up this feature will require you to enter this or another agency e-mail address. See Emailing . Optional


Web Page URL

If your agency has set up a web site, enter the URL in this field. Optional.


Default Agency

If selected, this check box indicates that the agency described on the remainder of the form is to be automatically associated with new Client, Work Order, Setup Library, and Supply Library records. Only one agency can be selected as the "Default Agency". Thus, selecting this check-box on any Agency Information Form will automatically uncheck it on all other Agency records.


Contact Name

Enter the name of the contact. You may enter the name with either the given or surname first. However, if the surname is entered first, place a comma between it and any given names which follow. The un-editable Name Detail fields will show you how the program sees the name you have entered. If you are entering a company, such as a supplier of materials, you likely still have a person who is your primary contact within that company. Enter that person's name. Then provide entries for User Name and Company. Suppliers and contractors listed in combo boxes in other parts of the program are identified by these data, allowing you to recognize them without having a Contact Name associated with them. The entry must be unique. Required.


User Name

Enter a short User Name, possibly initials, which can be used to identify the contact. In some lists and reports, space does not permit displaying the full Contact Name and the list or report will use the User Name to identify the contact. If the User Logon feature is enabled, a valid User Name and password will be required to use the Weatherization Assistant software. The entry must be unique. Required


Company

Enter the company for whom the contact person works. The entry is optional. However, combo box lists of contractors and suppliers used elsewhere in the program will identify the contact by the Company entry, as well as User Name and/or Contact Name. Optional.


Active

Check box. Only contacts who are indicated as being "Active" will appear in lists of appropriate combo boxes through out the program. See also the description for the Auditor, Contractor, Crew, and Supplier check boxes


Auditor, Contractor, Crew, Supplier

Check boxes. Indicate whether the contact person holds any of the positions indicated. Contacts who are Auditors will be included in the combo box list for the Assigned To field on the Audit Information tab under the Audit Main Menu items (NEAT / MHEA). Contractors and Crews may be assigned to Work Orders and Suppliers may be listed as sources of inventoried items in the Supply Library . These listings will occur only if a particular contact is declared as "Active".


EIN

Enter the Federal Employer Identification Number of the company with whom the contact is associated, as assigned by the U.S. Internal Revenue Service. Optional.


Title

Enter any title which may help describe the contact, such as "manager", "crew chief", or "monitor". This title will not appear in lists of contacts used through out the program. Optional.


Address, Unit Number, City, State, Zip Code

Enter the complete mailing address of the contact. Optional


Work, Cell, Pager, Fax, Home Phone

Enter any of the indicated phone numbers for the contact person. Optional


EMail

Enter an e-mail address for the contact person. The Weatherization Assistant has the ability to e-mail client records from within the program. Entering an e-mail address on the Contact tab will automatically enter this contact and his e-mail address in the Address Book of this feature Optional


Web Page URL

If available, enter the URL for this contact's web site. This could be particularly useful, for example, if the contact is a supplier and his web site contains a catalogue of available items. The web site may be accessed directly from the Contact tab by clicking your mouse on the address. Optional.


Agency Contact Comments

Comments may be entered directly in the comment field on the form. Or, select the Comment button to the left of the field, which will take you to the Comment Editor. This text editor is similar to Window's Notepad and may be used to edit extended comments. The total comment may have up to 65,000 characters. Text from other sources may be copied and pasted into the Comment Editor's window. Agency Contact Comments are not displayed anywhere else in the program or in any pre-defined reports. Optional


Change LogOn Group and Password

If the User Logon feature has been enabled in Preferences, only Agency Contacts who have been assigned LogOn passwords will be able to open the Weatherization Assistant software. Use the form available from selecting the "Change LogOn Group and Password" button to provide this information. Assign the Contact a User Group, either "User" or "Admin". Contacts who are Users will be able to create new records and edit existing ones, but not be allowed to delete Client, Audit, or Work Orders records. In addition, the User Group cannot change the settings under the Features tab of Preferences. Contacts in the Admin group have full capabilities, including deletion of all records. If the contact has not previously had a password, enter a new password with confirmation only. Otherwise, enter the existing password before assigning a new one. Select the "Apply New Password" button to complete the process. Note: If the User Logon feature is not turned on, there are no restrictions enforced and every user is considered to be in the "Admin" User Group


Cost Center Name

Enter the name of the cost center from which funds are to be available. Undoubtedly, the DOE Weatherization Program will be one of them. You may also include LIHEAP, PVE, utility program funds, etc. Required.


Active

Check box" Indicate whether the Cost Center is currently available to fund work. If not Active, a cost center will not appear in the combo-boxes which assign measures to cost centers, found elsewhere in the program.


Cost Center Type

Indicate the type of funding source: (1) DOE, (2) Other funds included in grant budget, or (3) Other funds not included in grant budget. Optional.


Program Year

Enter the program year for which the funding is being tracked. Optional.


Description

- Enter any additional description you may need to identify this cost center. Optional


Cost Center Financial Summary

Un-editable fields are displayed on the Cost Center tab which summarize the income and expenditures for each cost center. Two columns of numbers exist, the "Actual" and the "Expected". "Actual" debits or credits are those which have been declared "Cleared" under the Show Fund Transactions button (see below) or which are listed as "Actual" from work orders."Expected" values include the above "Actual" values but add to them those which have been entered into the Transactions form but have not yet been "Cleared" and "Estimated" costs from active work orders which haven't yet been declared "Actual" (see "Quantity" and "Unit Cost(Actual)" under "Materials/Labor Details Preferences .

The first two rows of entries in this summary list the total income for the funding source and the total non work order related costs for the funding source, i.e., any costs that may be considered overhead or administrative (such as T&TA) which will never be accounted for in work orders of individual audits. The individual entries which make up these two totals are entered under the Show Fund Transactions button (see below). The third row of entries is simply the difference between the total income and the total non work order related costs. The fourth (next to last) row of entries list the total costs from all un-canceled work orders. The individual entries which make up this total may be viewed under the Show Work Order Costs button (see below). The last row of entries displays the Balance for the funding source, having subtracted the Total Work Order Costs from the Total Available Funds.


Show Fund Transactions

The individual entries which comprise the Total Funds In and the Total Non Work Order Costs in the cost center financial summary are displayed and edited under the Show Fund Transactions button. Enter the date of the transaction in the first column and some description of the transaction in the second. Credits (income) are entered in the third column while non-work order related debits (costs) are entered in the fourth column. Anticipated credits and debits may be entered. However, they will only affect totals under the "Expected" column on the financial summary until the Cleared check box has been selected. Enter any comments associated with the transaction. Double clicking on the Comment field will bring up the Comment Editor permitting entry of extended length comments, if necessary. No standard Form View is available for individual entries of this table. However, entries may be copied and deleted using the conventions applicable to Data Sheet Views


Show Work Order Costs

An itemized listing of work order costs which comprise the Total Work Order Costs in the financial summary are displayed under the Show Work Order Costs button.

Shown in their respective columns of entries are (1) the Client ID of the client for whom the work is being performed, (2) the specific Work Order under which the cost was incurred, (3) the measure within the Work Order whose cost is being listed, preceded by the order number of the measure within the work order, (4) the estimated cost for the measure, and (5) the actual measure cost, if one has been determined. The "ActCost" entries on this form are included in both the "Actual" and "Expected" entries of the financial summary, where as the "EstCost" costs are included in only the "Expected" totals of the summary.

The form is "READ ONLY". No entries can be edited. Modifications to the entries can only be made in the respective work orders which generated the costs. However, note that the headers for Client, Work Order, and Measure are in angle brackets (<>). This implies that the actual Client, Work Order, or Measure within a work order may be accessed directly by double clicking on the record's entry in the table. If this technique of editing any of these records is used, it is highly recommended that the form be closed out when you have completed the modifications. Having too many inter-related forms open at the same time in Access can be confusing


Survey Name

Enter a Survey Name by which the survey will be identified in the Survey Definition Record Navigation Block and later in the Client Main Menu item. Required.


Active

Indicate whether the survey is considered "Active" or in use. Only Active surveys will be available at the Client level.


Comment

Supply any comment you wish that applies to the entire survey. Comments may be entered directly in the comment field on the form. Or, select the Comment button to the left of the field, which will take you to the Comment Editor. This text editor is similar to Window's Notepad and may be used to edit extended comments. The total comment may have up to 65,000 characters. Text from other sources may be copied and pasted into the Comment Editor's window. Optional.


Survey Question Definitions

Use the items in the Survey Question Definitions sub-form to define the questions to be included in the survey. A new question may be initiated by either positioning the cursor at the first blank record or by selecting the new record icon,

. Be careful to distinguish between the new record icon associated with the question sub-form as opposed to new record button in the Survey Definition Record Navigation Block. The latter would initiate a whole new survey, not a new question within the existing survey. The entries in the sub-form are copy/paste friendly from both the Weatherization Assistant program and other text or word processing software. The multiple columns of the sub-form may be copied to a spread sheet, such as Microsoft Excel, for printing, or print a yet empty survey from the Client Information Form of the Client Main Menu item after associating it with a Client (see "Client Report Block" in Section 6.1, Client Information).

Group - The assignment of each question to a group is optional. You could use the Group designation to sort the questions on the sub-form, using standard Data Sheet View sorting techniques. The entry is limited to 50 characters. Optional

Order # - Select the order the questions will appear on the Survey Report by assigning order numbers. Optional.

Question - Enter the statement of the question to be asked the client. Each question may be 255 characters or less.


Agency-Clients Tab

The Clients tab of the Agency Main Menu item is a Navigation Data Sheet View showing all client records associated with the current agency. The tab is used primarily for navigation to the individual client records and for creation of new blank client records. The light blue border of the data sheet on this tab is the visual indicator that this data sheet is used for navigation rather than data entry. Entries under column headings which are in angle brackets (<>) can be double clicked with the mouse to navigate to the associated record. Like any data sheet, the sorting can be changed by highlighting a column and pressing one of the sort buttons in the tool bar.

The Client ID, Agency State, Client Name, and Alt. Client ID entries are those given on the Client Information form of the Client Main Menu item for each of the clients listed (see Section 6.1, Client Information). Some of these columns of data may be collapse by default and require double clicking the mouse near the column borders in the header to have them expanded. Note that you may need to use the horizontal scroll bar to display all fields. The remaining data entry items and controls visible on the form are described below:

Last Edited - Gives the date (and time, if expanded) of the last change made to this client record from the Client Main Menu item tabs.

Status - Gives the latest client status for each client, as set on the Status tab under the Client Main Menu item for the client .

Date - Gives the Date this latest status was set.

Refresh - With the possibility that any of the information displayed on the form and sub-form has been changed since the last time this form was opened, the Refresh button can be used to update the information displayed to reflect these changes.

Create New Client Record for this Agency - You may use this button to initiate entry of data for a new client. Selecting the button will take you to the Client Information Form under the Client Main Menu item, where descriptive data for the new client may be entered. Following entry of this data and closing the Client window, you will be returned to this Client tab under the Agency Main Menu item. The new client should already be added, but if in doubt, you may use the Refresh button on the form.

Some additional data items, normally hidden, may appear on the form, which are random long integers generated by Access for its own record identification purposes. If these data columns become visible, they may have their column widths collapsed to zero in order to hide them.


Agency-Audits Tab

The Audits tab of the Agency Main Menu item is a Navigation Data Sheet View showing all audit records associated with the current agency. The tab is used primarily for navigation to the individual audit records. The light blue border of the data sheet on this tab is the visual indicator that this data sheet is used for navigation rather than data entry. Entries under column headings which are in angle brackets (<>) can be double clicked with the mouse to navigate to the associated record. Like any data sheet, the sorting can be changed by highlighting a column and pressing one of the sort buttons in the tool bar.

Normally there would be only one audit record for each client. However, the Weatherization Assistant does allow you to create and execute more than one audit per client. This might be useful if you desire to see the effect of some modification in the building description on the recommendations of the audit, or update or correct an existing audit without loosing the original description. However, care must be taken to insure only one set of active work orders exists for the client, else confusion and double accounting of costs are likely to occur.

The Client ID, Client Name, Alt. Client ID, Audit Name and Type entries are those given on the Audit Information form of either Audit Main Menu items (NEAT or MHEA) for each of the audits listed. The remaining data entry items and controls visible on the form are described below. Note that you may need to use the horizontal scroll bar to display all fields.

Last Edited - Gives the date (and time, if column is expanded) of the last change made to this audit record from the Audit Main Menu items tabs.

Status - Gives the latest audit status for each audit, as set on the Status tab under the Audit Main Menu item for each audit displayed.

Date - Gives the Date this latest status was set.

Refresh - With the possibility that any of the information displayed on the form and sub-form has been changed since the last time this form was opened, the Refresh button can be used to update the information displayed to reflect these changes.

Some additional columns of data, normally hidden, may appear on the form, which are random long integers generated by Access for its own record identification purposes. If these data columns become visible, they may have their column widths collapsed to zero in order to hide them.


Agency-Work Orders Tab

The Work Orders tab of the Agency Main Menu item is a Navigation Data Sheet View showing all work order records associated with the current agency. The tab is used primarily for navigation to the individual work orders. The light blue border of the data sheet on this tab is the visual indicator that this data sheet is used for navigation rather than data entry. Entries under column headings which are in angle brackets (<>) can be double clicked with the mouse to navigate to the associated record. Like any data sheet, the sorting can be changed by highlighting a column and pressing one of the sort buttons in the tool bar.

Displayed on this form may be more than one work order per client, if more than one contractor is assigned work for a client. The work orders may have been generated from the Measures tab on the Audit form or manually, directly under the Work Orders Main Menu item.

The Client ID, Work Order, Agency Name, and State entries are those associated with the work order, as prescribed when generating the work order. The Agency information columns are collapsed, by default, and may require double clicking on the column border in the header to expand them. The remaining data entry items and controls visible on the form and sub-form are described below:

Contractor - The Contractor assigned the work. This entry may be blank if none has been assigned. Contractors are defined on the Contacts tab under the Agency Main Menu item and assigned each measure either by default in the Setup Library , at initiation of work orders from the Measure tab under the Audit Main Menu item, or in the Work Order Main Menu item itself. See the respective sections of this manual for more information on defining and assigning contractors.

Last Edited - Gives the date (and time, if the column is expanded) of the last change made to this work order record from the Work Order Main Menu item tabs or the date the work order was generated from the Measures tab of the Audit Main Menu item, if no other modifications have been made.

Status - There are three categories of Status specifications for a Work Order: a general status, an inspection status, and a payment status. Each status category has its own column in the Work Orders sub-form, with corresponding dates each status was changed. The work order status are changed under the Work Order Main Menu item for each individual work order.

Date - Gives the Date this latest status was set for each work order status category.

Refresh - With the possibility that any of the information displayed on the form and sub-form has been changed since the last time this form was opened, the Refresh button can be used to update the information displayed to reflect these changes.

Some additional data items, normally hidden, may appear in the sub-form, which are random long integers generated by Access for its own record identification purposes. If these data columns become visible, they may have their column widths collapsed to zero in order to hide them.


Agency-Libraries Tab

The Libraries tab of the Agency Main Menu item is a Navigation Data Sheet View showing all Library records associated with the current agency. Two separate listings occur, one for Setup Libraries and another for Supply Libraries . The tab is used for reference and navigation purposes only. The light blue border of the data sheets on this tab is the visual indicator that these data sheets are used for navigation rather than data entry. However, the Setup and Supply Libraries may be directly accessed from the table by double clicking the mouse on the library name of interest. Like any data sheet, the sorting can be changed by highlighting a column and pressing one of the sort buttons in the tool bar.

The Library Name, Description, Comment, and Default status entries are those given to each library under their respective entries from the Setup or Supply Library Main Menu item.

With the possibility that any of the information displayed on the form and sub-form has been changed since the last time this form was opened, the Refresh buttons can be used to update the information displayed to reflect these changes.

Some additional columns of data, normally hidden, may appear in the form, which are random long integers generated by Access for its own record identification purposes. If these data columns become visible, they may have their column widths collapsed to zero in order to hide them.


Agency-Status History Tab

The Status History tab of the Agency Main Menu item lists the current status and the entire history of status changes for all status categories for all clients belonging to the current agency. The status categories tracked are:

Client Level | Audit Level | Work Order Level
General | NEAT | General
Application | MHEA | Inspection
 |  | Payment

This form is used to review the history of status changes, not to edit individual records in the history. Changes in status should be made under the Status tabs of the respective Client, Audit, or Work Order Main Menu items. Status Tracking, displays all of these categories and the possible settings for each. Entries in the table under column headings which are in angle brackets (<>) can be double clicked with the mouse to navigate to the associated record. Thus, the record whose status listing is being viewed on this form may be quickly accessed.

The history retains all settings. If you make a mistake in setting a status, correcting it will still leave the old setting in the history. Even though you cannot edit status records from the Status History form, entire status records can be deleted using the form. Thus, the form is a good location to detect mistaken entries and delete them. Use the same technique you use to delete any records from a Data Sheet View form .

Combining the use of the filter and sort features in this form can produce a useful display. If you first filter the entries by a specific client, then sort by date, you will receive a chronological listing of all activities associated with a specific client. A similar display can also be produced by selecting the "Overall Client Status History" button of the Client Status tab , then sorting on date.


Client ID

This data item is designed to be the key parameter identifying this client to you and to the computer. As such, it must be unique. Although the identifier could be a name of an individual, most agencies have alternative designations to identify their clients and the Weatherization Assistant has other locations in which to enter the client's name(s). Examples of possible Client IDs include entries containing location (county abbreviations), dates (of acceptance into program), or the number of the client for a particular program year. The Client ID is one of several fields by which you may search to locate information on an existing client. The entry must be 50 characters or less. However, report footers can only report the first 20 characters. The Client ID must be unique. Required


Alt. Client ID

If in your agency you have multiple means of identifying a client, the Alternate Client ID field allows you to assign a second identifying parameter to each client. The Client Record Navigation Block can search for a client by this designation as well as the Client ID. The entry must be 50 characters or less. However, report footers can only report the first 20 characters. Optional


Agency

This field displays the agency to which the client has been assigned. A new client will automatically be assigned the Default Agency . In order to be assigned a client, an agency must first be defined under the Agency Main Menu item. Changing the agency a client is assigned to is not recommended if there are already audits and/or work orders associated with that client. Information in these program segments would have to be re-entered to retain consistency with the new agency assignment. Required.


Setup Library

In order to translate an Annual Cost of energy in dollars into units of energy consumption, the program requires the fuel prices paid by the client. The program acquires these prices from the Fuel Cost tables in the Setup Library used for this client. In the Setup Library field, use the combo box list to choose the Setup Library which contains the Fuel Cost table appropriate for this client. The selection here will change the default Setup Library assigned to any new audit which may be initiated for this client. Of course the setting may be changed when the audit is performed, but there would then be the possibility that the Energy Index computed on this tab would no longer be applicable since the fuel prices used may differ from those used in the audit.

The program uses this selection of Setup Library in other optional features of the program related to the Client, for instance, in Work Orders. Thus, it is highly recommended that an entry be made here.


Address, Unit Number, City, County, State, Zip Code

Enter the address of the dwelling to be weatherized. This address may or may not be the same as any address you may supply for contacts associated with the client . However, it is the address which the Geographic Information System (GIS) will use to plot the location of the dwelling, if you are using this feature . Optional


Other Geographic Identifier

Your agency may use an additional geographic identifier associated with each client, such as the congressional district or plotting coordinates. Enter this alternate identifier in this field. The entry may be 20 characters or less. Optional.


Dwelling Data

The following data items are included in the Dwelling data block on the Client Information form. The data are primarily used to allow automatic creation of the Unit Completion portion of the DOE Quarterly Report. Definitions of the items should be consistent with use in this report, and/or as given in the DOE guidance and 10 CFR Part 440. Entry is optional for all but the Dwelling Type.

Type - Choose from the combo box list the type which best describes the dwelling: (1) Site Built, (2) Mobile Home, (3) Duplex, (4) Triplex, (5) Fourplex, (6) Multifamily (5 or more units per building), (7) Shelter,and (8) Other. Required.

Ownership - Indicate whether the occupants own or rent their dwelling. If "Other" you may wish to specify details in the Comment field. Optional.

Primary Heating Fuel - Choose the fuel that provides the most space heat in the home: (1) None, (2) Natural Gas, (3) Oil, (4) Electricity, (5) Propane, (6) Wood, (7) Coal, (8) Kerosene, and (9) Other. If "Other", specify in the Comment field. Optional.

Secondary Heating Fuel - If more than one fuel is used to provide space heat to the home, enter the next most used fuel. The selections are the same as for the primary heating fuel. Optional.

High Energy Use - Select this check box if the dwelling is considered a high energy user, i.e.,"a low income household whose residential energy expenditures exceed the median level of residential expenditures for all low-income households in the State. - Optional.

High Energy Burden - Select this check box if the energy use of this dwelling is considered a high burden for the occupants, i.e.,"a low-income household whose residential energy burden (residential [energy] expenditures divided by the annual income of that household) exceeds the median level of energy burden for all low-income households in the State. - Optional.

Previously Weatherized - Select this check box if the dwelling was previously weatherized, defined consistent with use in the Unit Completion portion of the DOE Quarterly Report.

Low Cost/No Cost - Select this check box if the work performed on the dwelling may be considered Low Cost/No Cost, defined consistent with use in the Unit Completion portion of the DOE Quarterly Report. Normally this would be a home in which a maximum of $50 materials were expended.

Year Built - Enter an estimate of the year the dwelling was built.


Occupant Data

The following data items are included in the Occupants data block on the Client Information form. The data are primarily used to allow automatic creation of the Unit Completion portion of the DOE Quarterly Report. Definitions of the items should be consistent with use in this report, and/or as given in the DOE guidance and 10 CFR Part 440. Entry of all items is optional.

Occupants - Enter the total number of occupants living in the dwelling. Although optional, this entry is also used in the audit portion of the program to estimate water usage and modify the minimum leakage rate for a house. A default value is used if no entry is made. Optional.

Elderly - Enter the number of elderly who live in the dwelling, those 60 years of age or older. Optional.

Disabled - Enter the number of disabled who live in the dwelling, as defined in 10 CFR Part 40. Optional.

Native American - Enter the number of occupants who are members of an Indian tribe. Optional.

Children - Enter the number of dependents in the dwelling who do not exceed 19 years of age, unless otherwise defined in your State Plan. Optional.

Primary Language - Select the category which best describes the primary language spoken by the occupants: (1) English, (2) Spanish, (3) Other European Language, (4) Other Asian Language, and (5) Other. If "Other", you may specify details in the Comment field. Optional.


Comment

Comments may be entered directly in the comment field on the form. Or, select the Comment button to the left of the field, which will take you to the Comment Editor. This text editor is similar to Window's Notepad and may be used to edit extended comments. The total comment may have up to 65,000 characters. Text from other sources may be copied and pasted into the Comment Editor's window. The Client Comment is displayed in a variety of reports and forms including the Client Information Report and the NEAT/MHEA Data Collection Form (Client Specific), available from the Client Main Menu item and the Audit Input Report from the Audit Main Menu item. You may wish to include the comment in a user-designed report. Optional.


Client Record Navigation

The Client Record Navigation lock may be used to find and access client descriptions or initiate new clients. The combo box lists will display only the clients associated with the Agency currently selected (bookmarked) on the Agency Information tab under the Agency Main Menu item. Normally the agency selected on this tab is your agency, so the combo box lists will display only your agency's clients. If you have more than one agency defined in your database (e.g., your agency and the Sample Agency) and you want the combo-box lists to display clients from all defined agencies, uncheck the "Use the last bookmarked Agency record to filter find record lists", feature 9 from the Preferences / Features tab


Client Reports

The Client Report Block provides you with access to all reports available at the Client level. See Appendix A, Sample Reports, in the printed documentation for examples of these reports and forms. As of the initial release of Version 8, the following Client level reports were available: Client Completion Report, Client Information Report/Form, NEAT/MHEA Data Collection Forms, and Client Surveys Report. Reports display information already gathered while Forms are blank forms to be used to gather the information. The NEAT and MHEA Data Collection forms may be printed with general client information pre-entered or completely blank. See the Report Block , topic for assistance with the mechanics of using the Weatherization Assistant's Report Blocks. A method to create additional reports tailored to your needs and whose selection could be made in the report blocks has been made available. Contact ORNL for information on customized reporting features.


Photo Folder

If you have selected the third party photo browser check box, (feature 2) on the Preferences/ Features tab, a Photo Folder field will appear on your Client Information form just below the Dwelling data block. Use the Browse button to the right of this field to locate and select a location on your computer in which you have stored digital photos for this specific client. Once selected, this location will be displayed in the Photo Folder field and remain there for all subsequent visits to this client's data. Selecting the View button will present you with a photo browser in which you may view and edit these photos. See Digital Photos for more information on viewing and editing photos. Note that the ability to store digital photos also exists at the Audit and Work Order levels. You should develop a consistent policy regarding where you store reference to your photos


GIS Mapping

If you are utilizing the Graphic Information System (GIS), two un-editable fields, Latitude and Longitude, and a Map button will appear on the Client Information form just below the Occupants data block. If the address entered in the address entries on the Client Information form can be recognized by the system as a location, the fields will display the indicated data and the Map button will take you to a map showing this location. See Geographic Information System for more details.


Check Out/ Check In

-//W3C//DTD HTML 3.2 Final//EN"> Check Out/ Check In

Check Out / Check In

The Checked Out To, Check In, and Check Out data items will appear on the Client Information form only if you have chosen to use the Check-in / Check-out feature of the Weatherization Assistant (see "Check-in / Check-out client records" in, Preferences . If the client you are currently referencing has been checked out, the User Name of the user who checked out the record will appear in the Check Out To combo box field. If the client has been checked out, you may check the record back in by selecting the Check In button, regardless of who had previously checked the record out. Thus, if there are multiple users who may check records in and out, you will need to coordinate this practice.

You may either initialize the checking out of a record or change the user assigned to the check-out by using either the combo box list or the Check Out button. From the combo box list, you may chose any user to be recorded as the user having checked out the record, or, using the Check Out button, you may check the record out to the current user who is logged on, presumably yourself.


Cumulative Cost and SIR

The Economic Summary Block located below the Client Comment field contains these two un-editable fields. Entries in the fields are based on the total Actual Costs and Savings as determined in the Work Orders associated with the client. See "Quantity (Actual)" and "Unit Cost (Actual)" in The Materials/Labor Details Sub Form under work orders.


Status (Client)

If you use the status tracking feature of the Weatherization Assistant, you may view all of the current status category settings associated with a given client on the Status tab under the Client Main Menu item. These include the general and application client level status settings; the audit status; and the general, inspection, and payment work order level status settings. Entries will be visible for only those categories for which a status has been set or for which a setting is possible. Since each work order has separate status tracking for the overall work, inspections, and payment, you may need to scroll the form on this tab to see all the status settings if multiple work orders exist.

The Client level status settings available are:

General | Application
Active On | Received On
Work Done, File Closed/Locked On* | Eligibility Verified On
No Work Done, File Closed/Locked On* | Approved On*
File Locked On | Referred On*
Delayed On | Denied On*
Other | Delayed On
 | Other

See the Status topics for Audit and Work Orders for settings available in these categories. The Status tab displays not only the current status, but the date the status became effective, the date it was last changed, and who changed it. You are also shown any comment which has been appended to this current status setting. A Completed column on the form will display an asterisk (*) when a status setting indicates completion or closure of the activity associated with the status category.

Status settings are changed by selecting the Edit button in the row of the setting category you wish to change. You will be presented with the Status Editor form. Choose the "H" button to see a history of all settings for a specific status category for the current client. Use the Refresh List button on the Status form to insure that any status changes which may have been made since opening the form are reflected in the display. The Overall Client Status History button at the bottom right of the Client Status form presents you with a Data Sheet View of all status categories for the client. Use of the Sort feature while viewing this form can insure entries are arranged in a desired order (e.g., by date).


Energy Index

The energy index tab is used to compute an overall energy index in units of BTU per heating degree day per square foot as a measure for determining the potential to save energy by weatherizing a client's dwelling. The value can be used to compare dwellings or possibly rank them in relation to their potential benefit from weatherization. Use of the form is totally optional. Since the form is based on heating degree days, it is of most use only in heating climates. The Energy Index calculation on this tab is independent of the detailed energy audit consumption estimates.

Below are brief comments related to each individual entry. All entries except those for the secondary fuel type are required if the program is to obtain an energy index. However, none are considered required for form completeness. Thus, you could enter partial data, then return at a later time to complete the data entry.

Fuel Costs - Having selected the Setup Library used for this client in the field above, the Fuel Costs entry simply designates which fuel cost table within this setup library contains the fuel prices used by the client. Use the combo box list for this field to locate and select the entry. If you have only one Setup Library with a single fuel cost table, this will be a trivial choice. The selection here will change the default Fuel Costs assigned to any new audit which may be initiated for this client. Of course the setting may be changed when the audit is performed, but there would then be the possibility that the Energy Index computed on this tab would no longer be applicable since the fuel prices used may differ from those used in the audit.

Floor Area (sq ft)" Enter the floor area of the client's dwelling. This is living space floor area, not foot print area. Thus, a two story home with 1200 square feet per story would have a floor area of 2400 square feet. An entry here will automatically populate the Floor Area field in any future audit building description initiated for the home. This automatic entry may, however, be replaced when the audit is actually performed, if necessary.

Heating Degree Days (base 65F)" Enter the number of annual Heating Degree Days (HDD) at base 65 F for the location of the dwelling. The most accurate estimates of the energy index would result from using the annual degree days corresponding to the same period as the annual energy cost entered below. However, if these are not available, values used here for various locations should at least come from a consistent source. These values do not need to be those used by the Weatherization Assistant audit analyses. Those listed in the NEAT User's Manual are averages over a 30 year span and are actually Heating Degree Hours divided by 24, so they may differ somewhat from other sources. Other listings may be available through NOAA (the National Oceanic and Atmospheric Administration) or ASHRAE (The American Society of Heating, Refrigeration, and Air Conditioning Engineers).

The next three fields exist for both a Primary and a Secondary Heating Fuel. Enter information into the fields for the Secondary Heating Fuel only if more than one fuel is used to supply space heat to the dwelling, such as having an electric space heater in a bedroom when the remainder of the house is heated by a gas furnace.

Fuel Type - Select the fuel type which is being described as providing space heat.

Annual Cost ($)" Enter the dollars spent annually on fuel bills for the fuel specified. The entry may be taken from utility bills for a year prior to the audit, if easily obtainable. If you are using the audits' optional billing data adjustment features (see the individual NEAT and MHEA User's Manuals), these bills will have to be obtained eventually.

Est % Heating - Enter an estimate of the portion of the fuel specified that is used for space heating, as opposed to water heating, cooking, etc. Default values based on the fuel type will be automatically entered, but you should modify these if they are found unrepresentative of the actual conditions in the home.

Following entry of the above data, the program will compute and display the BTU/HDD/sqft contributions from the primary and secondary fuels and the combined value for both fuels. This latter value is the energy index for the home, a measure of the home's energy efficiency. To be of use, it should be compared to values from other homes, giving you a comparative feel for its energy use compared to the others. Note, however, that the energy index may be significantly affected by the life styles of the occupants, regardless of the home's construction characteristics, since it is based on actual energy consumption, .

High Energy Use - This read-only check-box is a reminder of your entry on the Client Information tab for this same data item. Although DOE's definition of this parameter is not directly linked to the Energy Index for a home, consistent use of the Energy Index and designation of homes as high energy users, will likely reveal some correlation.


Contacts (Client)

This tab allows you to enter information on all people associated with a client. The occupant requesting weatherization assistance will be at least one, if not the only, contact. However, others may include responsible relatives of elderly individuals who should be consulted, utility representatives from whom billing data is to be obtained, or suppliers of materials or work specific to this client. If the dwelling is a rental unit, the landlord or owner of the building could be one of the contacts. Multifamily buildings may have a superintendent or maintenance person assigned who could be a valuable contact.

As many contacts as are desired may be entered. Use the Client Contact Record Navigation Block at the lower left of the form to initiate new contacts or locate and access previously entered contacts. The form may be viewed and edited in Data Sheet View, providing a summary of all contacts already entered or allowing quick changes to multiple entries.

Client contacts are reported on the Client Completion Report, the Client Information Report, and the Client Survey Report, all accessible from the Report Block of the Client Main Menu item


Full Name

Enter the name of the contact. You may enter the name with either the given or surname first. However, if the surname is entered first, place a comma between it and any given names which follow. The un-editable Name Detail fields will show you how the program sees the name you have entered. If you are entering information about a company, you likely still have a person who is your primary contact within that company. Enter that person's name. Then provide the company name in the Company Name field. The name must be unique. Required.


Primary Applicant

Indicate with this check box whether the individual being entered will be the primary name under which the application will be filed. Others may be associated with the application, but if paperwork were being filed by a person's name, this would be the name used. This is also the "Client Name" which will appear above the tabs on the Client Main Menu item when this particular client is accessed. Reports will also display this individual as the Client. Only one contact can be declared as the Primary Applicant for the client. If the check box is check for a particular contact, it will automatically be unchecked for whomever had previously been declared the Primary Applicant. Changing the contact designated as the Primary Applicant is not recommended when other windows displaying this information are open.


Contact Type

Select from the combo box list the Contact Type which best applies to the contact. The choices are: (1) Applicant/Person of Record, (2) Non-Applicant/Person of Record, (3) Other Contact for Applicant, (4) Landlord/Owner, (5) Superintendent, (6) Maintenance Staff, and (7) Other. Unless you wish to place a different interpretation on the terms, normally the "Primary Applicant," as indicated in the check box above, will be the "Applicant/Person of Record." The "Non-Applicant/Person of Record" is intended for use mainly with the small multifamily module to the program, to be introduced in a subsequent version of the Weatherization Assistant. It designates the occupant of a unit in a multifamily building who can have weatherization work performed on his unit only because the required fraction of other units in the building qualify. The entry will default to "Applicant/Person of Record" for a new contact record. Optional.


Company Name

If applicable, enter a Company Name associated with the contact. Remember, however, that the contacts being entered here are for a specific client, not for your agency in general. Thus, companies you use as suppliers or contractors would likely be more appropriately entered on the Contacts from under your Agency Main Menu item, unless this company supplied a specific need for this client alone. Optional.


Title

If applicable, enter a title associated with the client. This entry could alternately be used to enter a position or relation of the contact to a primary applicant. Optional


Address, Unit Number, City, State, Zip Code

Enter the mailing address of the contact. If the address is the same as the address of the dwelling (entered on the Client Information form), use the"Copy Client Addr- button to copy this address from the Client Information form to this contact form. Optional


Phone, Cell, Pager, Fax, Home Phone

Work, Cell, Pager, Fax, Home Phone

Enter any of the indicated phone numbers for the contact person. Optional.


Email

Enter an e-mail address for the contact person. Only e-mail addresses of contacts listed under the Agency Main Menu item will be entered automatically in the Address Book of the e-mail feature of the Weatherization Assistant. See Emailing . Optional


Comment

Comments may be entered directly in the comment field on the form. Or, select the Comment button to the left of the field, which will take you to the Comment Editor. This text editor is similar to Window's Notepad and may be used to edit extended comments. The total comment may have up to 65,000 characters. Text from other sources may be copied and pasted into the Comment Editor's window. Client Contact Comments are displayed on the Client Completion, the Client Information, and the Client Surveys Reports. If a contact other than the Primary Applicant is considered the "Primary Contact" this might be entered here in the Comment block, perhaps in all capital letters to make it stand out on these reports and forms. Optional.


Client Contact Record Navigation

The Client Contact Record Navigation Block may be used to find and access existing client contacts or initiate new contacts. See Record Navigation , for information on using the Weatherization Assistant's Record Navigation Blocks.


Client-Audits Tab

The Audits tab of the Client Main Menu item is a Navigation Data Sheet View similar to the Audits tab on the Agency Main Menu item. It displays all audit records associated with the current client. The tab is used primarily for navigation to the individual audit records. The light blue border of the data sheet on this tab is the visual indicator that this data sheet is used for navigation rather than data entry. Entries under column headings which are in angle brackets (<>) can be double clicked with the mouse to navigate to the associated record. Like any data sheet, the sorting can be changed by highlighting a column and pressing one of the sort buttons in the tool bar.

Normally there will be only one audit record for each client. However, the Weatherization Assistant does allow you to create and execute more than one audit per client. This might be useful if you desire to see the effect of some modification in the building description on the recommendations of the audit. Or, you may wish to update or correct an existing audit without loosing the original description. However, care must be taken to insure only one set of active work orders existed for the client, else confusion and double accounting of costs are likely to occur.

The Audit Name and Type entries are those given on the Audit Information form of either Audit Main Menu items (NEAT or MHEA) for each of the audits listed. The remaining data entry items and controls visible on the form are described below:

Last Edited - Gives the date (and time, if column in expanded) of the last change made to this audit record from the Audit Main Menu items tabs.

Status - Gives the latest audit status for each audit, as set on the Status tab under the Audit Main Menu item for each audit displayed.

Date - Gives the Date this latest status was set.

Refresh - With the possibility that any of the information displayed on the form and sub-form has been changed since the last time this form was opened, the Refresh button can be used to update the information displayed to reflect these changes.

Create New Site Built (NEAT) / Mobile Home (MHEA) Audit - Select these buttons if you wish to initiate a new NEAT or MHEA audit for this client. The program will create a new audit and provide an initial default audit name whether or not an existing audit has been entered for the client. The Client ID and Agency Name and State fields on the new Audit will also be automatically entered, but all other information will be blank. If no other entries are made on this new Audit form, you may immediately exit the form without adding any further information. However, the audit will be recorded for future reference but with blank status. In this manner, you may enter multiple clients and initiate audits for them without actually having to enter the audit information at that time.

Following entry of any additional information on the newly created audit form, the program will begin examining for required data entries and not allow you to exit the form until you have provided these, or erased the added information by entering two consecutive [Esc] keys.

Some additional data items, normally hidden, may appear in the sub-form, which are random long integers generated by Access for its own record identification purposes. If these data columns become visible, they may have their column widths collapsed to zero in order to hide them.


Client-Work Orders Tab

The Work Orders tab of the Client Main Menu item is a Navigation Data Sheet View similar to the Work Orders tab under the Agency Main Menu item. It displays all work order records associated with the current client. The tab is used primarily for navigation to the individual work orders. The light blue border of the data sheet on this tab is the visual indicator that this data sheet is used for navigation rather than data entry. Entries under column headings which are in angle brackets (<>) can be double clicked with the mouse to navigate to the associated record. Like any data sheet, the sorting can be changed by highlighting a column and pressing one of the sort buttons in the tool bar.

Displayed on this form may be more than one work order for the client, if you have divided the work on a client's home into more than one work order, normally because more than one contractor is assigned the work. The work orders may have been generated either using the Measure tab on the Audit form or manually directly under the Work Orders Main Menu item .

The Work Order Name is the name associated with the work order, as prescribed when it was first generated. The remaining data entry items and controls visible on the form are described below. Note that you may need to use the horizontal scroll bar to display all fields.

Last Edited - Gives the date (and time, if column is expanded) of the last change made to this work order record from the Work Order Main Menu item tabs or the date the work order was generated from the Measures tab of the Audit Main Menu item, if no other modifications have been made.

Status - There are three categories of Status specifications for a Work Order: a general status, an inspection status, and a payment status. Each status category has its own column in the Work Orders form, with corresponding dates each status was changed. The work order status are changed under the Work Order Main Menu item for each individual work order.

Date - Gives the Date this latest status was set for each work order status category.

ActCost - If any Actual Costs for the performance of the activities listed on a work order have been entered, the total of these costs will be displayed in this column. This entry may not be of much significance until the work order status has been declared "Completed".

ActSave - If energy savings are associated with any of the activities included in a work order, this field will display the total actual life cycle savings (over the life of the measures) for all such activities in the work order. The actual savings reflects the "Actual/Estimated Adjustment Factors" imposed on the savings for the measure . This field may not be of interest on the work order level and may be "collapsed" by default. If not visible, double click your mouse while positioned just to the right of the line between the ActCost and ActSir column headers.

ActSIR - If energy savings are associated with any of the activities included in a work order and Actual Costs for these activities have also been entered, the ActSIR field will display the corresponding savings-to-investment (SIR) for the work order as a whole. The value is the ratio of the ActSave to the ActCost entries above. This entry may not be of much significance until the work order status has been declared "Completed" and all costs have been declared "Actual.".

Refresh - With the possibility that any of the information displayed on the form and sub-form has been changed since the last time this form was opened, the Refresh button can be used to update the information displayed to reflect these changes.

Create New Work Order - Selecting this button will take you directly to the Work Order Information tab under the Work Order Main Menu item. The program will initiate a new work order for the client currently being accessed. A default Work Order name will be supplied together with the Client ID of the current client and the Agency Name and State of the agency assigned to that client. If an audit has been entered for the client, the name of the audit will also be automatically entered. However, this may be altered (if more than one audit has been performed for the client) or deleted, if the activities to be assigned this work order come from some source other than either the NEAT or MHEA audits (such as in the case of a priority list).

Cumulative CLIENT Actual Initial Cost - If Actual Costs (see "ActCost" above) are associated with any of the work orders for the currently accessed client, this un-editable field will add all of these costs together to give a cumulative cost for all work orders for the client. If accurately tracked, this entry would eventually equal the total actual costs of all work performed for a client.

Cumulative CLIENT Actual Initial SIR - This un-editable field will display an SIR for all work performed for the client from all work orders displayed on the Work Order tab. Actual Costs must have already been assigned to at least some of the activities of the work orders for the client (see "Quantity (Actual)" and "Unit Cost (Actual)" under "The Materials/Labor Details Sub Form -). The entry may not be of much significance until the work order status for all work orders associated with the client have been declared "Completed".

Some additional data items, normally hidden, may appear in the sub-form, which are random long integers generated by Access for its own record identification purposes. If these data columns become visible, they may have their column widths collapsed to zero in order to hide them.


Client-Surveys

The Surveys tab under the Client Main Menu item is used to copy blank pre-defined survey to the client record for completion during a client interview. You may associate as many pre-defined surveys to the client as you wish. A survey is associated with the client by first using the "Which Survey to Create?" combo box list to select the survey you wish to create, then selecting the "Create New Survey" button on the lower right of the form to actually create and display the blank survey. The Survey Name will appear in the field at the top of the form. Caution, the program will allow you to create more than one copy of the same survey for the same client, possibly creating confusion. Unwanted copies of surveys may be eliminated using the Del button on the Survey Record Navigation Block.

Once a survey has been created for a client by copying it from the pre-defined surveys, it may be altered by adding, deleting, or modifying questions contained in it. This will not affect the pre-defined blank surveys defined under the Agency Main Menu item. You are even free to pre-define a blank survey for your agency, then copy it to any client and make a survey specific to the client by adding what ever question you like.

Use the abbreviated Record Navigation bar within the Survey Questions table to navigate to a specific question or create a new question. Delete a question by selecting the entire entry for the question (by clicking on the record selection box to the left of the question entry) then pressing your [Del] key. Enter the individual question replies as text entries in the fields indicated. Number replies are seen as text and cannot be used in arithmetic operations. Replies are limited to 50 characters or less. Comments related to each survey question have the same characteristics as those entered for the survey as a whole (see below). Access the Comment Editor for each survey question's comment field by double clicking on the field.

Use the Standard Survey Record Navigation Block to locate or delete entire existing surveys that are associated with the current client.

Enter any Comment which is applicable to the survey as a whole in the Comment block at the bottom right of the form. Comments may be entered directly in the comment field or you may select the Comment button to the left of the field, which will take you to the Comment Editor. This text editor is similar to Window's Notepad and may be used to edit extended comments. The total comment may have up to 65,000 characters. Text from other sources may be copied and pasted into the Comment Editor's window. Client Survey Comments are displayed on the Client Surveys Report. Optional.


Client Photos

If you have selected the Pathname method of photo storage (Feature 1) on the Preferences / Features tab, the Photos tab will appear on the Client form. From this tab, you may select, view, and edit digital photos for the specific client currently being referenced. Note that the ability to reference digital photos also exists at the Audit and Work Order levels. You should develop a consistent policy regarding where you reference your photos.


Status Editor Form

Version 8 of the Weatherization Assistant has an optional feature which allows you to track the status of Clients, Audits, and Work Orders. The table on the following page lists all status categories and their available settings. Settings of these statuses are normally performed from the Status tab on each of the three Main Menu item forms. See each of the Status sections for these Main Menu items. See also Status History , for information on reviewing the history of settings.

The Status tab under the Client Main Menu item allows you to view the current status in all three major categories, Client, Audit, and Work Order (for each work order). Below is a sample display of this form.

The left most column of the form lists the status category as well as the name of the particular record for which the status is being reported (e.g., the Audit or Work Order Name). The "Completed" column will contain an "X" if the status being reported constitutes one which the program sees as indicating completion of the specific phase related to the status (see the table on the following page).

Client Status Categories and Settings

General | Application
Active On | Received On
Work Done, File Closed/Locked On* | Eligibility Verified On
No Work Done, File Closed/Locked On* | Approved On*
File Locked On | Referred On*
Delayed On | Denied On*
Other | Delayed On
 | Other

Audit Status Categories and Settings

Audit

Site Visit Scheduled For

Site Visit Completed On

Billing Data Collected On

Recommendations Generated On

Audit Complete and Locked On*

Walk Away by Auditor On*

Delayed On

Denied On

Other

Work Order Categories and Settings

General | Inspection | Payment
Work Order Created from Audit On | Scheduled For | Invoice Received On
Work Order Details Completed On | Passed On* | Invoice Approved On
Work Order Approved On | Failed On | Invoice Paid On*
Work Order Issued On | Not Required* | Not Required*
Work Scheduled to Start On | Delayed On | Delayed On
Work Started On | Other | Other
Work Completed On* |  |
Client Signed Off On* |  |
Work Refused by Client On* |  |
Work Order Canceled On* |  |
Work Order Modified On |  |
Rework Completed On* |  |
Delayed On |  |
Other |  |

Statuses tagged with an asterisk (*) are considered to represent completion.

Following the designation of each current status are two dates, a reference to an agency contact or user, and a comment. The first Date indicates when the current status became effective. For example, the Application was "Approved On" this particular "Date." The second date and the reference to the individual ("By") tells when and who changed the status setting to its current level. Thus, even though the application may have been approved on 7/22/05, the setting might not have been changed to indicate this until a few days later.

Status settings are changed by selecting the Edit button in the row of the setting category you wish to change. You will be presented with the Status Editor form. The form will remind you in un-editable fields of the status category you are about to change and display for you the client identification parameters. The "Current Status" field will indicate the existing status, if one exists. If this is the first time you have accessed this status category, the field will be blank. Use the Current Status combo box list to change the status to the appropriate setting, i.e., one of those listed in the table on the previous page.

Click on the Date combo box arrow to be presented with a calendar to select the date on which the status became effective. The current date will be circled in red on the calendar. Use the left and right arrow boxes at the top of the calendar to display other months, if necessary. Click on the date you wish to select, and it will automatically be entered in the Date field. If you save the status change without entering a date in the Date field, it will automatically be assigned the current date.

Perform the same steps to set the "Changed On" date. However, this may not be necessary since this date will be set to the current date if left blank, which is likely what you would have entered.

Use the "By" combo box to select who is making this change, likely yourself. The names which will appear are those you have entered in the Contacts tab under the Agency Main Menu item. If left blank, this field will be automatically set to the agency contact who has logged on for this specific use of the program, if you are using the Logon. Otherwise, it will be set to "admin," indicating that if the Logon Feature is not being used, all users are assumed to have administrative privileges.

When satisfied with your entries, select the OK button to save the changes or select the Cancel button to exit without saving your changes to the status category. You will be returned to the Client Status tab form.


 Status History Form

On the main Client Status form, choose the H button to see a history of all settings for a specific status category for the current client. The history will be displayed in a Data Sheet View format. Since these listings are historical, no changes can be made in the entries from this form, other than deletion of entire records. The record deletion might be necessary to delete an incorrect status setting, which, even if corrected, leaves the incorrect setting in the history. Close out the Status History form using the traditional Windows X box in the upper right corner of the form. This will take you back to the main Status tab under the Client Main Menu item.
Use the Refresh List button on the Status form to insure that any status changes which may have been made since opening the form are reflected in the display.
The Overall Client Status History button at the bottom right of the Client Status form presents you with a Data Sheet View of all status categories for the client. It essentially combines all of the displays obtained by selecting each of the H buttons for each category individually. However, there is a difference between the individual displays and this overall history form. Note that the Record Name header on this form is in angle brackets (<>). This implies that the Record Name for each record whose status is being reported can be double clicked with your mouse to take you to the record having the indicated status. This then allows you to make any changes you desire, including status, to the record. When you exit the record opened with this technique, you will be sent back to the Overall Client Status History form from which it was referenced. You may exit this form in the customary manner to return to the Status tab under the Client Main Menu item.


Work Order Information

This tab on the Work Order Main Menu item contains general information about the work order, identifying the client, contractor, and supply library from which inventoried items are to be selected. It also contains the Work Order Navigation Block for locating additional work orders and the Report Block for requesting the viewing or printing of the actual Work Orders.

Individual entry items and controls on the form are described below:

Work Order - This field contains a name uniquely identifying this specific work order. You may develop a consistent naming convention of your own or use the program's default names. A default work order name has the form,"WO/<Client ID>/<Contractor ID>/#." The <Client ID> is the Client ID supplied for the Client on the Client Information tab of the Client Main Menu item. The <Contractor ID> is the Contact User Name assigned to the Agency Contact designated as a Contractor or Crew on the Contacts tab of the Agency Main Menu item and assigned this specific work order. This portion of the name is present only if you have specified a Contractor for the work order. The"#" is an integer assigned to insure uniqueness of the Work Order Name. This naming convention is used if the work order has been initiated in a manner that likely indicates that you would want the work order so assigned and the information is available. Otherwise, the program will assign a work order name of simply "Work Order (#)," where the # is an integer insuring uniqueness of the name. In such cases, it is advised that you replace this name with a more descriptive name. The Work Order name is printed on the Work Order. Required.

Client ID - This field identifies the Client for whom the work is being performed. The entry will likely be supplied for you as the program anticipates the assignment. If incorrect, use the list associated with the combo box to select the correct Client. Client and Client Contact information are printed on the Work Order. Required.

Agency / State - These un-editable fields will automatically be set to correspond to the agency performing the work for the client identified in the Client ID field above. Changing the Client ID will immediately update the Agency Name and State, if need be. Agency Information will be printed on the Work Order.

Audit Name - If the work order being viewed was generated from either the NEAT or MHEA audits using the "Create Work Order(s)" button on the audits Measure tab , this field will display the name of the audit from which the work order was generated. Otherwise the field will be empty. If an audit name is displayed, it may be accessed simply by double clicking your mouse on the name. The list associated with the combo box will show any audits assigned to the client identified in the Client ID field above. Note that it would be an unusual occurrence to change the audit to which a work order was associated or even to have more than one audit associated with a given client. If supplied, the Audit Name will be printed on the Work Order. Optional.

Supply Library - This field identifies the Supply Library containing the inventory of materials from which any materials used by the work order may be taken. In addition, if you have specified costs for materials in the Supply Library, reference to these materials in the work order will automatically use these costs. Only supply libraries associated with the agency specified in the Agency field on the form will be visible in the combo box list, though most agencies would likely have only one such library. If the work order was created from an audit or copied from an existing work order, this field will be set initially to the same supply library assigned to the record from which the work order was created. Required.

Contractor/Crew - The Contractor/Crew field identifies the contractor assigned to perform the work described by the work order. Only those Contacts defined as Contractors or Crew for the Agency indicated in the Agency field on the Work Order Information form will be displayed in the combo box list. If the work order was initiated from the Measures tab under the Audit Main Menu item, the entry will comply with your settings on that form. If the Contractor/Crew is specified, the Contractor Company, Address, and Contractor Contact Name as well as phone numbers and e-mail address will be printed on the Work Order. Optional.

Work Order Type - Choose the type which best describes this work order: (1) Weatherization, (2) Re-Weatherization, (3) Emergency Repair or Replacement, (4) Response to Client Request, and (5) Other. The Work Order Type is printed on the Work Order, if available. Optional.

Comment - Comments may be entered directly in the comment field on the form. Or, select the Comment button to the left of the field, which will take you to the Comment Editor. This text editor is similar to Window's Notepad and may be used to edit extended comments. The total comment may have up to 65,000 characters. Text from other sources may be copied and pasted into the Comment Editor's window. The Work Order Comment is displayed on the Work Order. Optional.

A feature unique to Comment fields under the Work Order Main Menu item is the ability to automatically transfer any comment from the audit associated with the work order (as prescribed by the "Audit Name" field) into the Work Order Comment fields. At the bottom of the Comment Editor is the "Use an Audit Comment" combo box. The list associated with this field contains all of the comments entered in any location within the associated audit. Selecting one of the entries will automatically transfer the comment to the Work Order Comment field you are currently accessing. This feature is not only available here, for the comment on the Work Order Information tab, but also for comments for individual measures described under the Work Order Measures tab, as well as the comments associated with each individual Material/Labor Detail entry under each measure . If you wish to transfer an audit comment to the work order, you will need to decide in which of the three locations the comment is most appropriate. Is it most closely related to the entire work order, a measure within the work order, or a specific material used by one of the measures


Work Order Record Navigation

The Record Navigation block in the lower left corner of the form allows you to find, copy, delete, navigate to, or create new work orders in your database. See Record Navigation , for information on using the Weatherization Assistant's Record Navigation Blocks. The combo box lists will display only work orders associated with the Agency currently selected (bookmarked) on the Agency Information tab under the Agency Main Menu item. Normally the agency selected on this tab is your agency, so the combo box lists will display only your agency's work orders. If you have more than one agency defined in your database (e.g., your agency and the Sample Agency) and you want the combo box lists to display work orders from all defined agencies, uncheck the"Use the last bookmarked Agency record to filter find record lists," feature 9 from the Preferences / Features tab. Work orders may be located using combo box lists arranged in alphanumeric order by five different identifying criteria: Work Order Name, Client ID, Client Name, Alternate Client ID, or Contractor. If you use the Copy button to copy an existing work order, the program will ask you if you wish to copy all measures as well. A "Yes" response will copy the measures and all associated measure data (e.g., costs and quantities). A "No" response will simply copy the information on the Work Order Information form, but no measure data. Use the new record button,

, to initiate a whole new Work Order. The work order will be assigned to the same client and agency as the work order from which it was initiated from, but will be devoid of all other data.


Work Order Report Block

The Work Order Report Block located in the lower right corner of the Work Order Information form allows you to view and/or print the actual work order resulting from your input under the Work Order Main Menu item for the specific work order accessed. Two forms of the work order are available, the normal work order containing estimated costs for the measures and a bid form of the work order designed to solicit bids from the contractor on costs for the measures. This latter form has the same detail as the former, but leaves the costs blank. See Reporting for the mechanics of using the Weatherization Assistant's Report Blocks.


Status (Work Order)

The Status tab under the Work Order Main Menu item allows you to view and change the status of the work order currently being accessed. The setting and tracking of statuses is an optional feature in the Weatherization Assistant.

At the Work Order level there are three categories of statuses that are tracked, General, Inspection, and Payment. The settings for each are given in the following table:

General | Inspection | Payment
Work Order Created from Audit On | Scheduled For | Invoice Received On
Work Order Details Completed On | Passed On* | Invoice Approved On
Work Order Approved On | Failed On | Invoice Paid On*
Work Order Issued On | Not Required* | Not Required*
Work Scheduled to Start On | Delayed On | Delayed On
Work Started On | Other | Other
Work Completed On* |  |
Client Signed Off On* |  |
Work Refused by Client On* |  |
Work Order Canceled On* |  |
Work Order Modified On |  |
Rework Completed On* |  |
Delayed On |  |
Other |  |

The Work Order Status tab works in a manner similar to the status tabs under both Client and Audit Main Menu item. The tab displays not only the current status, but the date the status became effective, the date it was last changed, and who changed it. You are also shown any comment which has been appended to this current status setting. A Completed column on the form will display an asterisk (*) when a status setting indicates completion or closure of the activity associated with the status category, i.e., those followed with an asterisk in the table above.

Status settings are changed by selecting the Edit button in the row of the setting category you wish to change. You will be presented with the Status Editor form. Choose the "H" button to see a history of all settings for a specific status category for the current client. The Overall Work Order Status History button at the bottom right of the Work Order Status form presents you with a Data Sheet View of all status categories for the work order.

Note that the status of a work order can also be changed on the Status tab of the Client Main Menu item.


Work Order Measures

Work Order Measure

The Measures tab of the Work Order Main Menu item is where you develop the detailed task descriptions which constitute the work orders. Initially there may be no tasks associated with a work order if, for example, it was initiated from the Work Order tab of the Client Main Menu item. On the other hand, it may be populated with tasks which originated from running a NEAT or MHEA audit for the client. In the latter case, these tasks will be the energy efficiency measures recommended by the audit (and accepted by you on the Measures tab under the Audit Main Menu item) as well as any Itemized Costs, User-Defined Measures, or either manually or automatically generate Health and Safety items.

The form is divided into two areas: a general task description area and a Materials/Labor Details sub form , located approximately in the center of the form. Although there is only one general task description area per task (or measure), the Materials/Labor Details sub-form is in itself a multi-component form, allowing you to list any number of materials or labor components to be associated with an individual measure.

The discussion of the general task description area and the Materials/Labor Details sub-form will be kept separate in order to distinguish information which relates to a measure in general from the detailed materials or labor efforts which make up the measure implementation.


Work Order General Task Description

Each measure or task included in a work order has its own form under the Measures tab of the Work Order Main Menu item. Navigation to other tasks within the same work order is done using the Measures Record Navigation Block in the extreme lower left portion of the form (not the navigation bar above this block within the Materials/Labor Details sub form ). You may also view all tasks within the work order by going to data sheet view . Although you can make changes while in this view, it is not recommended as standard practice since the form has more information associated with it than can be displayed from this view (in particular the information within the Materials/Labor Details sub-form).

Brief descriptions of the individual data items and controls in the general task

description area will be given here, followed by a discussion of the Materials/Labor Details sub-form.

Order #

Active

Measure Type Library Measures tab in Setup. The Measure Type does not appear in any reports, but could be used to sort the measures for a particular work order if the Measures tab is being viewed in Data Sheet View. Optional.

Measure Name

Components

Cost Center Cost Centers tab of the Agency Main Menu item for your agency. The Cost Center displayed here may have been automatically filled in if it was assigned as the default Cost Center for the measures evaluated by NEAT and MHEA or assigned to the measures at the time the measures were selected from the audit recommendations on the Measures tab under the Audit Main Menu items. However, the settings made in these other locations are simply means to initially assign the entry here. At this point, you may set or change the Cost Center assignment to any available entry, as determined under your Agency Main Menu item. For measures not originating from either of the audits of the Weatherization Assistant, this entry will be empty and, if you are tracking costs to cost centers, you will want to select the appropriate Cost Center here. Optional.

Copy from Library Measures

Copy from User-Defined Measures Health and Safety Measures in your Setup Library when initiating a new measure for a work order. When you choose one of these measures in this manner, general measure information as well as detail and costing information associated with the measure are automatically copied to the Work Order Measures form and Material/Labor Detail sub-form. However, after copying the measure to the work order, you may alter this information, as you can for any measure on the Work Order Measures tab.

Comment

Actual/Estimated Adjustment Factor (%)

Show/Hide Audit Material Detail - If the measure currently being viewed has been generated from running either the NEAT or MHEA audits, selection of this button will display the costing components used by the audits, as specified in the Setup Library . These audit cost components are designed to be approximate costs used by the audits in estimating the cost-effectiveness of the measures for determining the recommendations. However, they may not be as detailed or as precise as you may wish for the purposes of generating work orders for the measures. Nevertheless, you may still wish to refer back to them. If, in initially forming the work orders from audit recommendations, you chose to "Include Details for Materials" (see, Audit Measures ), these costing components will have already been transferred to the work order. This would make what you view by selecting the "Show Audit Material Detail" button the same as what is displayed in the Materials/Labor Details sub-form, particularly if the latter is viewed in Data Sheet View. However, if you did not choose to transfer these components or you have since altered the detail in the sub-form, this button still allows you to refer back to what the audits used for costing components in making their recommendations. If the measure was generated by some other means than the audits, no entries will be seen when selecting this button.

It is recommended that prior to selecting the "Show Audit Material Detail" button you maximize the window the Weatherization Assistant program uses. Otherwise the sub-window which is used to display this added data may fall outside the program window, making it hidden.

Once the "Show Audit Material Detail" button has been selected, the name of the button will change to "Hide Audit Material Detail." It is recommended that when you no longer require viewing the audit material detail and prior to navigating to another measure, you close the sub-window by selecting the "Hide Audit Material Detail" button instead of using the traditional Windows X box in the upper right corner of the sub-window. This allows the naming of the button to remain synchronized with the display.

Create Materials Using Audit Detail Include Details for Materials". The detail would have already been transferred. However, if this was not your choice and you now wish to transfer the information, this button will accomplish the action. Even if you initially chose to transfer the audit data but have since altered it using the Materials/Labor Detail sub-form, you may still go back to the original audit data using this button. However, as you will be warned, this transfer will overwrite the existing data in the work order for this measure. If the measure was not generated from running either the NEAT or MHEA audits, selecting this button will indicate "No material detail records to add."

Show Audit Economic Details - This button allows you to refer back to information about the measure as seen by the NEAT or MHEA audits. The display that opens shows the energy and dollar savings estimated by the audit for the measure, the life of the measure and its life cycle present worth dollar savings, all as un-editable fields. The life cycle present worth dollar savings of the measure is the first year's dollar savings multiplied by the measure life, then adjusted to account for the fact that future dollar savings are not worth as much as current dollars (i.e.,"discounted"). The value also attempts to adjust for forecasted changes in fuel costs. At the bottom right of the window, the "Initial Cost" of the measure is displayed, or the cost used by the audits. The SIR reported below the "Initial Cost" is the ratio of the life cycle present work dollar savings and the cost of implementing the measure, both displayed immediately above this entry. This is the same SIR that NEAT or MHEA computes for the measure.

The only editable field in the Audit Economic Details form is the "Actual/Estimated Adjustment Factor (%).- This is a repeat display of this same field which appears on the general task description portion of the Work Order Measures tab (see above). Changing the value here will automatically change the value displayed in this other location. Since this parameter only affects the "Actual" savings and SIR, changing it on this Audit Economic Details form will not affect any other entries on the form. It is included here to allow you to make some conclusion about actual energy savings while viewing the savings estimated by the audits. Windows of the program can be arranged such that both this window and the main Work Order Measures window are both visible, in which case you will be able to see the effect of the "Actual/Estimated Adjustment Factor (%)" on the Actual SIR viewed on this latter form. Close the form with the traditional X box in the upper right corner of the form.

Measure Economics Block


Work Order Measure Record Navigation

The Measures Record Navigation Block in the lower left corner of the form allows you to find, copy, delete, or navigate to measures associated with the work order currently being accessed. See Record Navigation , for information on using the Weatherization Assistant's Record Navigation Blocks. The combo box list will display all measures currently associated with the work order. You may initiate a new measure for the work order by using the new record button,

, in the block.


Work Order Measure Material/Labor Detail

Work Order Measure Material/Labor Details

The Materials/Labor Details sub-form allows entry of as much information for individual materials and labor components as you feel necessary to sufficiently describe implementation of each measure. The level of detail included is totally up to the user. However, there must be at least one valid Material/Labor Detail associated with a measure in order to have that measure printed in the work order.

If the measure was generated from running either the NEAT or MHEA audits, this detail may (if the user so chooses) initially be composed of the costing detail prescribed in the Setup Library. For Library measures , this detail is restricted to three entries representing Material, Labor, and Other costs. For User-Defined and Health and Safety measures, any amount of detail given in Setup will be copied over into the Work Order Material/Labor Details sub-form. This detail is the same data viewed by selecting the "Show Audit Material Detail" button described above.

The Materials/Labor Details sub-form is also where you indicate use of materials from your Supply Library which then get subtracted from your inventory once the material costs have been declared "Actual."

Below are descriptions of each individual data entry item or control involved in specifying the measure detail on the Materials/Labor Details sub-form. As already noted, this sub-form has multiple components and may be viewed in either Form View or Data Sheet View . Although both views allow full capabilities in entering data, the Form View is likely somewhat easier to understand since the controls have their standard appearance and do not need to be cast in a spreadsheet format. Therefore, this view will be assumed in the following descriptions. However, the alternate Data Sheet View still offers the added ability to quickly see all components of the measure detail at once, which is not possible from the Form View.

Order # - An integer entry which prescribes the order in which the costing components of the measure will be listed on the work order. Any components not given an order number will be listed first on the work order, but all those without a number will have random order amongst themselves. Optional.

Type - If you are using the Supply Library to store information about materials you use in your weatherization activities and possibly taking advantage of the Weatherization Assistant's inventory feature, select the category under which the material is listed in the library. With the exception of "Unspecified," these selections correspond to the material categories in the Supply Library. The choices are:

Cooling Equipment | Labor
Construction Materials/Hardware | Lighting
Doors | Miscellaneous Supplies
Health and Safety Items | Refrigerators
Heating Equipment | Windows
Hot Water Equipment | Other
Insulation | Unspecified

The entry is used to narrow your search for the material when using the Copy Supply combo box list at the upper right corner of the sub-form. If you do not plan to locate this material detail component in your Supply Library, this entry may be left blank or designated as "Unspecified." If the measure to which this detail belongs originated from a NEAT or MHEA audit recommendation, this entry will automatically be assigned. Optional (unless locating the material in your Supply Library).

Description

Units - Enter the units to be associated with the Estimated and Actual Quantity fields on the sub-form. WARNING: If the detail entry was copied from the supply library using the Copy Supply combo box, do not change the Unit entry which is automatically entered. The inventory kept in the Supply Library will expect the Quantity and Unit Cost entries on the sub-form to be in these original units. Required.

Copy Supply - This entry is used in conjunction with the Type entry on the sub-form to locate a specific material from your Supply Library. Selecting the material using this combo box will automatically fill in most of the remaining fields on the sub-form, provided you have specified the analogous entries in the Supply Library. Locating a material in the Supply Library is essential if you are using the inventory feature of the program for the specific material being described. Optional.

Comment Measure in your Setup Library and you had entered comments there for the component detail, those comments will be automatically copied to this form provided the request was made to carry along the component detail when generating the work order .

Quantity (Estimated)

Unit Cost (Estimated)

Total (Estimated)

Quantity (Actual) Common Entries on Material Forms and the Copy Supply field described above). You may enter the Actual Quantity without entering the associated Unit Cost. However, unless both the Actual Quantity and Actual Unit Cost are entered, no Actual Total will be computed. Optional.

Unit Cost (Actual) - This field allows you to record an Actual Unit Cost of the material used in installing this component of the measure, in the units specified in the Units field. This value may not be available until after the work has actually been performed. A blank field on the Work Order Report for this quantity allows the contractor to record it such that it can be reported back to the agency. However, if entered prior to the Work Order Report being printed, the value will appear on the report in this field instead. If the Actual Quantity and Actual Unit Cost are found to be the same as the Estimated values, clicking on the "Copy" button will automatically copy the estimated values to the actual fields. You may enter the Actual Unit Cost without entering the associated Quantity. This may be useful if a Unit Cost for the material has been set by a contract, but the Actual Quantity is left for the contractor to determine at the time the work is performed. However, unless both the Actual Quantity and Actual Unit Cost are entered, no Actual Total will be computed. Optional.

Total (Actual)


Work Order Photos

If you have selected the Photo Browser check box (Feature 1) on the Preferences/ Features tab, the Photos tab will appear under the Work Order Main Menu item. From this tab, you may select, view, and edit digital photos associated with the specific work order currently being referenced. See Digital Photos , for more information on this feature. Note that the ability to store digital photos also exists at the Client and Audit levels. You should develop a consistent policy regarding where you store reference to your photos. Photos stored with the Work Order Main Menu item might be those taken by a contractor performing the work or by the person performing the inspection of the work


Setup Library Information Form

This tab under the Setup Library Main Menu item identifies the Setup Library being displayed and the Agency to which the Setup Library is assigned. Individual entry items on the form are discussed below:

Library Name installation's ID , if available. Otherwise the default name will contain the time the library was created. Entries may be 50 characters or less. Required.

Agency

State

Supply Library User Defined Measures ). The Supply Library entry will most often be automatically entered for you whenever a new Setup Library is created or when associated with an imported client. WARNING: Changing the Supply Library assigned to a Setup Library can cause confusion, unless the library has just been created. Even though the material assignments used in existing work orders will remain unchanged, the Supply Library and Setup Library designations in Audits and Work Orders may become inconsistent and make it difficult to distinguish where inventoried materials are being drawn from. Required.

Description

Comment


Setup Library Record Navigation

The Setup Library Record Navigation Block may be used to find and access setup libraries, delete existing libraries, or create a new library by copying and existing one. See, Record Navigation , for information on using the Weatherization Assistant's Record Navigation Blocks. The combo box lists will display only setup libraries associated with your agency currently selected (bookmarked) on the Agency Information tab under the Agency Main Menu item. Normally the agency selected on this tab is your agency, so the combo box lists will display only your agency's setup libraries. If you have more than one agency defined in your database (e.g., you agency and the Sample Agency) and you want the combo box lists to display setup libraries from all defined agencies, uncheck the"Use the last bookmarked Agency record to filter find record lists," feature 9 from the Preferences / Features tab.


Key Parameters

The Key Parameters tab in Version 8 of the Weatherization Assistant is unchanged from this tab in Version 7 with the exception that key parameters for both NEAT and MHEA are now accessible under the same Main Menu item. Choose which set of parameters you view by using the View combo box in the lower left corner of the Key Parameters form. A banner line just above the View combo box will indicate which set is currently being displayed (e.g.,"MHEA - - MHEA - - MHEA..."). See the NEAT and MHEA Users Manuals for information regarding the individual parameters.


Fuel Costs

Use the form under the Fuel Costs tab of the Setup Library Main Menu item to record the average fuel prices in your agency's area. Each Setup Library now allows any number of fuel price tables to be entered. Use the Fuel Costs Record Navigation Block at the lower left of the form to locate, copy, or delete sets of fuel prices in your data base. See Record Navigation , for information on using the Weatherization Assistant's Record Navigation Blocks. Note that as few as one fuel may have a different price from one table to another. Use the Fuel Cost Table Name and Comment fields to identify the applicability of this particular set of fuel prices, particularly if you have multiple sets. The Name may be 80 characters or less. The Comment field has the same characteristics as other comment fields, allowing up to 65,000 characters.

The costs are entered in the same manner as in Version 7. See the NEAT and MHEA Users Manuals for additional information regarding these entries. The Heat Content field has been added to Version 8. These values give the number of MMBtu (million British thermal units) derived from burning one unit of the fuel. These values have been set to industry standards and should be changed only if you have appropriate justification. Some natural gas companies post the heat content of their gas on their bills or would certainly be able to give you an average if contacted. They do vary, but normally not more than a few percent.


Library Measures

The Library Measures tab is where you enter information regarding the measures NEAT and MHEA considers installing in homes. The "Library" measures are differentiated from any you may define under the User Defined Measures tab. The format for entering this information in Version 8 differs from that in Version 7. Version 8 also has two additional optional entries, the Default Contractor and the Default Cost Center.
In previous versions, the entry of the material costs was not visibly linked with the measures which actually used the material. In version 8, however, each measure has its own sub-form for entering the material and labor costs incurred when installing the measure.
Both NEAT and MHEA measures are accessed under the same Library Measures tab of the Setup Library Main Menu item. Use the View combo box at the lower left of the form to choose which program's measures you display.
Below are brief comments related to the individual data entry items and controls on the Library Measures tab. Data entered on the measure Cost sub-forms will be discussed separately.
Measure Type (Not editable)" Each NEAT and MHEA Library Measure is assigned a Measure Type. The Type is displayed on the Work Order Main Menu item's Measures tab for each library measure recommended. The Measure Type is not used in any standard reports, but can be used to sort the measure list displayed under Work Orders.
Measure Name (Not editable)" This is the name the library measure will be identified by in all locations throughout the program, including Audits, Work Orders, and all reports that might be printed.
Active
Default Contractor or when assigned to a specific work order. Thus an entry here does not commit you to retain the assignment, but simply may reduce your effort making such assignments later.
The choices available from the combo box will include only those Agency Contacts declared as "Contractors" or "Crew" under the Contacts tab of the Agency Main Menu item for the agency associated with this Setup Library. Optional.
Default Cost Center Thus an entry here does not commit you to retain the assignment, but may reduce your effort making such assignments later.
The choices available from the combo box will include only those entries made under the Cost Center tab of the Agency Main Menu item for the agency associated with this Setup Library. Cost Center assignments need to be made only if you are tracking funds within the Weatherization Assistant. Optional.
Life


Library Measure Costs

Each measure listed on the Library Measures tab of the Setup Library Main Menu item has its own "Costs" button. Selecting this button for a specific measure will take you to a data sheet view where cost components for implementing the measure can be entered. These costs are those which the audits will use in making their recommendations. Although you may have them initially transferred to work orders, they likely do not represent as accurate or as detailed a costing scheme as you may wish to have for the work orders. Within Setup, the costs components are restricted to three entries: Material (or Insulation), Labor, and Other. Most of the insulation measures and the lighting retrofit measures have multiple materials that may be used in installing the measure for example blown cellulose, blown fiberglass, or one of the User Types for insulating an attic, as demonstrated below..

In such instances, the first of the three components for each material has a right pointing arrow (>) in a column between the Units and Unit$ columns to help you distinguish where one material ends and another begins.

The only data items which can be altered on the Costs Data Sheets are the Unit$ and the Comment. Enter into the Unit$ column the dollar cost per "Unit" for installing the material. Separate entries may be made for the dollar cost per unit to purchase the material and the dollar cost per unit for labor to install the material. Both NEAT and MHEA simply add these two quantities together (they always have the same "Units" associated with them) in determining the cost of installing the measure.

The third component to the cost for each material, "Other," will likely have different units than the material and labor components. Entry in this column may be handled differently in NEAT versus MHEA and may not be appropriate for most measures in NEAT. For example, an "Other" cost for an attic insulation measure in NEAT has units of "Each Attic," implying that this dollar cost will be added to the cost of insulating each individual attic segment, not to the total cost for insulating all of the attics in an entire dwelling. Only in the case of a home having a single attic segment qualifying for insulation would the entry have the likely intended purpose of a setup cost for equipment necessary to install the insulation. MHEA does not have the option to describe multiple attic segments for the mobile home, so doesn't suffer from this problem. The "Other" cost column in NEAT is more appropriately used for window treatments where you have an option to cost the measure per window ("Each") or per square foot of window area. See the NEAT and MHEA Users Manuals for more discussion on measure costing.

The Comment field is a standard comment field capable of storing 65,000 characters or less, even though only a few of these would be visible in this Data Sheet View. However, by double clicking your mouse on a particular Comment field, the Comment Editor window will open allowing better entry and viewing of longer comments. The comments entered here for each component of a measure cost will be copied to the component costs displayed for each measure seen using the Costs button on the Measures tab of the Audit Main Menu item if the measure gets recommended. Also, the comment will be available on any work order that includes the measure using the material.

You may use the abbreviated Record Navigation Bar at the lower left of the window to move to other component entries. However, for most measures, all components associated with the measure fit into the Costs sub-form window, making it likely easier to simply use your mouse for this purpose.


Library Measures All Costs

Library Measure All Costs

Selecting the All Library Measure Costs button at the lower right of the form presents you with a form view of all measures' costing components in a single window. In the standard Setup of Version 8, there are a total of 353 costing components. Vertical scrolling will be necessary to see all of these components. This format may not be the most favorable for editing the costs. However, one key advantage of the form is that it allows you to quickly copy the cost table or any portion of the table to another location for printing or electronic mailing purposes.


User Defined Measures

Under the User Defined Measures tab, you may pre-define weatherization activities that you commonly encounter but which are not addressed within the standard measures of the NEAT and MHEA audit programs. Defining these activities within Setup allows you to copy them to any audit itemzed cost or work order . All entries made in pre-defining a measure here in Setup get copied to a work order, whether the request to copy came directly from the work order itself or a user-defined measure that was passed through an audit, then used to create a work order.

The measures accessible from this User Defined Measures tab may be divided into two major categories: those which are truly "User-Defined" and the "Health and Safety" measures. The latter are not actually user-defined since they come with the program. Although their names can be altered by the user, they cannot be deleted since these are the measures associated with specific health and safety hazards which may be observed during an audit.

Measures which you define (those other than the Health and Safety measures) can be divided into two categories: those with associated energy savings and those without (considered simply "Itemized Costs"). Those for which you have energy savings will be considered exactly as any of the Library Measures defined in the program. They will be ranked by SIR and recommended if their SIR meets the established criteria. Additional input is required for this type of user-defined measure, as described below.

The User Defined Measures form of Setup is very similar to the Measures form for the Work Orders, which receives the pre-defined measure when copied to it. Both forms, when viewed in Form View, are divided into two areas, the general task description area and a Materials/Labor Details sub-form. This latter sub-form is multi-component, allowing any number of material or labor components to be associated with each user-defined measure.

Both the general task description area, viewed under the User-Defined Measures tab, and the sub-form on this form can be viewed in either Form View or Data Sheet View . The Data Sheet View allows you to see more of the records at one time, possibly making it easier to locate a particular record. However, the detail involved in each make it normally more feasible to make changes while in the Form View, which will be assumed in the discussion below.

The discussion of the general task description area and the Materials/Labor Details sub-form will be kept separate in order to distinguish information which relates to a measure in general from the detailed materials or labor efforts which make up the measure implementation.

The General Task Description:

Brief descriptions of the individual data items and controls in the general task

description area will be given here, followed by a discussion of the Materials/Labor Details sub-form.

Measure # - An integer entry which prescribes the order in which the measures are displayed in Setup. Any measures not given a measure number will be listed first, but all those without a number will have random order amongst themselves. If the measure numbers are changed, Setup must be exited and re-entered before the changes will automatically be reflected in the ordering. When in Data Sheet View , the ordering of the measures may be temporarily changed using the Sort feature, but this ordering will be lost once Setup has been exited.

The program-defined Health and Safety Measures have pre-defined Measure Numbers beginning with 101 and increasing consecutively. It would likely cause you confusion to alter these or to define your own user-defined measure with one of the same numbers. Optional.

Active - This check box allows a measure to be de-activated (unchecked), which prevents it from being accessible from either the Audit or Work Order Main Menu items. If de-activated, it would be wise to include a Comment indicating the reason for the measure's rejection. Use of this check-box is one means of selecting which of the program's Health and Safety measures get automatically recommended when audit inspections identify the related hazardous condition.

Include in SIR - This entry pertains to the Recommended Measure Report available from the Audit Main Menu item. If this check box is selected, the itemized cost measure will appear at the top of this report's list of measures and will be included in the cumulative cost and SIR for the entire home. If you choose not to include the cost in the SIR, the cost is placed at the end of the measure list. The cost is added to the cumulate cost, but not used to compute the cumulative SIR.

You must select "Include in SIR" if the record you are entering is to describe an actual user-defined measure with energy savings associated with it, as opposed to an Itemized Cost.

Measure Type - The Measure Type field allows you to assign a type to each measure. Your choices are: (1) Baseloads, (2) Building Insulation, (3) Client Education, (4) Doors and Windows, (5) General Heat Waste and Air Infiltration, (6) General Repairs, (7) Health and Safety, (8) HVAC Systems, and (9) Other. The program-defined Health and Safety Measures have "Health and Safety" declared as their Type. Although the program allows you to alter this designation, it would likely be misleading to do so. The Measure Type does not appear in any reports, but could be used to sort the measures either here in Setup or in a particular work order if the Measure eventually gets included there. Optional.

Measure Name

Default Contractor/Crew - If you wish to pre-assign a measure to a specific contractor or crew, enter this indication here. The choices in the combo box list for this field will be those entries on the Contacts tab under the Agency Main Menu item which have been designated as either"Contractor" or"Crew". This information will be carried with the measure anytime it is copied to an Audit, although it may then be changed. Anytime a measure is copied to a Work Order, it will automatically be assigned the Contractor or Crew affiliated with that work order. Optional.

Default Cost Center Cost Centers tab of the Agency Main Menu item for your agency. The Cost Center entered here will be carried with the measure anytime the measure is copied to an Audit or Work Order, although it may be changed in either of these locations. Optional.

Energy Savings

The following entries are displayed only if"Estimated" has been chosen in the Energy Savings entry above. All entries are then required.

Units

Amount

Fuel Saved

Life

Available for Use In

Measure Comment


User Defined Measure Costs

The Materials/Labor Details sub-form allows entry of as much information for individual materials and labor components as you feel necessary to sufficiently describe implementation of each measure. The level of detail included is totally up to the user. A measure may even be defined with no detail and still be available to an audit itemized costs or work order. However, if copied into an audit or assigned to a work order, the measure must then have some cost designated in the audit or work order. Although the Health and Safety measures cannot be deleted, their Material/Labor Details may also be modified to meet your needs. They also must have at least one material detail entry with cost or the program will produce an error message if the program attempts to automatically use the measure as a result of a hazard noted in an audit.
The Materials/Labor Details sub-form is also where you indicate use of materials from your Supply Library which then get subtracted from your inventory whenever the measure is used in a work order and its costs declared 'Actual.'
Below are descriptions of each individual data entry item or control involved in specifying the measure detail on the Materials/Labor Details sub-form. As already noted, this sub-form has multiple components and may be viewed in either Form View or Data Sheet View. Although both views allow full capabilities in entering data, the Form View is likely somewhat easier to understand since the controls have their standard appearance and do not need to be cast in a spreadsheet format. Therefore, this view will be assumed in the following descriptions. However, the alternate Data Sheet View still offers the ability to quickly see all components of the measure detail at once, not possible from the Form View.

When a User Defined Measure is copied directly from the Setup Library to a Work Order, all Material/Labor Details from the measure's material sub-forms are copied with it. If the measure is copied to an audit itemized cost, then used in creating a work order from the audit, the information on the measure's material sub-forms will be carried to the work order if the user so requests.
Order # - An integer entry which prescribes the order in which the costing components of the measure will be listed on a work order when the measure is implemented. Any components not given an order number will be listed first on the work order, but all those without a number will have random order amongst themselves.
If the measure being described here in the Setup Library is copied to an audit itemized cost and it has more than one Material/Labor Detail component, only one of these components can be displayed on the audit's form, even though all will get carried along with the measure. The audit will choose the detail component with Order # of '1' then add a '(+)' after the detail name in the audit indicating additional detail is associated with the measure. The exception to this convention is if the detail Description (see below) is 'Labor' or 'Equipment,' since this latter designation was used in the Health and Safety measures to indicate a nondescript detail whose inclusion on the audit form would not be of benefit. Optional.
Type - If you are using the Supply Libraryto store information about materials you use in your weatherization activities and possibly taking advantage of the Weatherization Assistant's inventory feature, select the category under which the material is listed in the library. With the exception of 'Unspecified,' these selections correspond to the material categories in the Supply Library. The choices are:

Cooling Equipment
Labor
Construction Materials/Hardware
Lighting
Doors
Miscellaneous Supplies
Health and Safety Items
Refrigerators
Heating Equipment
Windows
Hot Water Equipment
Other
Insulation
Unspecified

The entry is used to narrow your search for the material when using the Copy Supply combo box list at the upper right corner of the sub-form. If you do not plan to locate this material detail component in your Supply Library, this entry may be left blank or designated as 'Unspecified.' Optional (unless locating the material in your Supply Library).
Copy Supply - This entry is used in conjunction with the Type entry on the sub-form to locate a specific material from your Supply Library. Selecting the material using this combo box will automatically fill in most of the remaining fields on the sub-form, provided you have specified the analogous entries in the Supply Library. Locating a material from the Supply Library is essential if you are using the inventory feature of the program for the specific material being described. The Health and Safety measures have pre-entered materials, but none that reference a Supply Library. If you wish to have these measures reference Supply Library materials, make that association here. Optional.
Description Enter a brief description of the component detail of the measure. If the Copy Supply field was used to select the material, this field will be automatically entered. In such cases, you may change the description, but it may complicate your ability to identify the item as one tracked in your inventory. The Health and Safety measures have pre-entered material Descriptions, though you may change them here. The entry may be 80 characters or less. Required.
Qty (Quantity) This is an estimate of the quantity of the material entered in the Description field needed to install the measure currently being considered, in the units also entered on the form. This value will be copied to a work order or carried through an audit to a work order if the measure using the specific Material/Labor Details entry becomes part of a work order. However, you may alter this value in the work order if a new, more accurate estimate becomes available. When you create a new User Defined Measure using the new record button,
, from the Measures Record Navigation Block a default value of '1.00' will automatically be entered. Alter this value as needed. Required.
Units - Enter the units to be associated with the Quantity field on the sub-form. WARNING: If the detail entry was copied from the Supply Library using the Copy Supply combo box, do not change the Unit entry which is automatically entered. The inventory kept in the Supply Library will expect the Quantity and $/Unit entries on the sub-form to be in these original units. Required.
$/Unit - This is an estimate of the cost per unit (as given in the Units field) of the material entered in the Description field (or selected from your Supply Library) needed to install the measure currently being considered. Required.
Material Comment Comments may be entered directly in the comment field on the form. Or, select the Comment button to the left of the field, which will take you to the Comment Editor. This text editor is similar to Window's Notepad and may be used to edit extended comments. The total comment may have up to 65,000 characters. Text from other sources may be copied and pasted into the Comment Editor's window. The Material Comment is carried along with the other material information on the sub-form associated with a measure, as discussed above. Optional.


User Defined Measure All Costs

Selecting this button will display all of the costs associated with all of the user-defined measures, including the Health & Safety measures, in Data Sheet View. The columns displayed have the same definitions as given above for viewing individual measures in Form View. Since each measure may have any number of costing components, the first cost associated with a measure is indicated by a right pointing arrow (>) in the column just to the left of the Unit$ column. Changes may be made in this view instead of the Form View, if desired.


User Defined Insulation Types

This form allows you to name and characterize custom user defined insulation types for:

Attic Spaces

Knee Walls

Walls

Floors

Sill Spaces

Foundation Walls

When you enter a description string and R (or R/in) value in this form, NEAT will include cost detail records for those types in the Library Measures tab for the associated measures. The cost buttons on the library measure form will show new records where you can specify the cost. Also, when you enter a description string, that insulation type will be available for selection as the insulation type to be added to an audit.


Supply Library General Information

The entry items and controls on the General Information tab of the Supply Library Main Menu item are described below. Common entries and controls on each of the categories' forms are described in the following section.
Supply Name Enter a name which will identify this particular Supply Library throughout the program. Most often, an agency will have only one Supply Library. If more than one is created, the name may contain an abbreviated indication as to why one differs from another. Save any lengthier explanations for the Description and Comment fields. A default name will be supplied when a new Supply Library is created. The name will use your installation ID, if available. Otherwise the default name will contain the time the library was created. The entry may be 50 characters or less. Required.
Agency This field identifies the agency to which the Supply Library is associated. Since the only way to create a new Supply Library is to copy an existing one or import one with a client, this entry will always be at least initially filled in for you. The field is more for identification purposes, possibly on a state level, identifying the agency within the state using the materials in the library. WARNING: The program allows you to change the Agency assignment of a Supply Library. However, doing so when existing Setup Libraries, audits, or work orders use the Supply Library will likely cause confusion. Therefore, re-assigning the agency assignment of a Supply Library is not recommended unless the library has just been created, insuring no other references to it exist. Required.
State This not editable field displays the state associated with the Agency entered in the previous field.
Description You may use this field to briefly describe the intended use of the Supply Library, particularly if you use more than one Supply Library in your agency. The entry may be 255 characters or less. Optional.
Comment Comments related to the Supply Library may be entered directly in the comment field on the form. Or, select the Comment button to the left of the field, which will take you to the Comment Editor. This text editor is similar to Window's Notepad and may be used to edit extended comments. The total comment may have up to 65,000 characters. Text from other sources may be copied and pasted into the Comment Editor's window. The Supply Library Comment is not displayed anywhere else in the program and is for the user's benefit only. Optional.
Default (Not editable) The "Default Supply Library" assigned to the Sample Agency is an empty Supply Library that is distributed with the program. It cannot be altered. It is intended that you copy this library, assign the copy to your agency, then populate this copy with materials specific to your agency. This field is visible only for the "Default Supply Library."
No Setup Library Report Block will be displayed on the Setup Library Information form unless you have defined Setup Library related reports with the external reporting feature (see Appendix B, Weatherization Assistant Customized Reporting Feature Reference Document).


Supply Library Record Navigation

The Supply Library Record Navigation Block may be used to find and access supply libraries or copy or delete existing libraries. See Section 4.1, Record Navigation, for information on using the Weatherization Assistant's Record Navigation Blocks. The combo box lists will display only the Supply Libraries associated with the Agency currently selected (bookmarked) on the Agency Information tab under the Agency Main Menu item. Normally the agency selected on this tab is your agency, so the combo box lists will display only your agency's Supply Libraries. If you have more than one agency defined in your database (e.g., your agency and the Sample Agency) and you want the combo box lists to display Supply Libraries from all defined agencies, uncheck the "Use the last bookmarked Agency record to filter find record lists," feature 9 from the Preferences / Features tab.


Common Entries on Material Forms

The following entry items and controls are common to most of the category tabs in the Supply Library. Exceptions are noted in square brackets following the field or control name.

Description - Enter a description of the item or labor category. You may examine the Sample Supply Library under the Sample Agency for examples. Entries may be 80 characters or less. Required.

Library - This check-box is visible only for the Default Supply Library

Manufacturer [except Labor] - Enter the name of the manufacturer of the item. Your inventory may contain multiple entries for the same item but manufactured by different companies. Entry may be 50 characters or less. Optional.

Model [except Labor] - Enter the model of the item being described. Your inventory may have multiple entries of a specific item type but of varying models. You may alternatively decide to include model information in the Description. Entries may be 50 characters or less. Optional.

Supplier [except Labor] - Choose the Supplier of the material being described. Choices in the combo box list will be those Agency Contacts declared as "Supplier" on the Contacts tab under your Agency Main Menu item. Optional.

Units - Enter the units by which the item is costed. The choices are: Each, Hour, Bag, Roll, Sqft, Linear Foot, Inch, Pound, Case, Box, United Inch. The units for materials in the Supply Library do not need to be the same as those used in the audits. However, you would need to convert the quantity required yourself when translating the audit recommendation to a task in a work order. If this is undesirable, care should be taken to set the Units here to be the same as those used in the audits. Required.

$/Unit - Enter the cost of the item in the Units entered in the previous field. Both the Units and the $/Unit will be copied to any use of the item in the Work Orders. Required.

Comment - Supply material comments may be entered directly in the comment field on the form. Or, select the Comment button to the left of the field, which will take you to the Comment Editor. This text editor is similar to Window's Notepad and may be used to edit extended comments. The total comment may have up to 65,000 characters. Text from other sources may be copied and pasted into the Comment Editor's window. Supply material Comments are carried with the material when ever the material is used in a User Defined Measure of Work Order. You may also wish to include the comment in a user-designed report. Optional.

Supply Item Record Navigation Block - The supply item Record Navigation Block, located at the bottom left of each material category tab, may be used to find, access, copy, delete, or initiate new materials under the category being referenced. See Record Navigation , for information on using the Weatherization Assistant's Record Navigation Blocks. The listings of items in a given category may be ordered by their Description, Manufacturer, or Supplier in the combo box lists of the navigation block.

View - This combo box is visible only for the Default Supply Library .


Supply Inventory

The following data items and buttons fall under the Inventory data block positioned in the lower right corner of all material category tabs except Labor.
Purchased (data item) - This not editable value indicates the accumulated number of the item you have indicated as having been purchased.
Purchased (button) - This button takes you to a data sheet displaying all your entries documenting purchases or removal of the item currently being accessed.

Enter the date of purchase or removal, the number of items (in the units displayed on the parent form) purchased or removed, and any comment which you may wish to associate with the entry. Only entries "Cleared" will actually affect the inventory. Uncleared entries may be anticipatory, rather than actual. The current date is the default, though this may be changed. Items "Removed" are in addition to those which will automatically be removed by use in work orders (see "Used (button)" below). Entire records may be deleted from the table by selecting the entire row of data and pressing your [Delete] key.
Used (data item) - This not editable value displays the total number of the items which have been used in work orders. See "Used (button)" below.
Used (button) - The "Used" button takes you to a data sheet displaying all instances in which the specific item being referenced has been used in work orders.

Only those materials declared as being "Actual" in their use will be included in the table. The table displays the Client ID, the Alternate Client ID, the Work Order in which the item was used, the status of the work order and when this status was last changed, the material number within the measure on the work order (if entered), the specific measure in the work order in which the item is used, the quantity used by the specific work order entry, and any comment you entered on the work order related to this item's use. See "The Materials/Labor Details Sub-Form" referenced above for more information on most of these data items. Note that the headers for "Client", "Work Order", and "Measure" in the table are within angle brackets (< >), indicating that double clicking your mouse in any entry in these columns will take you to the specific record indicated by the entry. This provides a quick method of reminding yourself of any use of an item. The items within the table may appear to be editable, but attempts to change them will fail. Changes must be made in the actual record from which the data originated.
Available - This not editable field displays the difference between the number of items "Purchased" and those "Used", as given in the fields immediately above.


Hot Water and Refrigeration Supply Forms

The Supply Library's listings for Hot Water Equipment and Refrigerators have an additional purpose in the Weatherization Assistant beyond listing materials for inclusion in work orders. They are the only categories of materials in the library which have data that may be copied to an audit and used in the audit calculations themselves. Entries you make under these categories can be used to determine the cost effectiveness of the water heater and refrigerator replacement measures. Although information about a replacement refrigerator may be entered directly into NEAT's and MHEA's audit input forms (see the respective User's Manuals), data on replacement water heaters must be entered in the program's Supply Library in order for the audits to consider replacing a unit. Thus, if you wish to consider replacing water heaters, the Supply Library's Hot Water Equipment form becomes required.

The forms under the Hot Water Equipment and Refrigerator category tabs have all of the fields described in Section 10.2 above, as well as two additional combo box lists. These combo box lists access the Weatherization Assistant's data base of water heaters and refrigerators. This data base contains data on almost 8,000 water heaters and 34,000 refrigerators. The green shading of the combo box list's field is an indication that you are accessing an entire data base, not simply selecting from a menu. Choosing a Manufacturer first will restrict the listings in the Model combo box list to those models of that manufacturer. Otherwise, the Model list will include all models from all manufacturers. Some manufactures may be listed in more than one way in the Pick Manufacturer combo box listings. If you don't find a model by first choosing the manufacturer, you might attempt to leave the Manufacturer field blank and search for the model without specifying the manufacturer.

Selecting a model from the databases automatically fills in all required data on both the main form and the Energy Details form except for the Description on the main form, which you must provide. Choosing from the data base is optional. However, if not chosen from the database and you plan to use the listing in NEAT or MHEA appliance replacement measures, all required data on both the main form and Energy Details form must then be manually supplied

The Refrigerator category form has one additional field not present in the others, the "Source" field. The database of refrigerators included with Version 8 of the Weatherization Assistant is a combination of entries from two sources, the Association of Home Appliance Manufacturers (AHAM) and the result of a joint effort of the DOE Chicago Region and the State of Wisconsin. The source field indicates from which source the refrigerator's information was obtained. NOTE: The data from the AHAM database of refrigerators in copyrighted and cannot be duplicated outside its use in the Weatherization Assistant.


Energy Details

The following discussion relates to data accessed under the "Energy Details" button, which exists on all but the "Construction Materials/Hardware," "Health and Safety Items," "Labor," "Miscellaneous Supplies," and "Other" category tabs. With the exception of entries under the Refrigerators and Hot Water Equipment tabs, the data provided under these buttons is for documentation purposes only, having no bearing on the material properties assumed by the NEAT and MHEA audits. (This may change in future versions of the program.)

The fields presented under the Energy Details button depend on the specific category of material being accessed. For example, Insulation materials ask for the insulation type, R-Value related information, bag size (if applicable), and possibly installed density. For records under the Lighting category, lamp type, life (in hours), lumens, and wattage are among the fields displayed.

One of the fields common to many of the categories is the "Life" of the material being described. Material lifetimes are often difficult to estimate. If you are in doubt regarding what lifetime to use for a material and a similar material is used in one of NEAT's or MHEA's standard library measures use these values.

A summary of data entered for each category is given below. All entries except those on the Refrigerators and Hot Water Equipment forms are optional. On these latter two forms, the indicated fields are required to provide sufficient information for use in the audits.

Cooling Equipment - Enter the indicated information. The possible equipment types (the same as in NEAT) are: Evaporative Cooler, Central Air Conditioner, Room Air Conditioner, and Heat Pump. The choices for Efficiency Units are: COP, EER, and SEER. EER ratings are commonly found on window or room air conditioning units while SEER ratings are more common on central systems. COP ratings are rarely found.

Doors - Enter the Rated U Value of the door, likely included on a label attached to the door when new. Most doors could be assumed to have a life of 20 years, the maximum allowed by DOE regulations.

Heating Equipment - Entries on this form mimic the information used in the NEAT and MHEA audits relating to heating equipment. The choices for Equipment Type are Furnace, Heat Pump, and Space Heater. The fuel types are Natural Gas, Oil, Electricity, Propane, Wood, Coal, Kerosene, and Other. The "Other" fuel type would have to correspond to what you have defined this fuel to be in your agency's Setup Library (see Section 9.3, Fuel Costs). Choices for Efficiency Units are Steady State, AFUE, COP, and HSPF. Steady State and AFUE ratings apply to fossil fueled or electric resistance systems while HSPF (and less commonly COP) are used to rate the efficiencies of heat pumps.

Hot Water Equipment - If you consider replacing water heaters in your weatherization program, this is where you enter information about your replacement units. If you have chosen a unit from the database of water heaters, the information on the Energy Details form for the unit will have been automatically entered (see Section 10.3 above). Otherwise, enter the indicated information. All data on the form is required if the unit is to be used in consideration of the water heater replacement measure in NEAT and MHEA. The choices for Fuel Type are Natural Gas, Electric, and Propane. Capacity is the gallon size of the water heater. The Input rating may be entered in units of kBTU or kW. The Energy Factor and Recovery Efficiency are ratings of a water heater's efficiency and are required for estimating the savings of replacing the existing water heater. They are available in the data base of water heaters or from your local distributor. The standard life used for water heaters is 15 years.

Insulation - Characterizing insulation requires several parameters. First, choose the Insulation Type from one of the following: (1) Batts or rolls (unfaced), (2) Batts or rolls (faced), (3) Loose (blown or pumped), or (4) Rigid. Give an R-value either as "overall" or "per inch of thickness." If the Insulation Type is "Loose," you will be asked for the Installed Density in "lb/cuft." Also indicate by the check boxes what applications the insulation will be used for, either attics, Walls, sill boxes, and/or foundations.

Lighting - Enter information which describes each replacement lamp in your inventory. The choices for Lamp Type are Compact Spiral (a-lamp replacement), Spiral, Globe (decorative), Chandelier (decorative), Circline screw in, and Other. Enter the estimated life of the lamp in hours, the light output in lumens, the wattage of the lamp, and its color temperature in K. Use the check boxes to indicate whether the bulb is three way and/or dimmable.

Refrigerators - The Energy Details form for refrigerators includes data necessary for either the NEAT or MHEA audits to evaluate the cost-effectiveness of replacing an existing unit with a unit described here. Required entries include the unit's Capacity, annual consumption (kWh/Year), the expected life (15 years is used as standard in the audits), the Model Year (when the specific model was first sold), and the number of years the model was available. Entries for the Model Year and Years Made may be estimated. Also, select the Style of the unit. Choices are Top Freezer, Side by Side, Single Door, Single Door with Freezer, Bottom Freezer, and Other. All of the above required data will be entered automatically if the unit has been located in the audits' database of refrigerators. The dimensions of the refrigerator (Height, Width, and Depth) (in inches) are optional entries, though they may be important if the existing unit is located in a restricted space.

Windows - Enter data which describes the replacement windows you have in your inventory. Most of the information requested can be found on the new window's label. Many manufacturers have adopted the National Fenestration Rating Council's (NFRC) labeling, which includes the information, though the leakage coefficient is optional for manufacturers to report. Enter the U-Value of the window (Btu/hr-ft2-hr), a measure of the heat conduction property of the window. The SHGC (solar heat gain coefficient) measures how well the window blocks heat from the sun. Values are between 0 and 1. The Rated Leakage Coefficient may be entered as NFRC's air-leakage parameter having units of cfm/ft2 (cubic feet of air per square foot of window area). A standard glass window may be normally assigned a life of 20 years.

If you have standard window sizes in your inventory, make separate entries in the Supply Library for each standard size, indicating the size in the Description field of the main form for the Windows.


Default Supply Library

The Weatherization Assistant is distributed with a single default Supply Library. It can be accessed by choosing "Default Supply Library" in the Supply Library Navigation Block on the General Information tab under the Supply Library Main Menu item. It is identified by having the Default check box located on this form selected. This library cannot be deleted or modified. It is intended to be used as a shell which you can copy to another Supply Library from which to begin describing your own inventory of items.

The default Supply Library has another feature which separates it from other supply libraries. It is the only library that contains the database of refrigerators and water heaters used by the program. When you copy this library, these records are not copied, in order to save your computer's memory. All other references to this database simply copy individual records from it to the desired location (e.g., your own inventory of replacement refrigerators).

Version 8's Default Supply Library has been given the flexibility to extend this concept of databases to other categories of items in later versions. Thus, on many of the material category tabs you will see a blue shaded View combo box list. The choices from the list are "Library Records," "Custom Records," and "Library and Custom." Also on most forms of this library, there will be a "Library" check box. "Library" records are those records from databases supplied with the program, such as the current refrigerator and water heater databases. "Custom" records are those that you enter yourself. Using the View combo box, you may choose to view and access either or both of these record types from the material category tab. Thus, if you go to the Hot Water Equipment material category tab and choose "Library" in the View combo box, those records accessible from the Hot Water Equipment Record Navigation Block will be those from the database of water heaters distributed with the program. Also, if an entry from the database is chosen for display on the form, the form's Library check box will be selected, indicating this choice. Also, with the choice of "Library Records" in the View combo box, the material tab's form may be viewed in Data Sheet View, which will then display all of the Library Records in spread sheet format


Preferences - General Tab

Fields and controls on the General tab under the Preferences Main Menu item include the following.

Installation ID - When you first open Version 8 of the Weatherization Assistant following installation, you are asked to enter an optional Installation ID. This field under Preferences allows you to alter this parameter. The Installation ID identifies a specific installation of the Weatherization Assistant. You may have as many installations of the same version of the program as you wish. The parameter might identify different installations on work stations all linked to the same database on a server, or different but unlinked computers, all in the same agency. If you only have one installation in your agency, this parameter will not be of much use since your agency name will then uniquely identify the installation as well.

When you create a new Setup or Supply Library by copying an existing library, the default name of the new library will be "Setup/Supply Library [<Installation ID>-<#>]," where <Installation ID> is the Installation ID for the installation creating the new library and <#> is a number which insures uniqueness of the name, if necessary. Although you will likely rename the library, if you have multiple installations of the Weatherization Assistant in your agency, it might be wise to retain the installation ID as part of the new name.

The Installation ID is also used when exporting files from an installation to identify which computer the files are from.

A person's initials or the computer name are examples of useful Installation ID's. The entry may be 10 characters or less and is optional. If no Installation ID is entered, the Weatherization Assistant will use a time stamp (e.g., "[15:31:05]") as the Installation ID, identifying the time at which the operation creating the need for the identification occurred (e.g., when a new Setup Library was initiated).

Run Control Block - The Run Control Block provides three check boxes controlling reports which may be automatically displayed upon executing an audit. If none of the check boxes are selected, no obvious change, other than the final disappearance of the hour glass cursor, will be seen on your computer screen following execution.

The first check box controls whether the Recommended Measure Report is displayed after execution. The report displays information related to the audit recommendations for the house being analyzed. Having this as the only one of the three check boxes selected is the default.

If the second check box is selected, the program will display run messages produced during the execution of an audit. This display does require that your computer have access to Microsoft WordPad, which is normally part of your Windows installation. Use the normal Windows close button to exit the message display. The program will also write these additional diagnostic messages to a file named "last_neat_run.txt" or "last_mhea_run.txt," depending on which audit was last executed, and save the file in the execution folder on your computer (by default, c:\Program Files\Weatherization Assistant XXX, where the "XXX" represents the version number of the program). Note, unless you manually rename these message files, they will be overwritten each time you execute an audit of the same type, NEAT or MHEA. These diagnostics data would likely be useful to program developers in determining causes for unusual behavior of the program. The files may be viewed with any text editor. Under normal operations, this check box should be left unchecked.

If selected, the third check box will add to the above diagnostic messages output detailing the calculations performed by the audits. The display requires access to Microsoft WordPad. The output can be lengthy and is not designed to be of significant use to normal users. However, it may assist support personnel identify problems which might be occurring. Use the normal Windows close button to exit the display. As above, the information is saved to your computer, may be viewed at any time using a text editor, and is overwritten each time an audit of the same type is executed. Under normal operations, this check box should be left unchecked.

Main Menu/Report Header Logos and Labels Block - Fields in this block allow you to customize report headers and add your own logo to the Main Menu display. Use the Left and Right Browse buttons to locate and choose logos to be displayed on the upper left and right, respectively, of your reports and the Main Menu. Selection of the buttons takes you to normal Windows browse displays where you can select any file in most graphic formats (e.g., jpg, bmp, etc.) to be used as logos. The graphics you use may have to be correctly sized using other graphics applications. The field under each browse button displays the path and file name of the graphic file you have chosen. The boxes below the path name fields display the actual graphics which have been selected. For a Weatherization Program agency, it is customary to retain the Program logo on the left.

Enter text you wish to have displayed in report headers into the Label fields provided. Provision is made for Left, Right and Center text. Note, however, that no attempt is made to truncate or create multiple lines of header from this text. Thus, if text is entered for all three positions and the text is too lengthy, it has the possibility of overlapping.

If you have multiple installations of the Weatherization Assistant in your agency, you may wish to coordinate these settings. Below is an example of a report header with left and right logos and text entered for all three positions. Notice that the text almost overlaps.

Report displaying optional logo and header text

Restart - The restart button should be selected when ever changes are made on the form to insure that the options selected take effect during the current session of program use. Following the button's selection, you will be taken to the Main Menu.


Preferences - Range Check and Default Values

The Weatherization Assistant provides you with default values and range hecks for the various numeric input parameters in order to assist you in properly entering data. Though the values for these defaults and ranges are set for a variety of parameters during installation of the program, you may wish to alter or set additional defaults and checks. This is done from the Range Check and Default Values tab under the Preferences Main Menu item. Here, each parameter is listed by Main Menu Item and form on which it lies and its field name. Designated columns allow you to adjust the "Min," "Max," and "Default" values to meet your needs. No other fields are editable and no records can be added or deleted.

If any entry in the table is left blank, no default will be available or no range checking will occur for that particular field. Also, any default computed by either of the audits over-rides the default in the table. The Range Check and Default Values form must be exited before any changes made during a visit to the form will take effect.


Preferences - Report Sections

One of the reports available from either the NEAT or MHEA audits is the Recommended Measure Report. This report has multiple titled sections. Under this tab of Preferences, you may select which sections to display in the report. On the Report Sections form, the sections are listed by the audit Type (NEAT or MHEA) and Section Name. The Report Name is the same for all entries. Check boxes to the right of each listing allow you to make the selections. If the check box is checked, the associated report section will be displayed.


Preferences - Features

The Features tab under the Preferences Main Menu item allows you to indicate preferences regarding many of the expanded features in Version 8 of the Weatherization Assistant. Indicate the features you wish activated by selecting the check boxes adjacent to the feature description. The feature selections are independent of one another, except for the two related to Digital Photo Options. A brief description of each feature is included below. Following any changes in the selections, click on the "Restart" button to implement them. You will be taken back to the Main Menu.

1) Photo browser tab for attaching individual image file pathnames to records - Version 8 allows storage of digital photos associated with your weatherization work. The Weatherization Assistant offers you two methods of storing, viewing, and editing these photos in your computer. The method selected by this first check box allows you to store the location on your computer of each individual photo image file. Thus, photos accessible from any location in the Weatherization Assistant need not be in any particular location. Choice of this method will add a tab to any Main Menu item's form to which photos can be attached. This is the photo feature initially selected. See the above reference for more information on the photo browsers.

2) Third party photo browser for attaching a single directory of image files to records - This second method of storing, viewing, and editing photos requires you to assign a location on your computer where all photo files associated with a given record for each Main Menu item of the program (e.g., Audits, Work Orders, etc.) will be stored. Thus, all photos associated with a given work order must be stored together and all those for the audit of a client in another (or the same if so chosen). If selected, the browser will display a Photo Folder field on the Information tab of the Main Menu item asking for this location. Use the Browse button to find and select the location, then the View button to view the photos stored in that location.

3) Geographic information system (mapping) - This check box turns on the Geographic Information System (GIS) which allows you to map the locations of clients dwellings (see Geographic Information System ). Using this feature requires downloading additional files and an installation. If the feature is selected without having performed this installation, you will receive a message upon restarting the program that the installation has not been performed and that the feature is subsequently turned off until installation is complete. If the required installation for the feature has been performed, selecting this feature will place a "Map" button on the Client Information form and under the Select Clients button of the Agency Information form .

4) User logons with user names and passwords from the Agency/ Contacts/ Passwords tab - This feature allows regulation of the users for a specific installation of the program. If implemented, users must logon with a User Name and Password before being allowed to enter the program. See "Change LogOn Group and Password" in, Contacts (Agency) for additional details on this feature.

5) Short codes for the definition and selection of measures, materials, etc. - This feature allows an additional short code to be assigned to Supply Library materials and user defined measures for easier identification in combo box lists and reports. However, as of the first release of Version 8, this feature has not been fully implemented. The feature is used for Health and Safety Measures in assigning an un-alterable code to each of these program-defined measures. Your selection of this feature in the earliest release of Version 8 will not make a difference in the operation of the program.

6) Display the internal Access long integer record IDs for test and debug - Whenever a record (such as a Client, Audit, or Work Order) is created, Access assigns the record a random integer ID number unique to the record. This ID number will not change, even if you change the other information related to the record or export the record to another computer. Under normal operation of the program, this Access ID number is of little use. Thus, the default mode is to not have them displayed. Program analysts who may use other Microsoft products to debug or otherwise analyze the execution of the program with relation to a particular record may require the ID, however.

7) Log all Program Errors - Although many possible conditions that would cause the Weatherization Assistant to not function properly have been anticipated and provided with warnings or messages to the user, some likely remain unaddressed. Under such circumstances the user will receive an Access or System error message which the user is not expected to understand. If this feature is turned on, these "un-handled" errors will be logged giving more detailed information regarding the condition of the program at the time the error occurred. This information, together with the user's description of what operation was being performed when the error occurred and possibly the database which was being used at the time of the error, are normally sufficient to allow developers of the program to determine the cause of the problem.

Clicking on the "Show History of Program Errors" button to the right of this feature's check box will display a Form View showing the first error (if any) which has occurred with all of the information the software can provide related to it. The abbreviated navigation block at the bottom left of the form can be used to access additional error entries, if they exist. The "Do a VBA Reference Check" button on this form initiates an installation test which might be of use to program developers in diagnosing irregular operation of a specific installation. You may use the customary procedure to display the error records in Data Sheet View, from which you may delete any records no longer desired. It is likely good policy to keep the error messages recorded to a minimum so that if an error occurs which causes considerable disruption in your operations, it can be easily recognized in the error history. If an error occurs with which you need assistance to resolve and this feature is not activated, turn it on then try to reproduce the error. If you have setup the Email feature of the Weatherization Assistant, you may click on the "Email this Error Message" button to quickly e-mail the error message to program support personnel.

The Log all Program Errors feature is initially selected for a new installation and will remain selected unless de-selected on this form.

8) Bookmarks (automatically return to the last record edited) - This feature automatically keeps track of which record of each specific type (Agency, Client, Audit, Work Order, etc.) you last visited so that when that particular Main Menu item is again selected, you will be presented with that record. Otherwise, the program will present the first record in its list of records of that type. This order may not be obvious and more likely will require you to access the desired record via the Record Navigation Block. Upon installation of the Weatherization Assistant, this feature is initially activated.

9) Use latest bookmarked Agency record to filter find record lists - Activation of this feature will restrict the records displayed in the Record Navigation Blocks of the other main record types (Client, Audit, Work Order, etc.) to those belonging to the agency last visited via the Agency Main Menu item. As distributed, the Weatherization Assistant Version 8 has two Agencies already entered, the "Sample Agency" and the "Your Agency Name" agency. It is anticipated that this latter agency will be renamed to identify your specific agency. If this feature has not been selected, all of your record navigation combo box lists will include not only records of your agency, but also those installed with the program under the Sample Agency. This may not be desirable. In addition, you may be a state director with clients from all of the state's agencies imported into a common database. In this situation, lists of clients, audits, work orders, etc. would likely be long making locating a specific record difficult. With this feature activated, you may look at only records from a specific agency at any given time. The feature is initially activated with the "Your Agency Name" agency bookmarked. You will have to de-activate this feature or select the Sample Agency from the Agency Main Menu item in order to view the Sample records included with the installation.

10) Check-in / Check-out client records - This feature is used by the Client Export routines of the Weatherization Assistant. Whenever activated, the program tracks which clients have been exported and who was logged on when each was exported. It is used in conjunction with the User Logons feature, item 4 above. The feature may be of use if you routinely pass client information between computers. A client record which is "checked out" will show what user checked the record out on the Client Information tab for that specific.

11) Automatically generate Itemized Cost Records for Health and Safety Problems - When activated this feature will automatically generate Itemized Cost Records in the recommended measures lists of the audits that correspond to Health and Safety problems that are indicated by the user during data input. See "Handling of Health and Safety issues ".


Currently Linked Backend Data File

You may have multiple database files in which your client information is stored, perhaps dividing the data into different program years or as coming from different sources. This facility allows you to quickly access any of these databases. The fields and controls under this block are discussed separately.

Path - This un-editable field displays the path (location in your computer) and name of the database file you are currently linked to. Thus, any data viewed anywhere within the Weatherization Assistant will come from this file.

Size - This un-editable field reports the size of the database file displayed in the Path field, in Megabytes (MB). This may be important to note if you intend to send your entire database file via means that may have restrictions on the size of files that can be transmitted or stored. Also, the time required to send files by e-mail will likely depend on the size.

Description - This field provides you with a means of identifying the characteristics or contents of the database file designated in the Path field. If the file was sent to you, it may reveal identifying information to you regarding the file. Optional.

Repair and Compact - With extended use, a database file may become disjoint or even damaged. The Repair and Compact button examines the database file identified in the Path field and attempts to repair any damaged segments, then compact the file into its most efficient form. If selected, the operation will notify you that it "requires exclusive use of the backend database." Thus, "If the currently linked backend [database] is shared on a network, be sure everyone is logged off..." or not linked to the database. You are then given the opportunity to continue or cancel the operation. It is a good idea to execute the Repair and Compact operation periodically to insure your database remains free of errors. If you should have an abnormal termination of the program, such as due to a power failure, it would be particularly advisable to execute it. Note, under such circumstances, some of the most recent data may be lost, but the remaining data would be intact and in proper format for future use.

To Switch to a different backend database file, pick the new file then press the link button [combo box and Browse and Link buttons] - A history of database files you have recently accessed is kept by the program. These files are listed in this combo box list. Selecting the database file from the list will automatically place the database path and file name into the combo box's field. If the file no longer exists, you will be notified in a message. Otherwise, you may then immediately select the Link button to link to the specific database file.

You may also use the associated Browse button to locate files you want to link to. Selecting the Browse button will take you to a standard Windows browse window. From here you may locate and select any Weatherization Assistant database file anywhere on your computer or any network to which you are attached. Selecting a file from the browse window will place the file's path and file name into the combo box's field. Then, select the Link button to link to the database file.

Whenever the Link button is selected, you will be shown a progress bar in a small sub-window which monitors the progress of the linking operation. When completed, the message "Data Link was successful" should appear. Select the "OK" button in this window. A similar linking process will then be performed for the Reporting module associated with the database, which will indicate that "Reporting Data Link was successful" when completed. Again, select "OK."

Following a successful linking operation, one of two courses will be taken by the program. If you do not use the User Logons feature (see "User logons with user names and passwords from the Agency/People/Passwords tab" in, Preferences ), the display will return to the Data Link Main Menu item form with the newly linked database file information now visible in the upper portion of the data block being discussed here. If you do use the User Logons feature, you will instead be taken to the Weatherization Assistant's Log On form where you will have to logon as a user of this specific database.


Currently Linked Reporting File

This data block acts the same as the "Currently Linked Backend Data File" block discussed above except that it links only to a Reporting file. Under most circumstances, linking to a report file will be accomplished for you, either on installation of the program or as you change database files. However, Version 8 of the Weatherization Assistant allows for multiple reporting modules. This data block allows you to choose which reporting module will be used in the current session of running the program.


Data Transfer via Database Files

The Weatherization Assistant provides you with two methods of sharing data with others. The transfer via database files method is most applicable to sending portions of your database or even single client records. The method is the same as was first introduced in Version 7 of the program, thus it's designation as "Version 7.4 Method." The method creates files either in the same format as your entire database (i.e., "mdb" files), or compressed and encrypted "wdz" files, where the designations relate to the "extensions" given to the file names of the files created. Whereas you may directly link to "mdb" files, the "wdz" files must be "imported" before their information can be accessed. However, the latter files are smaller and their information is "encrypted" such that only those with the Weatherization Assistant software can view their contents.
Choosing the "Import/Export via Database (mdb, wdz) Files (Version 7.4 Method)" button will present you with the "Transfer between databases" form pictured below, though initially there will be no entries in the window on the right. The below figure has been produced with the "Check-in / Check-out" feature activated. This adds the "Checked Out To" columns in each half of the form's windows and the "Check IN Selected Records" and "Check OUT Selected Records" buttons.

On the left of this form you will see a list of clients in the database you are currently accessing (linked to). The database path and file name are displayed in the "Local Database Path" box at the top of this half of the form as well as a reminder of what version of the program created these entries. The "Checked Out To" column will not be present if this feature is not activated during your session of program use. Additional columns of data may be seen by using the horizontal scroll bar at the bottom of the window. The data columns available are:

Client ID
State
Checked Out To
Work Status
Contact Name
Work Status Date
Alt. Client ID
Last Check In
City
Last Check Out
Zip
Last Imported
Agency Name
Last Exported

Importing Clients (via database files)

To import clients to your database (add to this list) from another database, you must first locate the database file containing the clients you wish to import. If you have imported or exported clients previously, the database files you used will be displayed in the "External Database Path" combo box list at the top of the right half of the form. You may select one of these previously accessed files to use again on this occasion. Otherwise, select the Browse button to the right of this combo box. This will take you to a standard Windows browse window, an example of which is shown below..

Use standard Windows techniques to locate the "mdb" or "wdz" file which contains the desired clients to import. The down arrow to the right of the "Save in" combo box will present you with a Windows directory tree with which to navigate your computer's contents and connected networks in selecting a folder containing the file. Notice that the default location, seen in the "Save in" field, will be the location of the "mdb" file you are currently linked to. Once a location is selected, the contents of the folder will appear in the white space below the combo box. Clicking your mouse on the desired file from this listing will transfer the file name to the "File name" field nearer the bottom of the browse window. Select the "Save" button to accept this file as the one containing the desired clients, or "Cancel" to abort the search without having selected a file. Either will return you to the "Transfer Between Databases" form.
The right half of the "Transfer between databases" form will now contain a listing of clients in the selected database from which you are going to import. Note the display under the "Version" title indicates the version of the database whose clients are being displayed. [As of the initial release of Version 8, no ability to import prior versions' data (Version 7 and below) has been implemented. The structure of the information differs considerably, making this a difficult feature to provide.] Select the clients to be imported by clicking on rows containing their information in the listing on the right of the screen, and using the other standard Windows item selection procedures. For example, you can select multiple clients lying adjacent to each other by clicking on the first or last, then holding down the [Shift] key while using the [Up Arrow] or [Down Arrow] keys to select others. Holding down the [Ctrl] key while clicking on clients will allow you to select multiple clients which are not next to each other. To assist in the selection process, you may sort the listings by any of the client identifying criteria, using the "Sort list of clients by" combo box at the lower left of the form. The sort may be performed in "Ascending" or "Descending" order, depending on the selection made in the check boxes under "Order" to the right of the combo box. The sorting will sort clients on both halves of the form. In the figure at the beginning of this section, three clients have been selected.
Once you have completed the selection, click on the left pointing arrow which lies between the two halves of the form. The clients will be copied over into the database file you are currently using and the Client IDs and associated information will appear on the left half of the form. The status bar at the lower left of the form will monitor the progress of the operation.

Exporting Clients (via database files)

Exporting is somewhat a reverse process to that described above. You can export any set of clients in the database you are currently linked to and place them in either another existing database or have a new database created just for the clients you wish to export. However, if exporting to an existing database, the database must have been formed using the same version of the Weatherization Assistant. No "backward" compatibility has been provided.
To export clients, enter the "Transfer between databases" form, as described above for importing clients. If you will be exporting clients to an existing database, choose the database in the same manner you would chose a database for importing. Otherwise, use the "Browse" button on the form to specify only a location on your computer where you wish a new database to be created and enter the name of this new database in the "File name" field at the bottom of the browse window. You may choose to create a standard "mdb" database file or a zipped "wdz" file using the "Save as type:" combo box at the bottom of the form or simply by giving the file the appropriate extension, "mdb" or "wdz". The "wdz" files are compressed to about one tenth the size of the standard file. They are also automatically encrypted to allow safe transport of confidential client information over public media. Next, click on the Save button to indicate your selection is complete. If the database file did not exist previously, you will receive a notice stating this and that the program is "Creating a database file so you can copy jobs to that database."
You will be returned to the "Transfer between databases" form having the two side-by-side client listings. Choose the clients you wish to export from those listed on the left of the form . Multiple client selections may be accomplished as described above in the discussion on importing clients. When your client selection is complete, click on the right pointing arrow to initiate the export procedure. The status bar at the lower left of the form will monitor the progress of the operation. This process may be repeated to export additional clients, until all the desired clients have been exported to the specified database.
If you have setup the Email feature of the Weatherization Assistant, you may click on the "Email" button to initiate sending the database file as an attachment to an e-mail. The file name may be automatically entered into the "Attach Files" field on the form. If not, you may copy and paste the database path and file name from the "External Database Path" field into the "Attach Files" field using standard. You will need to enter the e-mail address of the recipient and any Subject and Text you wish to include in the mailing. Then click on the "Send Email" button to send your e-mail.

Checking Clients In or Out

Whether you are importing or exporting client information, you can use the "Check IN Selected Records" and "Check OUT Selected Records" buttons to change the status of any client record appearing on either the left (Local Database) or right (External Database) halves of the "Transfer between databases" form. Simply select the desired client as you would for importing or exporting, then click on the appropriate button. If you choose the "Check OUT Selected Records" button, the client record will be "Checked Out to" the current logged-on user. Recall that these buttons appear on the form only if the "Check-in / Check-out" Preferences has been activated.


Incandescent Lamp Quantity

Data Transfer via Text Files

The Weatherization Assistant provides you with a second method of sharing data. The transfer via text files method is most applicable to sending large quantities of data. It also gives the user greater control over individual data items within the client file. The method uses data formatted in "csv" (comma separated value) files or CSV files that have been compressed into "zip" files. These files are text files which could be read with any text editor, though the arrangement of data would be difficult to use directly. As text files in this specific format, other computer applications could be made to accept the data and integrate the information with other data.
Access this mode of data transfer by selecting the "Import/Export via Text Files" button on the Data Link Main Menu item. You will be presented with a "Transfer between databases" form designed specifically for transfer by text files. The form has three areas, "Import", "Export", and "Progress Messages". Each will be addressed separately below.

Importing Clients (via text files)

The "Import" block on the "Transfer between databases" form is shown below. The form is used specifically to import data which is in the "csv" or alternate "zip" formatted text files.
In order to import information, you must first "Pick the file(s) to import." Although you could type in the path and name of a file into this field directly, most often you will use the "Browse" button to the right of this field in making the file selection. The button presents you with a Windows browse window designed for selecting files.

Use standard Windows techniques to locate the folder where the file or files you wish to import are stored. The "Look in" combo box list will present you with a directory tree with which to access other locations on your computer or any network you are currently attached to. Most of the time you will be looking for files with extension "zip". The file "cli-01.zip", seen in the figure above, is just such a file, having been created using a default naming convention. Clicking on the file name as it appears in the white space below the "Look in" field will transfer the name down to the "File name" field below. Only one file of type "zip" can be imported at a time.
Though possibly used less often, the program can import individual or groups of "records" of information using the "csv" files. All of the data related to any given client is composed of many individual "records" of data, each related to a different area of information (e.g., address, contacts, wall descriptions, etc). If, on exporting information (see below), the user has chosen to export record-by-record instead of by entire client, individual "csv" files will be created for each record type instead of a single "zip" file containing all records for a given client. Thus, on import, you could choose to import only data corresponding to specific record types. Adding to the flexibility, each "csv" file may contain information of the same type but for multiple clients. Thus, for example, you could choose to import only all of the billing data records for a group of clients in a single import. In this example, the potential exists for a utility to be able to provide client billing data in the "csv" format which could then be directly imported to the Weatherization Assistant. The Browse window may be used to select single or multiple "csv" files for importing (using the standard Windows [Shift][Arrow] and [Control][Mouse Click] techniques). Doing so will transfer multiple file names into the "File name" field.
Clicking on the "Open" button completes the file selection and returns you to the "Transfer between databases" form with the file's path and name automatically transferred to the "Pick the file(s) to import" field. If more than one file has been chosen in the file selection process ("csv" files only), the field will indicate "Multiple Files Selected."
You must next choose what the importing process should do if client information for the any specific client you are importing already exists in the database you are currently linked to. The choice is made using the "Existing Records should be" combo box list. The choices are, "Replaced," "Updated," and "Skipped." In making your choice, you need to think of individual records of client information and the data items or fields within the records. For example, a wall record within the NEAT audit for a client contains fields describing the wall's existing insulation type, its orientation, etc. If a given record of specific information already exists for the same client for which the importing process is being performed, selecting "Replaced" will replace entire records with the same record from the imported file. If "Updated" is selected, existing records are updated field-by-field, preserving any fields in the existing record that don't have information for matching fields in the record being imported. The "Skipped" selection skips importing records that already exist in the existing database for the same client. "Updated" is the default selection.
Choose the "Test Only" check box if you wish to have the program perform a "dry run" of the importing process without actually writing any information to the database you are currently linked to. This will show you, in the Progress Messages window, the list of client records which would be imported, without actually performing the import, i.e. altering your existing database information. If importing "csv" files, information for multiple clients may exist in a given file. At the end of the messages produced in any import process, including an import using the "Test Only" option, a list of Clients for whom records are included in the import will be shown. This could be useful to review prior to actually performing the import which will alter your database.
The "Convert on Import" check box is designed for importing records of Setup Libraries from different versions. However, it is intended for use with future releases of Version 8 only. As of the initial release of Version 8, no means of data conversion from versions prior to Version 8 are yet available.
When all of the specifications for the import have been established, select the "Do Import" button to actually perform the import. In the white space below the "Progress Messages" header, record-by-record progress of the importing process will be displayed. This may be too detailed for most users to be concerned with. However, at the end of the process, the message will indicate the success or failure of the import as well as the clients for which information was imported. If a failure should occur, the messages will indicate exactly what record caused the failure. This would allow an analyst to examine a specific location in the file being imported to determine the potential cause of the failure. With the increased information collected with Version 8, importing data can be relatively slow. It may be wise to copy the files to be used in the import to a local drive on your computer, if necessary, before initiating the process. Be patient and wait for the hour glass to disappear and the Progress Message to report the outcome of the process.
Use the "Exit" button to return to the main Data Link Main Menu item form.

Exporting Clients (via text files)

The "Export" block on the "Transfer between databases" form is shown below. It is used to export information to text files in either the "csv" or "zip" format.
To export information, you must first pick the type of export to be performed. The program allows you to export three types of information, "Client Export," "Database Dump," and "Error History." The "Client Export" produces either "csv" or "zip" formatted files for a client or group of clients selected in the next step of the export process. The "Database Dump" process does the same, except that it performs the process for all client records in the database you are currently linked to. This may be used by local agencies who report regularly to the state. The "Error History" export creates either a "zip" or "csv" formatted file of the run-time error messages. These are the same error messages reported under the Preferences Main Menu item.
If the type of export was chosen as "Client Export," you must tell the exporting process which clients in your current database you wish to have exported. Do this by clicking on the "Select Client Records to Export" button. Doing so will present you with a "Select Client Records" form. This form has applicability elsewhere in the program as well, specifically if any user-generated reports require selection of clients. For an explanation in the use of the "Selecting Client Records" form, see "Selecting Clients" below.
You must next tell the exporting procedure where to place the files it will create. You may enter a path directly into the "Pick the path for export file(s)" field. More often, though, you will use the Browse button to the right of this field to designate the path. The button takes you to a standard Windows directory tree from which to select the path. Use the tree to locate the desired folder, highlighting the folder when found. Then click on "OK." The path will automatically be transferred to the indicated field in the Export block of the "Transfer between databases" form. If, in the next step, you do not choose to create a single "zip" file from your export, you may wish to select an empty folder at this step to prevent the numerous "csv" files created from becoming confused with other files, possibly from another export procedure. It would be wise to first export a Database Dump to a local drive on your computer to speed the process.
Indicate with the "ZIP the exported files" check box whether you wish to create a single "zip" file as a result of the export. If the check box is not selected, multiple "csv" files will be created. See additional discussion regarding "zip" versus "csv" files at the beginning of the previous section on "Importing Clients (via text files)" for more information regarding these file types. Note that "zip" files are customarily about a tenth the size of their corresponding unzipped files.
The "ZIP Password for Import and Export" field gives users an optional added control over the security of information in the files created. All zip files created with the export process in the Weatherization Assistant have their information "encrypted," preventing non-users of the program from viewing their contents. However, the encryption is standard with the program, allowing any user to import the information and view it. If you wish to further restrict the accessibility of the information in the files, enter a password in this field when exporting the data. That password will then be required by any person importing the data in order to successfully accomplish the import. WARNING: If you assign a password and it is forgotten, the information in the exported files will no longer be retrievable by any means.
If a single "zip" file will be created by the export, the next two entry items simply give you flexibility in specifying the name of the file which will be created. The standard default name for a Client Export "zip" file is "cli-##.zip"; for a Database Dump "zip" file, the default name is "db-dump-##.zip"; and for an Error History "zip" file, "err-hist-##.zip". In all three cases, the "##" is a two digit integer insuring uniqueness of the file. The integer will be selected automatically based on other existing files in the location to which the file is to be exported. To add greater specificity you may enter characters in the "ZIP File Name Prefix" field. If entered, these characters will be added as a prefix to the default name. Similarly, if the "Include Data Stamp in Prefix" check box is selected, a date will be used as part of a prefix in the file name. The date format will be "yyyy-mm-dd-dow," for example, "Prefix2005-09-30-Fri-cli-01.zip."
When all of the specifications for the export have been established, select the "Do Export" button to actually perform the export. In the white space below the "Progress Messages" header, record-by-record progress of the exporting process will be displayed. This may be too detailed for most users to be concerned with. However, at the end of the process, the message will indicate the success or failure of the export as well as confirm the exported "zip" file name (if a "zip" file was created) and that the process is "done." If a failure should occur, the messages will indicate exactly what record caused the failure. This would allow an analyst to more likely determine the potential cause of the failure. With the increased information collected with Version 8, exporting can be relatively slow. It would be wise to export the file(s) to a local drive on your computer. Be patient and wait for the hour glass to disappear and the Progress Message to report the outcome of the process.
If you have setup the Email feature of the Weatherization Assistant, you may click on the "Email" button to initiate sending the files created by the export as an attachment to an e-mail. If a single "zip" file was created by the export, the file name will be automatically entered into the "Attach Files" field on the form. You will need to enter the e-mail address of the recipient and any Subject and Text you wish to include in the mailing. Then click on the "Send Email" button to send your e-mail.